package Bio::RNA::SpliceSites::Scoring::SpliceModels::splice5sequences;

our $VERSION = '0.05';

our $table = {
  AAAAAAA => 0 ,
  AAAAAAC => 1 ,
  AAAAAAG => 2 ,
  AAAAAAT => 3 ,
  AAAAACA => 4 ,
  AAAAACC => 5 ,
  AAAAACG => 6 ,
  AAAAACT => 7 ,
  AAAAAGA => 8 ,
  AAAAAGC => 9 ,
  AAAAAGG => 10 ,
  AAAAAGT => 11 ,
  AAAAATA => 12 ,
  AAAAATC => 13 ,
  AAAAATG => 14 ,
  AAAAATT => 15 ,
  AAAACAA => 16 ,
  AAAACAC => 17 ,
  AAAACAG => 18 ,
  AAAACAT => 19 ,
  AAAACCA => 20 ,
  AAAACCC => 21 ,
  AAAACCG => 22 ,
  AAAACCT => 23 ,
  AAAACGA => 24 ,
  AAAACGC => 25 ,
  AAAACGG => 26 ,
  AAAACGT => 27 ,
  AAAACTA => 28 ,
  AAAACTC => 29 ,
  AAAACTG => 30 ,
  AAAACTT => 31 ,
  AAAAGAA => 32 ,
  AAAAGAC => 33 ,
  AAAAGAG => 34 ,
  AAAAGAT => 35 ,
  AAAAGCA => 36 ,
  AAAAGCC => 37 ,
  AAAAGCG => 38 ,
  AAAAGCT => 39 ,
  AAAAGGA => 40 ,
  AAAAGGC => 41 ,
  AAAAGGG => 42 ,
  AAAAGGT => 43 ,
  AAAAGTA => 44 ,
  AAAAGTC => 45 ,
  AAAAGTG => 46 ,
  AAAAGTT => 47 ,
  AAAATAA => 48 ,
  AAAATAC => 49 ,
  AAAATAG => 50 ,
  AAAATAT => 51 ,
  AAAATCA => 52 ,
  AAAATCC => 53 ,
  AAAATCG => 54 ,
  AAAATCT => 55 ,
  AAAATGA => 56 ,
  AAAATGC => 57 ,
  AAAATGG => 58 ,
  AAAATGT => 59 ,
  AAAATTA => 60 ,
  AAAATTC => 61 ,
  AAAATTG => 62 ,
  AAAATTT => 63 ,
  AAACAAA => 64 ,
  AAACAAC => 65 ,
  AAACAAG => 66 ,
  AAACAAT => 67 ,
  AAACACA => 68 ,
  AAACACC => 69 ,
  AAACACG => 70 ,
  AAACACT => 71 ,
  AAACAGA => 72 ,
  AAACAGC => 73 ,
  AAACAGG => 74 ,
  AAACAGT => 75 ,
  AAACATA => 76 ,
  AAACATC => 77 ,
  AAACATG => 78 ,
  AAACATT => 79 ,
  AAACCAA => 80 ,
  AAACCAC => 81 ,
  AAACCAG => 82 ,
  AAACCAT => 83 ,
  AAACCCA => 84 ,
  AAACCCC => 85 ,
  AAACCCG => 86 ,
  AAACCCT => 87 ,
  AAACCGA => 88 ,
  AAACCGC => 89 ,
  AAACCGG => 90 ,
  AAACCGT => 91 ,
  AAACCTA => 92 ,
  AAACCTC => 93 ,
  AAACCTG => 94 ,
  AAACCTT => 95 ,
  AAACGAA => 96 ,
  AAACGAC => 97 ,
  AAACGAG => 98 ,
  AAACGAT => 99 ,
  AAACGCA => 100 ,
  AAACGCC => 101 ,
  AAACGCG => 102 ,
  AAACGCT => 103 ,
  AAACGGA => 104 ,
  AAACGGC => 105 ,
  AAACGGG => 106 ,
  AAACGGT => 107 ,
  AAACGTA => 108 ,
  AAACGTC => 109 ,
  AAACGTG => 110 ,
  AAACGTT => 111 ,
  AAACTAA => 112 ,
  AAACTAC => 113 ,
  AAACTAG => 114 ,
  AAACTAT => 115 ,
  AAACTCA => 116 ,
  AAACTCC => 117 ,
  AAACTCG => 118 ,
  AAACTCT => 119 ,
  AAACTGA => 120 ,
  AAACTGC => 121 ,
  AAACTGG => 122 ,
  AAACTGT => 123 ,
  AAACTTA => 124 ,
  AAACTTC => 125 ,
  AAACTTG => 126 ,
  AAACTTT => 127 ,
  AAAGAAA => 128 ,
  AAAGAAC => 129 ,
  AAAGAAG => 130 ,
  AAAGAAT => 131 ,
  AAAGACA => 132 ,
  AAAGACC => 133 ,
  AAAGACG => 134 ,
  AAAGACT => 135 ,
  AAAGAGA => 136 ,
  AAAGAGC => 137 ,
  AAAGAGG => 138 ,
  AAAGAGT => 139 ,
  AAAGATA => 140 ,
  AAAGATC => 141 ,
  AAAGATG => 142 ,
  AAAGATT => 143 ,
  AAAGCAA => 144 ,
  AAAGCAC => 145 ,
  AAAGCAG => 146 ,
  AAAGCAT => 147 ,
  AAAGCCA => 148 ,
  AAAGCCC => 149 ,
  AAAGCCG => 150 ,
  AAAGCCT => 151 ,
  AAAGCGA => 152 ,
  AAAGCGC => 153 ,
  AAAGCGG => 154 ,
  AAAGCGT => 155 ,
  AAAGCTA => 156 ,
  AAAGCTC => 157 ,
  AAAGCTG => 158 ,
  AAAGCTT => 159 ,
  AAAGGAA => 160 ,
  AAAGGAC => 161 ,
  AAAGGAG => 162 ,
  AAAGGAT => 163 ,
  AAAGGCA => 164 ,
  AAAGGCC => 165 ,
  AAAGGCG => 166 ,
  AAAGGCT => 167 ,
  AAAGGGA => 168 ,
  AAAGGGC => 169 ,
  AAAGGGG => 170 ,
  AAAGGGT => 171 ,
  AAAGGTA => 172 ,
  AAAGGTC => 173 ,
  AAAGGTG => 174 ,
  AAAGGTT => 175 ,
  AAAGTAA => 176 ,
  AAAGTAC => 177 ,
  AAAGTAG => 178 ,
  AAAGTAT => 179 ,
  AAAGTCA => 180 ,
  AAAGTCC => 181 ,
  AAAGTCG => 182 ,
  AAAGTCT => 183 ,
  AAAGTGA => 184 ,
  AAAGTGC => 185 ,
  AAAGTGG => 186 ,
  AAAGTGT => 187 ,
  AAAGTTA => 188 ,
  AAAGTTC => 189 ,
  AAAGTTG => 190 ,
  AAAGTTT => 191 ,
  AAATAAA => 192 ,
  AAATAAC => 193 ,
  AAATAAG => 194 ,
  AAATAAT => 195 ,
  AAATACA => 196 ,
  AAATACC => 197 ,
  AAATACG => 198 ,
  AAATACT => 199 ,
  AAATAGA => 200 ,
  AAATAGC => 201 ,
  AAATAGG => 202 ,
  AAATAGT => 203 ,
  AAATATA => 204 ,
  AAATATC => 205 ,
  AAATATG => 206 ,
  AAATATT => 207 ,
  AAATCAA => 208 ,
  AAATCAC => 209 ,
  AAATCAG => 210 ,
  AAATCAT => 211 ,
  AAATCCA => 212 ,
  AAATCCC => 213 ,
  AAATCCG => 214 ,
  AAATCCT => 215 ,
  AAATCGA => 216 ,
  AAATCGC => 217 ,
  AAATCGG => 218 ,
  AAATCGT => 219 ,
  AAATCTA => 220 ,
  AAATCTC => 221 ,
  AAATCTG => 222 ,
  AAATCTT => 223 ,
  AAATGAA => 224 ,
  AAATGAC => 225 ,
  AAATGAG => 226 ,
  AAATGAT => 227 ,
  AAATGCA => 228 ,
  AAATGCC => 229 ,
  AAATGCG => 230 ,
  AAATGCT => 231 ,
  AAATGGA => 232 ,
  AAATGGC => 233 ,
  AAATGGG => 234 ,
  AAATGGT => 235 ,
  AAATGTA => 236 ,
  AAATGTC => 237 ,
  AAATGTG => 238 ,
  AAATGTT => 239 ,
  AAATTAA => 240 ,
  AAATTAC => 241 ,
  AAATTAG => 242 ,
  AAATTAT => 243 ,
  AAATTCA => 244 ,
  AAATTCC => 245 ,
  AAATTCG => 246 ,
  AAATTCT => 247 ,
  AAATTGA => 248 ,
  AAATTGC => 249 ,
  AAATTGG => 250 ,
  AAATTGT => 251 ,
  AAATTTA => 252 ,
  AAATTTC => 253 ,
  AAATTTG => 254 ,
  AAATTTT => 255 ,
  AACAAAA => 256 ,
  AACAAAC => 257 ,
  AACAAAG => 258 ,
  AACAAAT => 259 ,
  AACAACA => 260 ,
  AACAACC => 261 ,
  AACAACG => 262 ,
  AACAACT => 263 ,
  AACAAGA => 264 ,
  AACAAGC => 265 ,
  AACAAGG => 266 ,
  AACAAGT => 267 ,
  AACAATA => 268 ,
  AACAATC => 269 ,
  AACAATG => 270 ,
  AACAATT => 271 ,
  AACACAA => 272 ,
  AACACAC => 273 ,
  AACACAG => 274 ,
  AACACAT => 275 ,
  AACACCA => 276 ,
  AACACCC => 277 ,
  AACACCG => 278 ,
  AACACCT => 279 ,
  AACACGA => 280 ,
  AACACGC => 281 ,
  AACACGG => 282 ,
  AACACGT => 283 ,
  AACACTA => 284 ,
  AACACTC => 285 ,
  AACACTG => 286 ,
  AACACTT => 287 ,
  AACAGAA => 288 ,
  AACAGAC => 289 ,
  AACAGAG => 290 ,
  AACAGAT => 291 ,
  AACAGCA => 292 ,
  AACAGCC => 293 ,
  AACAGCG => 294 ,
  AACAGCT => 295 ,
  AACAGGA => 296 ,
  AACAGGC => 297 ,
  AACAGGG => 298 ,
  AACAGGT => 299 ,
  AACAGTA => 300 ,
  AACAGTC => 301 ,
  AACAGTG => 302 ,
  AACAGTT => 303 ,
  AACATAA => 304 ,
  AACATAC => 305 ,
  AACATAG => 306 ,
  AACATAT => 307 ,
  AACATCA => 308 ,
  AACATCC => 309 ,
  AACATCG => 310 ,
  AACATCT => 311 ,
  AACATGA => 312 ,
  AACATGC => 313 ,
  AACATGG => 314 ,
  AACATGT => 315 ,
  AACATTA => 316 ,
  AACATTC => 317 ,
  AACATTG => 318 ,
  AACATTT => 319 ,
  AACCAAA => 320 ,
  AACCAAC => 321 ,
  AACCAAG => 322 ,
  AACCAAT => 323 ,
  AACCACA => 324 ,
  AACCACC => 325 ,
  AACCACG => 326 ,
  AACCACT => 327 ,
  AACCAGA => 328 ,
  AACCAGC => 329 ,
  AACCAGG => 330 ,
  AACCAGT => 331 ,
  AACCATA => 332 ,
  AACCATC => 333 ,
  AACCATG => 334 ,
  AACCATT => 335 ,
  AACCCAA => 336 ,
  AACCCAC => 337 ,
  AACCCAG => 338 ,
  AACCCAT => 339 ,
  AACCCCA => 340 ,
  AACCCCC => 341 ,
  AACCCCG => 342 ,
  AACCCCT => 343 ,
  AACCCGA => 344 ,
  AACCCGC => 345 ,
  AACCCGG => 346 ,
  AACCCGT => 347 ,
  AACCCTA => 348 ,
  AACCCTC => 349 ,
  AACCCTG => 350 ,
  AACCCTT => 351 ,
  AACCGAA => 352 ,
  AACCGAC => 353 ,
  AACCGAG => 354 ,
  AACCGAT => 355 ,
  AACCGCA => 356 ,
  AACCGCC => 357 ,
  AACCGCG => 358 ,
  AACCGCT => 359 ,
  AACCGGA => 360 ,
  AACCGGC => 361 ,
  AACCGGG => 362 ,
  AACCGGT => 363 ,
  AACCGTA => 364 ,
  AACCGTC => 365 ,
  AACCGTG => 366 ,
  AACCGTT => 367 ,
  AACCTAA => 368 ,
  AACCTAC => 369 ,
  AACCTAG => 370 ,
  AACCTAT => 371 ,
  AACCTCA => 372 ,
  AACCTCC => 373 ,
  AACCTCG => 374 ,
  AACCTCT => 375 ,
  AACCTGA => 376 ,
  AACCTGC => 377 ,
  AACCTGG => 378 ,
  AACCTGT => 379 ,
  AACCTTA => 380 ,
  AACCTTC => 381 ,
  AACCTTG => 382 ,
  AACCTTT => 383 ,
  AACGAAA => 384 ,
  AACGAAC => 385 ,
  AACGAAG => 386 ,
  AACGAAT => 387 ,
  AACGACA => 388 ,
  AACGACC => 389 ,
  AACGACG => 390 ,
  AACGACT => 391 ,
  AACGAGA => 392 ,
  AACGAGC => 393 ,
  AACGAGG => 394 ,
  AACGAGT => 395 ,
  AACGATA => 396 ,
  AACGATC => 397 ,
  AACGATG => 398 ,
  AACGATT => 399 ,
  AACGCAA => 400 ,
  AACGCAC => 401 ,
  AACGCAG => 402 ,
  AACGCAT => 403 ,
  AACGCCA => 404 ,
  AACGCCC => 405 ,
  AACGCCG => 406 ,
  AACGCCT => 407 ,
  AACGCGA => 408 ,
  AACGCGC => 409 ,
  AACGCGG => 410 ,
  AACGCGT => 411 ,
  AACGCTA => 412 ,
  AACGCTC => 413 ,
  AACGCTG => 414 ,
  AACGCTT => 415 ,
  AACGGAA => 416 ,
  AACGGAC => 417 ,
  AACGGAG => 418 ,
  AACGGAT => 419 ,
  AACGGCA => 420 ,
  AACGGCC => 421 ,
  AACGGCG => 422 ,
  AACGGCT => 423 ,
  AACGGGA => 424 ,
  AACGGGC => 425 ,
  AACGGGG => 426 ,
  AACGGGT => 427 ,
  AACGGTA => 428 ,
  AACGGTC => 429 ,
  AACGGTG => 430 ,
  AACGGTT => 431 ,
  AACGTAA => 432 ,
  AACGTAC => 433 ,
  AACGTAG => 434 ,
  AACGTAT => 435 ,
  AACGTCA => 436 ,
  AACGTCC => 437 ,
  AACGTCG => 438 ,
  AACGTCT => 439 ,
  AACGTGA => 440 ,
  AACGTGC => 441 ,
  AACGTGG => 442 ,
  AACGTGT => 443 ,
  AACGTTA => 444 ,
  AACGTTC => 445 ,
  AACGTTG => 446 ,
  AACGTTT => 447 ,
  AACTAAA => 448 ,
  AACTAAC => 449 ,
  AACTAAG => 450 ,
  AACTAAT => 451 ,
  AACTACA => 452 ,
  AACTACC => 453 ,
  AACTACG => 454 ,
  AACTACT => 455 ,
  AACTAGA => 456 ,
  AACTAGC => 457 ,
  AACTAGG => 458 ,
  AACTAGT => 459 ,
  AACTATA => 460 ,
  AACTATC => 461 ,
  AACTATG => 462 ,
  AACTATT => 463 ,
  AACTCAA => 464 ,
  AACTCAC => 465 ,
  AACTCAG => 466 ,
  AACTCAT => 467 ,
  AACTCCA => 468 ,
  AACTCCC => 469 ,
  AACTCCG => 470 ,
  AACTCCT => 471 ,
  AACTCGA => 472 ,
  AACTCGC => 473 ,
  AACTCGG => 474 ,
  AACTCGT => 475 ,
  AACTCTA => 476 ,
  AACTCTC => 477 ,
  AACTCTG => 478 ,
  AACTCTT => 479 ,
  AACTGAA => 480 ,
  AACTGAC => 481 ,
  AACTGAG => 482 ,
  AACTGAT => 483 ,
  AACTGCA => 484 ,
  AACTGCC => 485 ,
  AACTGCG => 486 ,
  AACTGCT => 487 ,
  AACTGGA => 488 ,
  AACTGGC => 489 ,
  AACTGGG => 490 ,
  AACTGGT => 491 ,
  AACTGTA => 492 ,
  AACTGTC => 493 ,
  AACTGTG => 494 ,
  AACTGTT => 495 ,
  AACTTAA => 496 ,
  AACTTAC => 497 ,
  AACTTAG => 498 ,
  AACTTAT => 499 ,
  AACTTCA => 500 ,
  AACTTCC => 501 ,
  AACTTCG => 502 ,
  AACTTCT => 503 ,
  AACTTGA => 504 ,
  AACTTGC => 505 ,
  AACTTGG => 506 ,
  AACTTGT => 507 ,
  AACTTTA => 508 ,
  AACTTTC => 509 ,
  AACTTTG => 510 ,
  AACTTTT => 511 ,
  AAGAAAA => 512 ,
  AAGAAAC => 513 ,
  AAGAAAG => 514 ,
  AAGAAAT => 515 ,
  AAGAACA => 516 ,
  AAGAACC => 517 ,
  AAGAACG => 518 ,
  AAGAACT => 519 ,
  AAGAAGA => 520 ,
  AAGAAGC => 521 ,
  AAGAAGG => 522 ,
  AAGAAGT => 523 ,
  AAGAATA => 524 ,
  AAGAATC => 525 ,
  AAGAATG => 526 ,
  AAGAATT => 527 ,
  AAGACAA => 528 ,
  AAGACAC => 529 ,
  AAGACAG => 530 ,
  AAGACAT => 531 ,
  AAGACCA => 532 ,
  AAGACCC => 533 ,
  AAGACCG => 534 ,
  AAGACCT => 535 ,
  AAGACGA => 536 ,
  AAGACGC => 537 ,
  AAGACGG => 538 ,
  AAGACGT => 539 ,
  AAGACTA => 540 ,
  AAGACTC => 541 ,
  AAGACTG => 542 ,
  AAGACTT => 543 ,
  AAGAGAA => 544 ,
  AAGAGAC => 545 ,
  AAGAGAG => 546 ,
  AAGAGAT => 547 ,
  AAGAGCA => 548 ,
  AAGAGCC => 549 ,
  AAGAGCG => 550 ,
  AAGAGCT => 551 ,
  AAGAGGA => 552 ,
  AAGAGGC => 553 ,
  AAGAGGG => 554 ,
  AAGAGGT => 555 ,
  AAGAGTA => 556 ,
  AAGAGTC => 557 ,
  AAGAGTG => 558 ,
  AAGAGTT => 559 ,
  AAGATAA => 560 ,
  AAGATAC => 561 ,
  AAGATAG => 562 ,
  AAGATAT => 563 ,
  AAGATCA => 564 ,
  AAGATCC => 565 ,
  AAGATCG => 566 ,
  AAGATCT => 567 ,
  AAGATGA => 568 ,
  AAGATGC => 569 ,
  AAGATGG => 570 ,
  AAGATGT => 571 ,
  AAGATTA => 572 ,
  AAGATTC => 573 ,
  AAGATTG => 574 ,
  AAGATTT => 575 ,
  AAGCAAA => 576 ,
  AAGCAAC => 577 ,
  AAGCAAG => 578 ,
  AAGCAAT => 579 ,
  AAGCACA => 580 ,
  AAGCACC => 581 ,
  AAGCACG => 582 ,
  AAGCACT => 583 ,
  AAGCAGA => 584 ,
  AAGCAGC => 585 ,
  AAGCAGG => 586 ,
  AAGCAGT => 587 ,
  AAGCATA => 588 ,
  AAGCATC => 589 ,
  AAGCATG => 590 ,
  AAGCATT => 591 ,
  AAGCCAA => 592 ,
  AAGCCAC => 593 ,
  AAGCCAG => 594 ,
  AAGCCAT => 595 ,
  AAGCCCA => 596 ,
  AAGCCCC => 597 ,
  AAGCCCG => 598 ,
  AAGCCCT => 599 ,
  AAGCCGA => 600 ,
  AAGCCGC => 601 ,
  AAGCCGG => 602 ,
  AAGCCGT => 603 ,
  AAGCCTA => 604 ,
  AAGCCTC => 605 ,
  AAGCCTG => 606 ,
  AAGCCTT => 607 ,
  AAGCGAA => 608 ,
  AAGCGAC => 609 ,
  AAGCGAG => 610 ,
  AAGCGAT => 611 ,
  AAGCGCA => 612 ,
  AAGCGCC => 613 ,
  AAGCGCG => 614 ,
  AAGCGCT => 615 ,
  AAGCGGA => 616 ,
  AAGCGGC => 617 ,
  AAGCGGG => 618 ,
  AAGCGGT => 619 ,
  AAGCGTA => 620 ,
  AAGCGTC => 621 ,
  AAGCGTG => 622 ,
  AAGCGTT => 623 ,
  AAGCTAA => 624 ,
  AAGCTAC => 625 ,
  AAGCTAG => 626 ,
  AAGCTAT => 627 ,
  AAGCTCA => 628 ,
  AAGCTCC => 629 ,
  AAGCTCG => 630 ,
  AAGCTCT => 631 ,
  AAGCTGA => 632 ,
  AAGCTGC => 633 ,
  AAGCTGG => 634 ,
  AAGCTGT => 635 ,
  AAGCTTA => 636 ,
  AAGCTTC => 637 ,
  AAGCTTG => 638 ,
  AAGCTTT => 639 ,
  AAGGAAA => 640 ,
  AAGGAAC => 641 ,
  AAGGAAG => 642 ,
  AAGGAAT => 643 ,
  AAGGACA => 644 ,
  AAGGACC => 645 ,
  AAGGACG => 646 ,
  AAGGACT => 647 ,
  AAGGAGA => 648 ,
  AAGGAGC => 649 ,
  AAGGAGG => 650 ,
  AAGGAGT => 651 ,
  AAGGATA => 652 ,
  AAGGATC => 653 ,
  AAGGATG => 654 ,
  AAGGATT => 655 ,
  AAGGCAA => 656 ,
  AAGGCAC => 657 ,
  AAGGCAG => 658 ,
  AAGGCAT => 659 ,
  AAGGCCA => 660 ,
  AAGGCCC => 661 ,
  AAGGCCG => 662 ,
  AAGGCCT => 663 ,
  AAGGCGA => 664 ,
  AAGGCGC => 665 ,
  AAGGCGG => 666 ,
  AAGGCGT => 667 ,
  AAGGCTA => 668 ,
  AAGGCTC => 669 ,
  AAGGCTG => 670 ,
  AAGGCTT => 671 ,
  AAGGGAA => 672 ,
  AAGGGAC => 673 ,
  AAGGGAG => 674 ,
  AAGGGAT => 675 ,
  AAGGGCA => 676 ,
  AAGGGCC => 677 ,
  AAGGGCG => 678 ,
  AAGGGCT => 679 ,
  AAGGGGA => 680 ,
  AAGGGGC => 681 ,
  AAGGGGG => 682 ,
  AAGGGGT => 683 ,
  AAGGGTA => 684 ,
  AAGGGTC => 685 ,
  AAGGGTG => 686 ,
  AAGGGTT => 687 ,
  AAGGTAA => 688 ,
  AAGGTAC => 689 ,
  AAGGTAG => 690 ,
  AAGGTAT => 691 ,
  AAGGTCA => 692 ,
  AAGGTCC => 693 ,
  AAGGTCG => 694 ,
  AAGGTCT => 695 ,
  AAGGTGA => 696 ,
  AAGGTGC => 697 ,
  AAGGTGG => 698 ,
  AAGGTGT => 699 ,
  AAGGTTA => 700 ,
  AAGGTTC => 701 ,
  AAGGTTG => 702 ,
  AAGGTTT => 703 ,
  AAGTAAA => 704 ,
  AAGTAAC => 705 ,
  AAGTAAG => 706 ,
  AAGTAAT => 707 ,
  AAGTACA => 708 ,
  AAGTACC => 709 ,
  AAGTACG => 710 ,
  AAGTACT => 711 ,
  AAGTAGA => 712 ,
  AAGTAGC => 713 ,
  AAGTAGG => 714 ,
  AAGTAGT => 715 ,
  AAGTATA => 716 ,
  AAGTATC => 717 ,
  AAGTATG => 718 ,
  AAGTATT => 719 ,
  AAGTCAA => 720 ,
  AAGTCAC => 721 ,
  AAGTCAG => 722 ,
  AAGTCAT => 723 ,
  AAGTCCA => 724 ,
  AAGTCCC => 725 ,
  AAGTCCG => 726 ,
  AAGTCCT => 727 ,
  AAGTCGA => 728 ,
  AAGTCGC => 729 ,
  AAGTCGG => 730 ,
  AAGTCGT => 731 ,
  AAGTCTA => 732 ,
  AAGTCTC => 733 ,
  AAGTCTG => 734 ,
  AAGTCTT => 735 ,
  AAGTGAA => 736 ,
  AAGTGAC => 737 ,
  AAGTGAG => 738 ,
  AAGTGAT => 739 ,
  AAGTGCA => 740 ,
  AAGTGCC => 741 ,
  AAGTGCG => 742 ,
  AAGTGCT => 743 ,
  AAGTGGA => 744 ,
  AAGTGGC => 745 ,
  AAGTGGG => 746 ,
  AAGTGGT => 747 ,
  AAGTGTA => 748 ,
  AAGTGTC => 749 ,
  AAGTGTG => 750 ,
  AAGTGTT => 751 ,
  AAGTTAA => 752 ,
  AAGTTAC => 753 ,
  AAGTTAG => 754 ,
  AAGTTAT => 755 ,
  AAGTTCA => 756 ,
  AAGTTCC => 757 ,
  AAGTTCG => 758 ,
  AAGTTCT => 759 ,
  AAGTTGA => 760 ,
  AAGTTGC => 761 ,
  AAGTTGG => 762 ,
  AAGTTGT => 763 ,
  AAGTTTA => 764 ,
  AAGTTTC => 765 ,
  AAGTTTG => 766 ,
  AAGTTTT => 767 ,
  AATAAAA => 768 ,
  AATAAAC => 769 ,
  AATAAAG => 770 ,
  AATAAAT => 771 ,
  AATAACA => 772 ,
  AATAACC => 773 ,
  AATAACG => 774 ,
  AATAACT => 775 ,
  AATAAGA => 776 ,
  AATAAGC => 777 ,
  AATAAGG => 778 ,
  AATAAGT => 779 ,
  AATAATA => 780 ,
  AATAATC => 781 ,
  AATAATG => 782 ,
  AATAATT => 783 ,
  AATACAA => 784 ,
  AATACAC => 785 ,
  AATACAG => 786 ,
  AATACAT => 787 ,
  AATACCA => 788 ,
  AATACCC => 789 ,
  AATACCG => 790 ,
  AATACCT => 791 ,
  AATACGA => 792 ,
  AATACGC => 793 ,
  AATACGG => 794 ,
  AATACGT => 795 ,
  AATACTA => 796 ,
  AATACTC => 797 ,
  AATACTG => 798 ,
  AATACTT => 799 ,
  AATAGAA => 800 ,
  AATAGAC => 801 ,
  AATAGAG => 802 ,
  AATAGAT => 803 ,
  AATAGCA => 804 ,
  AATAGCC => 805 ,
  AATAGCG => 806 ,
  AATAGCT => 807 ,
  AATAGGA => 808 ,
  AATAGGC => 809 ,
  AATAGGG => 810 ,
  AATAGGT => 811 ,
  AATAGTA => 812 ,
  AATAGTC => 813 ,
  AATAGTG => 814 ,
  AATAGTT => 815 ,
  AATATAA => 816 ,
  AATATAC => 817 ,
  AATATAG => 818 ,
  AATATAT => 819 ,
  AATATCA => 820 ,
  AATATCC => 821 ,
  AATATCG => 822 ,
  AATATCT => 823 ,
  AATATGA => 824 ,
  AATATGC => 825 ,
  AATATGG => 826 ,
  AATATGT => 827 ,
  AATATTA => 828 ,
  AATATTC => 829 ,
  AATATTG => 830 ,
  AATATTT => 831 ,
  AATCAAA => 832 ,
  AATCAAC => 833 ,
  AATCAAG => 834 ,
  AATCAAT => 835 ,
  AATCACA => 836 ,
  AATCACC => 837 ,
  AATCACG => 838 ,
  AATCACT => 839 ,
  AATCAGA => 840 ,
  AATCAGC => 841 ,
  AATCAGG => 842 ,
  AATCAGT => 843 ,
  AATCATA => 844 ,
  AATCATC => 845 ,
  AATCATG => 846 ,
  AATCATT => 847 ,
  AATCCAA => 848 ,
  AATCCAC => 849 ,
  AATCCAG => 850 ,
  AATCCAT => 851 ,
  AATCCCA => 852 ,
  AATCCCC => 853 ,
  AATCCCG => 854 ,
  AATCCCT => 855 ,
  AATCCGA => 856 ,
  AATCCGC => 857 ,
  AATCCGG => 858 ,
  AATCCGT => 859 ,
  AATCCTA => 860 ,
  AATCCTC => 861 ,
  AATCCTG => 862 ,
  AATCCTT => 863 ,
  AATCGAA => 864 ,
  AATCGAC => 865 ,
  AATCGAG => 866 ,
  AATCGAT => 867 ,
  AATCGCA => 868 ,
  AATCGCC => 869 ,
  AATCGCG => 870 ,
  AATCGCT => 871 ,
  AATCGGA => 872 ,
  AATCGGC => 873 ,
  AATCGGG => 874 ,
  AATCGGT => 875 ,
  AATCGTA => 876 ,
  AATCGTC => 877 ,
  AATCGTG => 878 ,
  AATCGTT => 879 ,
  AATCTAA => 880 ,
  AATCTAC => 881 ,
  AATCTAG => 882 ,
  AATCTAT => 883 ,
  AATCTCA => 884 ,
  AATCTCC => 885 ,
  AATCTCG => 886 ,
  AATCTCT => 887 ,
  AATCTGA => 888 ,
  AATCTGC => 889 ,
  AATCTGG => 890 ,
  AATCTGT => 891 ,
  AATCTTA => 892 ,
  AATCTTC => 893 ,
  AATCTTG => 894 ,
  AATCTTT => 895 ,
  AATGAAA => 896 ,
  AATGAAC => 897 ,
  AATGAAG => 898 ,
  AATGAAT => 899 ,
  AATGACA => 900 ,
  AATGACC => 901 ,
  AATGACG => 902 ,
  AATGACT => 903 ,
  AATGAGA => 904 ,
  AATGAGC => 905 ,
  AATGAGG => 906 ,
  AATGAGT => 907 ,
  AATGATA => 908 ,
  AATGATC => 909 ,
  AATGATG => 910 ,
  AATGATT => 911 ,
  AATGCAA => 912 ,
  AATGCAC => 913 ,
  AATGCAG => 914 ,
  AATGCAT => 915 ,
  AATGCCA => 916 ,
  AATGCCC => 917 ,
  AATGCCG => 918 ,
  AATGCCT => 919 ,
  AATGCGA => 920 ,
  AATGCGC => 921 ,
  AATGCGG => 922 ,
  AATGCGT => 923 ,
  AATGCTA => 924 ,
  AATGCTC => 925 ,
  AATGCTG => 926 ,
  AATGCTT => 927 ,
  AATGGAA => 928 ,
  AATGGAC => 929 ,
  AATGGAG => 930 ,
  AATGGAT => 931 ,
  AATGGCA => 932 ,
  AATGGCC => 933 ,
  AATGGCG => 934 ,
  AATGGCT => 935 ,
  AATGGGA => 936 ,
  AATGGGC => 937 ,
  AATGGGG => 938 ,
  AATGGGT => 939 ,
  AATGGTA => 940 ,
  AATGGTC => 941 ,
  AATGGTG => 942 ,
  AATGGTT => 943 ,
  AATGTAA => 944 ,
  AATGTAC => 945 ,
  AATGTAG => 946 ,
  AATGTAT => 947 ,
  AATGTCA => 948 ,
  AATGTCC => 949 ,
  AATGTCG => 950 ,
  AATGTCT => 951 ,
  AATGTGA => 952 ,
  AATGTGC => 953 ,
  AATGTGG => 954 ,
  AATGTGT => 955 ,
  AATGTTA => 956 ,
  AATGTTC => 957 ,
  AATGTTG => 958 ,
  AATGTTT => 959 ,
  AATTAAA => 960 ,
  AATTAAC => 961 ,
  AATTAAG => 962 ,
  AATTAAT => 963 ,
  AATTACA => 964 ,
  AATTACC => 965 ,
  AATTACG => 966 ,
  AATTACT => 967 ,
  AATTAGA => 968 ,
  AATTAGC => 969 ,
  AATTAGG => 970 ,
  AATTAGT => 971 ,
  AATTATA => 972 ,
  AATTATC => 973 ,
  AATTATG => 974 ,
  AATTATT => 975 ,
  AATTCAA => 976 ,
  AATTCAC => 977 ,
  AATTCAG => 978 ,
  AATTCAT => 979 ,
  AATTCCA => 980 ,
  AATTCCC => 981 ,
  AATTCCG => 982 ,
  AATTCCT => 983 ,
  AATTCGA => 984 ,
  AATTCGC => 985 ,
  AATTCGG => 986 ,
  AATTCGT => 987 ,
  AATTCTA => 988 ,
  AATTCTC => 989 ,
  AATTCTG => 990 ,
  AATTCTT => 991 ,
  AATTGAA => 992 ,
  AATTGAC => 993 ,
  AATTGAG => 994 ,
  AATTGAT => 995 ,
  AATTGCA => 996 ,
  AATTGCC => 997 ,
  AATTGCG => 998 ,
  AATTGCT => 999 ,
  AATTGGA => 1000 ,
  AATTGGC => 1001 ,
  AATTGGG => 1002 ,
  AATTGGT => 1003 ,
  AATTGTA => 1004 ,
  AATTGTC => 1005 ,
  AATTGTG => 1006 ,
  AATTGTT => 1007 ,
  AATTTAA => 1008 ,
  AATTTAC => 1009 ,
  AATTTAG => 1010 ,
  AATTTAT => 1011 ,
  AATTTCA => 1012 ,
  AATTTCC => 1013 ,
  AATTTCG => 1014 ,
  AATTTCT => 1015 ,
  AATTTGA => 1016 ,
  AATTTGC => 1017 ,
  AATTTGG => 1018 ,
  AATTTGT => 1019 ,
  AATTTTA => 1020 ,
  AATTTTC => 1021 ,
  AATTTTG => 1022 ,
  AATTTTT => 1023 ,
  ACAAAAA => 1024 ,
  ACAAAAC => 1025 ,
  ACAAAAG => 1026 ,
  ACAAAAT => 1027 ,
  ACAAACA => 1028 ,
  ACAAACC => 1029 ,
  ACAAACG => 1030 ,
  ACAAACT => 1031 ,
  ACAAAGA => 1032 ,
  ACAAAGC => 1033 ,
  ACAAAGG => 1034 ,
  ACAAAGT => 1035 ,
  ACAAATA => 1036 ,
  ACAAATC => 1037 ,
  ACAAATG => 1038 ,
  ACAAATT => 1039 ,
  ACAACAA => 1040 ,
  ACAACAC => 1041 ,
  ACAACAG => 1042 ,
  ACAACAT => 1043 ,
  ACAACCA => 1044 ,
  ACAACCC => 1045 ,
  ACAACCG => 1046 ,
  ACAACCT => 1047 ,
  ACAACGA => 1048 ,
  ACAACGC => 1049 ,
  ACAACGG => 1050 ,
  ACAACGT => 1051 ,
  ACAACTA => 1052 ,
  ACAACTC => 1053 ,
  ACAACTG => 1054 ,
  ACAACTT => 1055 ,
  ACAAGAA => 1056 ,
  ACAAGAC => 1057 ,
  ACAAGAG => 1058 ,
  ACAAGAT => 1059 ,
  ACAAGCA => 1060 ,
  ACAAGCC => 1061 ,
  ACAAGCG => 1062 ,
  ACAAGCT => 1063 ,
  ACAAGGA => 1064 ,
  ACAAGGC => 1065 ,
  ACAAGGG => 1066 ,
  ACAAGGT => 1067 ,
  ACAAGTA => 1068 ,
  ACAAGTC => 1069 ,
  ACAAGTG => 1070 ,
  ACAAGTT => 1071 ,
  ACAATAA => 1072 ,
  ACAATAC => 1073 ,
  ACAATAG => 1074 ,
  ACAATAT => 1075 ,
  ACAATCA => 1076 ,
  ACAATCC => 1077 ,
  ACAATCG => 1078 ,
  ACAATCT => 1079 ,
  ACAATGA => 1080 ,
  ACAATGC => 1081 ,
  ACAATGG => 1082 ,
  ACAATGT => 1083 ,
  ACAATTA => 1084 ,
  ACAATTC => 1085 ,
  ACAATTG => 1086 ,
  ACAATTT => 1087 ,
  ACACAAA => 1088 ,
  ACACAAC => 1089 ,
  ACACAAG => 1090 ,
  ACACAAT => 1091 ,
  ACACACA => 1092 ,
  ACACACC => 1093 ,
  ACACACG => 1094 ,
  ACACACT => 1095 ,
  ACACAGA => 1096 ,
  ACACAGC => 1097 ,
  ACACAGG => 1098 ,
  ACACAGT => 1099 ,
  ACACATA => 1100 ,
  ACACATC => 1101 ,
  ACACATG => 1102 ,
  ACACATT => 1103 ,
  ACACCAA => 1104 ,
  ACACCAC => 1105 ,
  ACACCAG => 1106 ,
  ACACCAT => 1107 ,
  ACACCCA => 1108 ,
  ACACCCC => 1109 ,
  ACACCCG => 1110 ,
  ACACCCT => 1111 ,
  ACACCGA => 1112 ,
  ACACCGC => 1113 ,
  ACACCGG => 1114 ,
  ACACCGT => 1115 ,
  ACACCTA => 1116 ,
  ACACCTC => 1117 ,
  ACACCTG => 1118 ,
  ACACCTT => 1119 ,
  ACACGAA => 1120 ,
  ACACGAC => 1121 ,
  ACACGAG => 1122 ,
  ACACGAT => 1123 ,
  ACACGCA => 1124 ,
  ACACGCC => 1125 ,
  ACACGCG => 1126 ,
  ACACGCT => 1127 ,
  ACACGGA => 1128 ,
  ACACGGC => 1129 ,
  ACACGGG => 1130 ,
  ACACGGT => 1131 ,
  ACACGTA => 1132 ,
  ACACGTC => 1133 ,
  ACACGTG => 1134 ,
  ACACGTT => 1135 ,
  ACACTAA => 1136 ,
  ACACTAC => 1137 ,
  ACACTAG => 1138 ,
  ACACTAT => 1139 ,
  ACACTCA => 1140 ,
  ACACTCC => 1141 ,
  ACACTCG => 1142 ,
  ACACTCT => 1143 ,
  ACACTGA => 1144 ,
  ACACTGC => 1145 ,
  ACACTGG => 1146 ,
  ACACTGT => 1147 ,
  ACACTTA => 1148 ,
  ACACTTC => 1149 ,
  ACACTTG => 1150 ,
  ACACTTT => 1151 ,
  ACAGAAA => 1152 ,
  ACAGAAC => 1153 ,
  ACAGAAG => 1154 ,
  ACAGAAT => 1155 ,
  ACAGACA => 1156 ,
  ACAGACC => 1157 ,
  ACAGACG => 1158 ,
  ACAGACT => 1159 ,
  ACAGAGA => 1160 ,
  ACAGAGC => 1161 ,
  ACAGAGG => 1162 ,
  ACAGAGT => 1163 ,
  ACAGATA => 1164 ,
  ACAGATC => 1165 ,
  ACAGATG => 1166 ,
  ACAGATT => 1167 ,
  ACAGCAA => 1168 ,
  ACAGCAC => 1169 ,
  ACAGCAG => 1170 ,
  ACAGCAT => 1171 ,
  ACAGCCA => 1172 ,
  ACAGCCC => 1173 ,
  ACAGCCG => 1174 ,
  ACAGCCT => 1175 ,
  ACAGCGA => 1176 ,
  ACAGCGC => 1177 ,
  ACAGCGG => 1178 ,
  ACAGCGT => 1179 ,
  ACAGCTA => 1180 ,
  ACAGCTC => 1181 ,
  ACAGCTG => 1182 ,
  ACAGCTT => 1183 ,
  ACAGGAA => 1184 ,
  ACAGGAC => 1185 ,
  ACAGGAG => 1186 ,
  ACAGGAT => 1187 ,
  ACAGGCA => 1188 ,
  ACAGGCC => 1189 ,
  ACAGGCG => 1190 ,
  ACAGGCT => 1191 ,
  ACAGGGA => 1192 ,
  ACAGGGC => 1193 ,
  ACAGGGG => 1194 ,
  ACAGGGT => 1195 ,
  ACAGGTA => 1196 ,
  ACAGGTC => 1197 ,
  ACAGGTG => 1198 ,
  ACAGGTT => 1199 ,
  ACAGTAA => 1200 ,
  ACAGTAC => 1201 ,
  ACAGTAG => 1202 ,
  ACAGTAT => 1203 ,
  ACAGTCA => 1204 ,
  ACAGTCC => 1205 ,
  ACAGTCG => 1206 ,
  ACAGTCT => 1207 ,
  ACAGTGA => 1208 ,
  ACAGTGC => 1209 ,
  ACAGTGG => 1210 ,
  ACAGTGT => 1211 ,
  ACAGTTA => 1212 ,
  ACAGTTC => 1213 ,
  ACAGTTG => 1214 ,
  ACAGTTT => 1215 ,
  ACATAAA => 1216 ,
  ACATAAC => 1217 ,
  ACATAAG => 1218 ,
  ACATAAT => 1219 ,
  ACATACA => 1220 ,
  ACATACC => 1221 ,
  ACATACG => 1222 ,
  ACATACT => 1223 ,
  ACATAGA => 1224 ,
  ACATAGC => 1225 ,
  ACATAGG => 1226 ,
  ACATAGT => 1227 ,
  ACATATA => 1228 ,
  ACATATC => 1229 ,
  ACATATG => 1230 ,
  ACATATT => 1231 ,
  ACATCAA => 1232 ,
  ACATCAC => 1233 ,
  ACATCAG => 1234 ,
  ACATCAT => 1235 ,
  ACATCCA => 1236 ,
  ACATCCC => 1237 ,
  ACATCCG => 1238 ,
  ACATCCT => 1239 ,
  ACATCGA => 1240 ,
  ACATCGC => 1241 ,
  ACATCGG => 1242 ,
  ACATCGT => 1243 ,
  ACATCTA => 1244 ,
  ACATCTC => 1245 ,
  ACATCTG => 1246 ,
  ACATCTT => 1247 ,
  ACATGAA => 1248 ,
  ACATGAC => 1249 ,
  ACATGAG => 1250 ,
  ACATGAT => 1251 ,
  ACATGCA => 1252 ,
  ACATGCC => 1253 ,
  ACATGCG => 1254 ,
  ACATGCT => 1255 ,
  ACATGGA => 1256 ,
  ACATGGC => 1257 ,
  ACATGGG => 1258 ,
  ACATGGT => 1259 ,
  ACATGTA => 1260 ,
  ACATGTC => 1261 ,
  ACATGTG => 1262 ,
  ACATGTT => 1263 ,
  ACATTAA => 1264 ,
  ACATTAC => 1265 ,
  ACATTAG => 1266 ,
  ACATTAT => 1267 ,
  ACATTCA => 1268 ,
  ACATTCC => 1269 ,
  ACATTCG => 1270 ,
  ACATTCT => 1271 ,
  ACATTGA => 1272 ,
  ACATTGC => 1273 ,
  ACATTGG => 1274 ,
  ACATTGT => 1275 ,
  ACATTTA => 1276 ,
  ACATTTC => 1277 ,
  ACATTTG => 1278 ,
  ACATTTT => 1279 ,
  ACCAAAA => 1280 ,
  ACCAAAC => 1281 ,
  ACCAAAG => 1282 ,
  ACCAAAT => 1283 ,
  ACCAACA => 1284 ,
  ACCAACC => 1285 ,
  ACCAACG => 1286 ,
  ACCAACT => 1287 ,
  ACCAAGA => 1288 ,
  ACCAAGC => 1289 ,
  ACCAAGG => 1290 ,
  ACCAAGT => 1291 ,
  ACCAATA => 1292 ,
  ACCAATC => 1293 ,
  ACCAATG => 1294 ,
  ACCAATT => 1295 ,
  ACCACAA => 1296 ,
  ACCACAC => 1297 ,
  ACCACAG => 1298 ,
  ACCACAT => 1299 ,
  ACCACCA => 1300 ,
  ACCACCC => 1301 ,
  ACCACCG => 1302 ,
  ACCACCT => 1303 ,
  ACCACGA => 1304 ,
  ACCACGC => 1305 ,
  ACCACGG => 1306 ,
  ACCACGT => 1307 ,
  ACCACTA => 1308 ,
  ACCACTC => 1309 ,
  ACCACTG => 1310 ,
  ACCACTT => 1311 ,
  ACCAGAA => 1312 ,
  ACCAGAC => 1313 ,
  ACCAGAG => 1314 ,
  ACCAGAT => 1315 ,
  ACCAGCA => 1316 ,
  ACCAGCC => 1317 ,
  ACCAGCG => 1318 ,
  ACCAGCT => 1319 ,
  ACCAGGA => 1320 ,
  ACCAGGC => 1321 ,
  ACCAGGG => 1322 ,
  ACCAGGT => 1323 ,
  ACCAGTA => 1324 ,
  ACCAGTC => 1325 ,
  ACCAGTG => 1326 ,
  ACCAGTT => 1327 ,
  ACCATAA => 1328 ,
  ACCATAC => 1329 ,
  ACCATAG => 1330 ,
  ACCATAT => 1331 ,
  ACCATCA => 1332 ,
  ACCATCC => 1333 ,
  ACCATCG => 1334 ,
  ACCATCT => 1335 ,
  ACCATGA => 1336 ,
  ACCATGC => 1337 ,
  ACCATGG => 1338 ,
  ACCATGT => 1339 ,
  ACCATTA => 1340 ,
  ACCATTC => 1341 ,
  ACCATTG => 1342 ,
  ACCATTT => 1343 ,
  ACCCAAA => 1344 ,
  ACCCAAC => 1345 ,
  ACCCAAG => 1346 ,
  ACCCAAT => 1347 ,
  ACCCACA => 1348 ,
  ACCCACC => 1349 ,
  ACCCACG => 1350 ,
  ACCCACT => 1351 ,
  ACCCAGA => 1352 ,
  ACCCAGC => 1353 ,
  ACCCAGG => 1354 ,
  ACCCAGT => 1355 ,
  ACCCATA => 1356 ,
  ACCCATC => 1357 ,
  ACCCATG => 1358 ,
  ACCCATT => 1359 ,
  ACCCCAA => 1360 ,
  ACCCCAC => 1361 ,
  ACCCCAG => 1362 ,
  ACCCCAT => 1363 ,
  ACCCCCA => 1364 ,
  ACCCCCC => 1365 ,
  ACCCCCG => 1366 ,
  ACCCCCT => 1367 ,
  ACCCCGA => 1368 ,
  ACCCCGC => 1369 ,
  ACCCCGG => 1370 ,
  ACCCCGT => 1371 ,
  ACCCCTA => 1372 ,
  ACCCCTC => 1373 ,
  ACCCCTG => 1374 ,
  ACCCCTT => 1375 ,
  ACCCGAA => 1376 ,
  ACCCGAC => 1377 ,
  ACCCGAG => 1378 ,
  ACCCGAT => 1379 ,
  ACCCGCA => 1380 ,
  ACCCGCC => 1381 ,
  ACCCGCG => 1382 ,
  ACCCGCT => 1383 ,
  ACCCGGA => 1384 ,
  ACCCGGC => 1385 ,
  ACCCGGG => 1386 ,
  ACCCGGT => 1387 ,
  ACCCGTA => 1388 ,
  ACCCGTC => 1389 ,
  ACCCGTG => 1390 ,
  ACCCGTT => 1391 ,
  ACCCTAA => 1392 ,
  ACCCTAC => 1393 ,
  ACCCTAG => 1394 ,
  ACCCTAT => 1395 ,
  ACCCTCA => 1396 ,
  ACCCTCC => 1397 ,
  ACCCTCG => 1398 ,
  ACCCTCT => 1399 ,
  ACCCTGA => 1400 ,
  ACCCTGC => 1401 ,
  ACCCTGG => 1402 ,
  ACCCTGT => 1403 ,
  ACCCTTA => 1404 ,
  ACCCTTC => 1405 ,
  ACCCTTG => 1406 ,
  ACCCTTT => 1407 ,
  ACCGAAA => 1408 ,
  ACCGAAC => 1409 ,
  ACCGAAG => 1410 ,
  ACCGAAT => 1411 ,
  ACCGACA => 1412 ,
  ACCGACC => 1413 ,
  ACCGACG => 1414 ,
  ACCGACT => 1415 ,
  ACCGAGA => 1416 ,
  ACCGAGC => 1417 ,
  ACCGAGG => 1418 ,
  ACCGAGT => 1419 ,
  ACCGATA => 1420 ,
  ACCGATC => 1421 ,
  ACCGATG => 1422 ,
  ACCGATT => 1423 ,
  ACCGCAA => 1424 ,
  ACCGCAC => 1425 ,
  ACCGCAG => 1426 ,
  ACCGCAT => 1427 ,
  ACCGCCA => 1428 ,
  ACCGCCC => 1429 ,
  ACCGCCG => 1430 ,
  ACCGCCT => 1431 ,
  ACCGCGA => 1432 ,
  ACCGCGC => 1433 ,
  ACCGCGG => 1434 ,
  ACCGCGT => 1435 ,
  ACCGCTA => 1436 ,
  ACCGCTC => 1437 ,
  ACCGCTG => 1438 ,
  ACCGCTT => 1439 ,
  ACCGGAA => 1440 ,
  ACCGGAC => 1441 ,
  ACCGGAG => 1442 ,
  ACCGGAT => 1443 ,
  ACCGGCA => 1444 ,
  ACCGGCC => 1445 ,
  ACCGGCG => 1446 ,
  ACCGGCT => 1447 ,
  ACCGGGA => 1448 ,
  ACCGGGC => 1449 ,
  ACCGGGG => 1450 ,
  ACCGGGT => 1451 ,
  ACCGGTA => 1452 ,
  ACCGGTC => 1453 ,
  ACCGGTG => 1454 ,
  ACCGGTT => 1455 ,
  ACCGTAA => 1456 ,
  ACCGTAC => 1457 ,
  ACCGTAG => 1458 ,
  ACCGTAT => 1459 ,
  ACCGTCA => 1460 ,
  ACCGTCC => 1461 ,
  ACCGTCG => 1462 ,
  ACCGTCT => 1463 ,
  ACCGTGA => 1464 ,
  ACCGTGC => 1465 ,
  ACCGTGG => 1466 ,
  ACCGTGT => 1467 ,
  ACCGTTA => 1468 ,
  ACCGTTC => 1469 ,
  ACCGTTG => 1470 ,
  ACCGTTT => 1471 ,
  ACCTAAA => 1472 ,
  ACCTAAC => 1473 ,
  ACCTAAG => 1474 ,
  ACCTAAT => 1475 ,
  ACCTACA => 1476 ,
  ACCTACC => 1477 ,
  ACCTACG => 1478 ,
  ACCTACT => 1479 ,
  ACCTAGA => 1480 ,
  ACCTAGC => 1481 ,
  ACCTAGG => 1482 ,
  ACCTAGT => 1483 ,
  ACCTATA => 1484 ,
  ACCTATC => 1485 ,
  ACCTATG => 1486 ,
  ACCTATT => 1487 ,
  ACCTCAA => 1488 ,
  ACCTCAC => 1489 ,
  ACCTCAG => 1490 ,
  ACCTCAT => 1491 ,
  ACCTCCA => 1492 ,
  ACCTCCC => 1493 ,
  ACCTCCG => 1494 ,
  ACCTCCT => 1495 ,
  ACCTCGA => 1496 ,
  ACCTCGC => 1497 ,
  ACCTCGG => 1498 ,
  ACCTCGT => 1499 ,
  ACCTCTA => 1500 ,
  ACCTCTC => 1501 ,
  ACCTCTG => 1502 ,
  ACCTCTT => 1503 ,
  ACCTGAA => 1504 ,
  ACCTGAC => 1505 ,
  ACCTGAG => 1506 ,
  ACCTGAT => 1507 ,
  ACCTGCA => 1508 ,
  ACCTGCC => 1509 ,
  ACCTGCG => 1510 ,
  ACCTGCT => 1511 ,
  ACCTGGA => 1512 ,
  ACCTGGC => 1513 ,
  ACCTGGG => 1514 ,
  ACCTGGT => 1515 ,
  ACCTGTA => 1516 ,
  ACCTGTC => 1517 ,
  ACCTGTG => 1518 ,
  ACCTGTT => 1519 ,
  ACCTTAA => 1520 ,
  ACCTTAC => 1521 ,
  ACCTTAG => 1522 ,
  ACCTTAT => 1523 ,
  ACCTTCA => 1524 ,
  ACCTTCC => 1525 ,
  ACCTTCG => 1526 ,
  ACCTTCT => 1527 ,
  ACCTTGA => 1528 ,
  ACCTTGC => 1529 ,
  ACCTTGG => 1530 ,
  ACCTTGT => 1531 ,
  ACCTTTA => 1532 ,
  ACCTTTC => 1533 ,
  ACCTTTG => 1534 ,
  ACCTTTT => 1535 ,
  ACGAAAA => 1536 ,
  ACGAAAC => 1537 ,
  ACGAAAG => 1538 ,
  ACGAAAT => 1539 ,
  ACGAACA => 1540 ,
  ACGAACC => 1541 ,
  ACGAACG => 1542 ,
  ACGAACT => 1543 ,
  ACGAAGA => 1544 ,
  ACGAAGC => 1545 ,
  ACGAAGG => 1546 ,
  ACGAAGT => 1547 ,
  ACGAATA => 1548 ,
  ACGAATC => 1549 ,
  ACGAATG => 1550 ,
  ACGAATT => 1551 ,
  ACGACAA => 1552 ,
  ACGACAC => 1553 ,
  ACGACAG => 1554 ,
  ACGACAT => 1555 ,
  ACGACCA => 1556 ,
  ACGACCC => 1557 ,
  ACGACCG => 1558 ,
  ACGACCT => 1559 ,
  ACGACGA => 1560 ,
  ACGACGC => 1561 ,
  ACGACGG => 1562 ,
  ACGACGT => 1563 ,
  ACGACTA => 1564 ,
  ACGACTC => 1565 ,
  ACGACTG => 1566 ,
  ACGACTT => 1567 ,
  ACGAGAA => 1568 ,
  ACGAGAC => 1569 ,
  ACGAGAG => 1570 ,
  ACGAGAT => 1571 ,
  ACGAGCA => 1572 ,
  ACGAGCC => 1573 ,
  ACGAGCG => 1574 ,
  ACGAGCT => 1575 ,
  ACGAGGA => 1576 ,
  ACGAGGC => 1577 ,
  ACGAGGG => 1578 ,
  ACGAGGT => 1579 ,
  ACGAGTA => 1580 ,
  ACGAGTC => 1581 ,
  ACGAGTG => 1582 ,
  ACGAGTT => 1583 ,
  ACGATAA => 1584 ,
  ACGATAC => 1585 ,
  ACGATAG => 1586 ,
  ACGATAT => 1587 ,
  ACGATCA => 1588 ,
  ACGATCC => 1589 ,
  ACGATCG => 1590 ,
  ACGATCT => 1591 ,
  ACGATGA => 1592 ,
  ACGATGC => 1593 ,
  ACGATGG => 1594 ,
  ACGATGT => 1595 ,
  ACGATTA => 1596 ,
  ACGATTC => 1597 ,
  ACGATTG => 1598 ,
  ACGATTT => 1599 ,
  ACGCAAA => 1600 ,
  ACGCAAC => 1601 ,
  ACGCAAG => 1602 ,
  ACGCAAT => 1603 ,
  ACGCACA => 1604 ,
  ACGCACC => 1605 ,
  ACGCACG => 1606 ,
  ACGCACT => 1607 ,
  ACGCAGA => 1608 ,
  ACGCAGC => 1609 ,
  ACGCAGG => 1610 ,
  ACGCAGT => 1611 ,
  ACGCATA => 1612 ,
  ACGCATC => 1613 ,
  ACGCATG => 1614 ,
  ACGCATT => 1615 ,
  ACGCCAA => 1616 ,
  ACGCCAC => 1617 ,
  ACGCCAG => 1618 ,
  ACGCCAT => 1619 ,
  ACGCCCA => 1620 ,
  ACGCCCC => 1621 ,
  ACGCCCG => 1622 ,
  ACGCCCT => 1623 ,
  ACGCCGA => 1624 ,
  ACGCCGC => 1625 ,
  ACGCCGG => 1626 ,
  ACGCCGT => 1627 ,
  ACGCCTA => 1628 ,
  ACGCCTC => 1629 ,
  ACGCCTG => 1630 ,
  ACGCCTT => 1631 ,
  ACGCGAA => 1632 ,
  ACGCGAC => 1633 ,
  ACGCGAG => 1634 ,
  ACGCGAT => 1635 ,
  ACGCGCA => 1636 ,
  ACGCGCC => 1637 ,
  ACGCGCG => 1638 ,
  ACGCGCT => 1639 ,
  ACGCGGA => 1640 ,
  ACGCGGC => 1641 ,
  ACGCGGG => 1642 ,
  ACGCGGT => 1643 ,
  ACGCGTA => 1644 ,
  ACGCGTC => 1645 ,
  ACGCGTG => 1646 ,
  ACGCGTT => 1647 ,
  ACGCTAA => 1648 ,
  ACGCTAC => 1649 ,
  ACGCTAG => 1650 ,
  ACGCTAT => 1651 ,
  ACGCTCA => 1652 ,
  ACGCTCC => 1653 ,
  ACGCTCG => 1654 ,
  ACGCTCT => 1655 ,
  ACGCTGA => 1656 ,
  ACGCTGC => 1657 ,
  ACGCTGG => 1658 ,
  ACGCTGT => 1659 ,
  ACGCTTA => 1660 ,
  ACGCTTC => 1661 ,
  ACGCTTG => 1662 ,
  ACGCTTT => 1663 ,
  ACGGAAA => 1664 ,
  ACGGAAC => 1665 ,
  ACGGAAG => 1666 ,
  ACGGAAT => 1667 ,
  ACGGACA => 1668 ,
  ACGGACC => 1669 ,
  ACGGACG => 1670 ,
  ACGGACT => 1671 ,
  ACGGAGA => 1672 ,
  ACGGAGC => 1673 ,
  ACGGAGG => 1674 ,
  ACGGAGT => 1675 ,
  ACGGATA => 1676 ,
  ACGGATC => 1677 ,
  ACGGATG => 1678 ,
  ACGGATT => 1679 ,
  ACGGCAA => 1680 ,
  ACGGCAC => 1681 ,
  ACGGCAG => 1682 ,
  ACGGCAT => 1683 ,
  ACGGCCA => 1684 ,
  ACGGCCC => 1685 ,
  ACGGCCG => 1686 ,
  ACGGCCT => 1687 ,
  ACGGCGA => 1688 ,
  ACGGCGC => 1689 ,
  ACGGCGG => 1690 ,
  ACGGCGT => 1691 ,
  ACGGCTA => 1692 ,
  ACGGCTC => 1693 ,
  ACGGCTG => 1694 ,
  ACGGCTT => 1695 ,
  ACGGGAA => 1696 ,
  ACGGGAC => 1697 ,
  ACGGGAG => 1698 ,
  ACGGGAT => 1699 ,
  ACGGGCA => 1700 ,
  ACGGGCC => 1701 ,
  ACGGGCG => 1702 ,
  ACGGGCT => 1703 ,
  ACGGGGA => 1704 ,
  ACGGGGC => 1705 ,
  ACGGGGG => 1706 ,
  ACGGGGT => 1707 ,
  ACGGGTA => 1708 ,
  ACGGGTC => 1709 ,
  ACGGGTG => 1710 ,
  ACGGGTT => 1711 ,
  ACGGTAA => 1712 ,
  ACGGTAC => 1713 ,
  ACGGTAG => 1714 ,
  ACGGTAT => 1715 ,
  ACGGTCA => 1716 ,
  ACGGTCC => 1717 ,
  ACGGTCG => 1718 ,
  ACGGTCT => 1719 ,
  ACGGTGA => 1720 ,
  ACGGTGC => 1721 ,
  ACGGTGG => 1722 ,
  ACGGTGT => 1723 ,
  ACGGTTA => 1724 ,
  ACGGTTC => 1725 ,
  ACGGTTG => 1726 ,
  ACGGTTT => 1727 ,
  ACGTAAA => 1728 ,
  ACGTAAC => 1729 ,
  ACGTAAG => 1730 ,
  ACGTAAT => 1731 ,
  ACGTACA => 1732 ,
  ACGTACC => 1733 ,
  ACGTACG => 1734 ,
  ACGTACT => 1735 ,
  ACGTAGA => 1736 ,
  ACGTAGC => 1737 ,
  ACGTAGG => 1738 ,
  ACGTAGT => 1739 ,
  ACGTATA => 1740 ,
  ACGTATC => 1741 ,
  ACGTATG => 1742 ,
  ACGTATT => 1743 ,
  ACGTCAA => 1744 ,
  ACGTCAC => 1745 ,
  ACGTCAG => 1746 ,
  ACGTCAT => 1747 ,
  ACGTCCA => 1748 ,
  ACGTCCC => 1749 ,
  ACGTCCG => 1750 ,
  ACGTCCT => 1751 ,
  ACGTCGA => 1752 ,
  ACGTCGC => 1753 ,
  ACGTCGG => 1754 ,
  ACGTCGT => 1755 ,
  ACGTCTA => 1756 ,
  ACGTCTC => 1757 ,
  ACGTCTG => 1758 ,
  ACGTCTT => 1759 ,
  ACGTGAA => 1760 ,
  ACGTGAC => 1761 ,
  ACGTGAG => 1762 ,
  ACGTGAT => 1763 ,
  ACGTGCA => 1764 ,
  ACGTGCC => 1765 ,
  ACGTGCG => 1766 ,
  ACGTGCT => 1767 ,
  ACGTGGA => 1768 ,
  ACGTGGC => 1769 ,
  ACGTGGG => 1770 ,
  ACGTGGT => 1771 ,
  ACGTGTA => 1772 ,
  ACGTGTC => 1773 ,
  ACGTGTG => 1774 ,
  ACGTGTT => 1775 ,
  ACGTTAA => 1776 ,
  ACGTTAC => 1777 ,
  ACGTTAG => 1778 ,
  ACGTTAT => 1779 ,
  ACGTTCA => 1780 ,
  ACGTTCC => 1781 ,
  ACGTTCG => 1782 ,
  ACGTTCT => 1783 ,
  ACGTTGA => 1784 ,
  ACGTTGC => 1785 ,
  ACGTTGG => 1786 ,
  ACGTTGT => 1787 ,
  ACGTTTA => 1788 ,
  ACGTTTC => 1789 ,
  ACGTTTG => 1790 ,
  ACGTTTT => 1791 ,
  ACTAAAA => 1792 ,
  ACTAAAC => 1793 ,
  ACTAAAG => 1794 ,
  ACTAAAT => 1795 ,
  ACTAACA => 1796 ,
  ACTAACC => 1797 ,
  ACTAACG => 1798 ,
  ACTAACT => 1799 ,
  ACTAAGA => 1800 ,
  ACTAAGC => 1801 ,
  ACTAAGG => 1802 ,
  ACTAAGT => 1803 ,
  ACTAATA => 1804 ,
  ACTAATC => 1805 ,
  ACTAATG => 1806 ,
  ACTAATT => 1807 ,
  ACTACAA => 1808 ,
  ACTACAC => 1809 ,
  ACTACAG => 1810 ,
  ACTACAT => 1811 ,
  ACTACCA => 1812 ,
  ACTACCC => 1813 ,
  ACTACCG => 1814 ,
  ACTACCT => 1815 ,
  ACTACGA => 1816 ,
  ACTACGC => 1817 ,
  ACTACGG => 1818 ,
  ACTACGT => 1819 ,
  ACTACTA => 1820 ,
  ACTACTC => 1821 ,
  ACTACTG => 1822 ,
  ACTACTT => 1823 ,
  ACTAGAA => 1824 ,
  ACTAGAC => 1825 ,
  ACTAGAG => 1826 ,
  ACTAGAT => 1827 ,
  ACTAGCA => 1828 ,
  ACTAGCC => 1829 ,
  ACTAGCG => 1830 ,
  ACTAGCT => 1831 ,
  ACTAGGA => 1832 ,
  ACTAGGC => 1833 ,
  ACTAGGG => 1834 ,
  ACTAGGT => 1835 ,
  ACTAGTA => 1836 ,
  ACTAGTC => 1837 ,
  ACTAGTG => 1838 ,
  ACTAGTT => 1839 ,
  ACTATAA => 1840 ,
  ACTATAC => 1841 ,
  ACTATAG => 1842 ,
  ACTATAT => 1843 ,
  ACTATCA => 1844 ,
  ACTATCC => 1845 ,
  ACTATCG => 1846 ,
  ACTATCT => 1847 ,
  ACTATGA => 1848 ,
  ACTATGC => 1849 ,
  ACTATGG => 1850 ,
  ACTATGT => 1851 ,
  ACTATTA => 1852 ,
  ACTATTC => 1853 ,
  ACTATTG => 1854 ,
  ACTATTT => 1855 ,
  ACTCAAA => 1856 ,
  ACTCAAC => 1857 ,
  ACTCAAG => 1858 ,
  ACTCAAT => 1859 ,
  ACTCACA => 1860 ,
  ACTCACC => 1861 ,
  ACTCACG => 1862 ,
  ACTCACT => 1863 ,
  ACTCAGA => 1864 ,
  ACTCAGC => 1865 ,
  ACTCAGG => 1866 ,
  ACTCAGT => 1867 ,
  ACTCATA => 1868 ,
  ACTCATC => 1869 ,
  ACTCATG => 1870 ,
  ACTCATT => 1871 ,
  ACTCCAA => 1872 ,
  ACTCCAC => 1873 ,
  ACTCCAG => 1874 ,
  ACTCCAT => 1875 ,
  ACTCCCA => 1876 ,
  ACTCCCC => 1877 ,
  ACTCCCG => 1878 ,
  ACTCCCT => 1879 ,
  ACTCCGA => 1880 ,
  ACTCCGC => 1881 ,
  ACTCCGG => 1882 ,
  ACTCCGT => 1883 ,
  ACTCCTA => 1884 ,
  ACTCCTC => 1885 ,
  ACTCCTG => 1886 ,
  ACTCCTT => 1887 ,
  ACTCGAA => 1888 ,
  ACTCGAC => 1889 ,
  ACTCGAG => 1890 ,
  ACTCGAT => 1891 ,
  ACTCGCA => 1892 ,
  ACTCGCC => 1893 ,
  ACTCGCG => 1894 ,
  ACTCGCT => 1895 ,
  ACTCGGA => 1896 ,
  ACTCGGC => 1897 ,
  ACTCGGG => 1898 ,
  ACTCGGT => 1899 ,
  ACTCGTA => 1900 ,
  ACTCGTC => 1901 ,
  ACTCGTG => 1902 ,
  ACTCGTT => 1903 ,
  ACTCTAA => 1904 ,
  ACTCTAC => 1905 ,
  ACTCTAG => 1906 ,
  ACTCTAT => 1907 ,
  ACTCTCA => 1908 ,
  ACTCTCC => 1909 ,
  ACTCTCG => 1910 ,
  ACTCTCT => 1911 ,
  ACTCTGA => 1912 ,
  ACTCTGC => 1913 ,
  ACTCTGG => 1914 ,
  ACTCTGT => 1915 ,
  ACTCTTA => 1916 ,
  ACTCTTC => 1917 ,
  ACTCTTG => 1918 ,
  ACTCTTT => 1919 ,
  ACTGAAA => 1920 ,
  ACTGAAC => 1921 ,
  ACTGAAG => 1922 ,
  ACTGAAT => 1923 ,
  ACTGACA => 1924 ,
  ACTGACC => 1925 ,
  ACTGACG => 1926 ,
  ACTGACT => 1927 ,
  ACTGAGA => 1928 ,
  ACTGAGC => 1929 ,
  ACTGAGG => 1930 ,
  ACTGAGT => 1931 ,
  ACTGATA => 1932 ,
  ACTGATC => 1933 ,
  ACTGATG => 1934 ,
  ACTGATT => 1935 ,
  ACTGCAA => 1936 ,
  ACTGCAC => 1937 ,
  ACTGCAG => 1938 ,
  ACTGCAT => 1939 ,
  ACTGCCA => 1940 ,
  ACTGCCC => 1941 ,
  ACTGCCG => 1942 ,
  ACTGCCT => 1943 ,
  ACTGCGA => 1944 ,
  ACTGCGC => 1945 ,
  ACTGCGG => 1946 ,
  ACTGCGT => 1947 ,
  ACTGCTA => 1948 ,
  ACTGCTC => 1949 ,
  ACTGCTG => 1950 ,
  ACTGCTT => 1951 ,
  ACTGGAA => 1952 ,
  ACTGGAC => 1953 ,
  ACTGGAG => 1954 ,
  ACTGGAT => 1955 ,
  ACTGGCA => 1956 ,
  ACTGGCC => 1957 ,
  ACTGGCG => 1958 ,
  ACTGGCT => 1959 ,
  ACTGGGA => 1960 ,
  ACTGGGC => 1961 ,
  ACTGGGG => 1962 ,
  ACTGGGT => 1963 ,
  ACTGGTA => 1964 ,
  ACTGGTC => 1965 ,
  ACTGGTG => 1966 ,
  ACTGGTT => 1967 ,
  ACTGTAA => 1968 ,
  ACTGTAC => 1969 ,
  ACTGTAG => 1970 ,
  ACTGTAT => 1971 ,
  ACTGTCA => 1972 ,
  ACTGTCC => 1973 ,
  ACTGTCG => 1974 ,
  ACTGTCT => 1975 ,
  ACTGTGA => 1976 ,
  ACTGTGC => 1977 ,
  ACTGTGG => 1978 ,
  ACTGTGT => 1979 ,
  ACTGTTA => 1980 ,
  ACTGTTC => 1981 ,
  ACTGTTG => 1982 ,
  ACTGTTT => 1983 ,
  ACTTAAA => 1984 ,
  ACTTAAC => 1985 ,
  ACTTAAG => 1986 ,
  ACTTAAT => 1987 ,
  ACTTACA => 1988 ,
  ACTTACC => 1989 ,
  ACTTACG => 1990 ,
  ACTTACT => 1991 ,
  ACTTAGA => 1992 ,
  ACTTAGC => 1993 ,
  ACTTAGG => 1994 ,
  ACTTAGT => 1995 ,
  ACTTATA => 1996 ,
  ACTTATC => 1997 ,
  ACTTATG => 1998 ,
  ACTTATT => 1999 ,
  ACTTCAA => 2000 ,
  ACTTCAC => 2001 ,
  ACTTCAG => 2002 ,
  ACTTCAT => 2003 ,
  ACTTCCA => 2004 ,
  ACTTCCC => 2005 ,
  ACTTCCG => 2006 ,
  ACTTCCT => 2007 ,
  ACTTCGA => 2008 ,
  ACTTCGC => 2009 ,
  ACTTCGG => 2010 ,
  ACTTCGT => 2011 ,
  ACTTCTA => 2012 ,
  ACTTCTC => 2013 ,
  ACTTCTG => 2014 ,
  ACTTCTT => 2015 ,
  ACTTGAA => 2016 ,
  ACTTGAC => 2017 ,
  ACTTGAG => 2018 ,
  ACTTGAT => 2019 ,
  ACTTGCA => 2020 ,
  ACTTGCC => 2021 ,
  ACTTGCG => 2022 ,
  ACTTGCT => 2023 ,
  ACTTGGA => 2024 ,
  ACTTGGC => 2025 ,
  ACTTGGG => 2026 ,
  ACTTGGT => 2027 ,
  ACTTGTA => 2028 ,
  ACTTGTC => 2029 ,
  ACTTGTG => 2030 ,
  ACTTGTT => 2031 ,
  ACTTTAA => 2032 ,
  ACTTTAC => 2033 ,
  ACTTTAG => 2034 ,
  ACTTTAT => 2035 ,
  ACTTTCA => 2036 ,
  ACTTTCC => 2037 ,
  ACTTTCG => 2038 ,
  ACTTTCT => 2039 ,
  ACTTTGA => 2040 ,
  ACTTTGC => 2041 ,
  ACTTTGG => 2042 ,
  ACTTTGT => 2043 ,
  ACTTTTA => 2044 ,
  ACTTTTC => 2045 ,
  ACTTTTG => 2046 ,
  ACTTTTT => 2047 ,
  AGAAAAA => 2048 ,
  AGAAAAC => 2049 ,
  AGAAAAG => 2050 ,
  AGAAAAT => 2051 ,
  AGAAACA => 2052 ,
  AGAAACC => 2053 ,
  AGAAACG => 2054 ,
  AGAAACT => 2055 ,
  AGAAAGA => 2056 ,
  AGAAAGC => 2057 ,
  AGAAAGG => 2058 ,
  AGAAAGT => 2059 ,
  AGAAATA => 2060 ,
  AGAAATC => 2061 ,
  AGAAATG => 2062 ,
  AGAAATT => 2063 ,
  AGAACAA => 2064 ,
  AGAACAC => 2065 ,
  AGAACAG => 2066 ,
  AGAACAT => 2067 ,
  AGAACCA => 2068 ,
  AGAACCC => 2069 ,
  AGAACCG => 2070 ,
  AGAACCT => 2071 ,
  AGAACGA => 2072 ,
  AGAACGC => 2073 ,
  AGAACGG => 2074 ,
  AGAACGT => 2075 ,
  AGAACTA => 2076 ,
  AGAACTC => 2077 ,
  AGAACTG => 2078 ,
  AGAACTT => 2079 ,
  AGAAGAA => 2080 ,
  AGAAGAC => 2081 ,
  AGAAGAG => 2082 ,
  AGAAGAT => 2083 ,
  AGAAGCA => 2084 ,
  AGAAGCC => 2085 ,
  AGAAGCG => 2086 ,
  AGAAGCT => 2087 ,
  AGAAGGA => 2088 ,
  AGAAGGC => 2089 ,
  AGAAGGG => 2090 ,
  AGAAGGT => 2091 ,
  AGAAGTA => 2092 ,
  AGAAGTC => 2093 ,
  AGAAGTG => 2094 ,
  AGAAGTT => 2095 ,
  AGAATAA => 2096 ,
  AGAATAC => 2097 ,
  AGAATAG => 2098 ,
  AGAATAT => 2099 ,
  AGAATCA => 2100 ,
  AGAATCC => 2101 ,
  AGAATCG => 2102 ,
  AGAATCT => 2103 ,
  AGAATGA => 2104 ,
  AGAATGC => 2105 ,
  AGAATGG => 2106 ,
  AGAATGT => 2107 ,
  AGAATTA => 2108 ,
  AGAATTC => 2109 ,
  AGAATTG => 2110 ,
  AGAATTT => 2111 ,
  AGACAAA => 2112 ,
  AGACAAC => 2113 ,
  AGACAAG => 2114 ,
  AGACAAT => 2115 ,
  AGACACA => 2116 ,
  AGACACC => 2117 ,
  AGACACG => 2118 ,
  AGACACT => 2119 ,
  AGACAGA => 2120 ,
  AGACAGC => 2121 ,
  AGACAGG => 2122 ,
  AGACAGT => 2123 ,
  AGACATA => 2124 ,
  AGACATC => 2125 ,
  AGACATG => 2126 ,
  AGACATT => 2127 ,
  AGACCAA => 2128 ,
  AGACCAC => 2129 ,
  AGACCAG => 2130 ,
  AGACCAT => 2131 ,
  AGACCCA => 2132 ,
  AGACCCC => 2133 ,
  AGACCCG => 2134 ,
  AGACCCT => 2135 ,
  AGACCGA => 2136 ,
  AGACCGC => 2137 ,
  AGACCGG => 2138 ,
  AGACCGT => 2139 ,
  AGACCTA => 2140 ,
  AGACCTC => 2141 ,
  AGACCTG => 2142 ,
  AGACCTT => 2143 ,
  AGACGAA => 2144 ,
  AGACGAC => 2145 ,
  AGACGAG => 2146 ,
  AGACGAT => 2147 ,
  AGACGCA => 2148 ,
  AGACGCC => 2149 ,
  AGACGCG => 2150 ,
  AGACGCT => 2151 ,
  AGACGGA => 2152 ,
  AGACGGC => 2153 ,
  AGACGGG => 2154 ,
  AGACGGT => 2155 ,
  AGACGTA => 2156 ,
  AGACGTC => 2157 ,
  AGACGTG => 2158 ,
  AGACGTT => 2159 ,
  AGACTAA => 2160 ,
  AGACTAC => 2161 ,
  AGACTAG => 2162 ,
  AGACTAT => 2163 ,
  AGACTCA => 2164 ,
  AGACTCC => 2165 ,
  AGACTCG => 2166 ,
  AGACTCT => 2167 ,
  AGACTGA => 2168 ,
  AGACTGC => 2169 ,
  AGACTGG => 2170 ,
  AGACTGT => 2171 ,
  AGACTTA => 2172 ,
  AGACTTC => 2173 ,
  AGACTTG => 2174 ,
  AGACTTT => 2175 ,
  AGAGAAA => 2176 ,
  AGAGAAC => 2177 ,
  AGAGAAG => 2178 ,
  AGAGAAT => 2179 ,
  AGAGACA => 2180 ,
  AGAGACC => 2181 ,
  AGAGACG => 2182 ,
  AGAGACT => 2183 ,
  AGAGAGA => 2184 ,
  AGAGAGC => 2185 ,
  AGAGAGG => 2186 ,
  AGAGAGT => 2187 ,
  AGAGATA => 2188 ,
  AGAGATC => 2189 ,
  AGAGATG => 2190 ,
  AGAGATT => 2191 ,
  AGAGCAA => 2192 ,
  AGAGCAC => 2193 ,
  AGAGCAG => 2194 ,
  AGAGCAT => 2195 ,
  AGAGCCA => 2196 ,
  AGAGCCC => 2197 ,
  AGAGCCG => 2198 ,
  AGAGCCT => 2199 ,
  AGAGCGA => 2200 ,
  AGAGCGC => 2201 ,
  AGAGCGG => 2202 ,
  AGAGCGT => 2203 ,
  AGAGCTA => 2204 ,
  AGAGCTC => 2205 ,
  AGAGCTG => 2206 ,
  AGAGCTT => 2207 ,
  AGAGGAA => 2208 ,
  AGAGGAC => 2209 ,
  AGAGGAG => 2210 ,
  AGAGGAT => 2211 ,
  AGAGGCA => 2212 ,
  AGAGGCC => 2213 ,
  AGAGGCG => 2214 ,
  AGAGGCT => 2215 ,
  AGAGGGA => 2216 ,
  AGAGGGC => 2217 ,
  AGAGGGG => 2218 ,
  AGAGGGT => 2219 ,
  AGAGGTA => 2220 ,
  AGAGGTC => 2221 ,
  AGAGGTG => 2222 ,
  AGAGGTT => 2223 ,
  AGAGTAA => 2224 ,
  AGAGTAC => 2225 ,
  AGAGTAG => 2226 ,
  AGAGTAT => 2227 ,
  AGAGTCA => 2228 ,
  AGAGTCC => 2229 ,
  AGAGTCG => 2230 ,
  AGAGTCT => 2231 ,
  AGAGTGA => 2232 ,
  AGAGTGC => 2233 ,
  AGAGTGG => 2234 ,
  AGAGTGT => 2235 ,
  AGAGTTA => 2236 ,
  AGAGTTC => 2237 ,
  AGAGTTG => 2238 ,
  AGAGTTT => 2239 ,
  AGATAAA => 2240 ,
  AGATAAC => 2241 ,
  AGATAAG => 2242 ,
  AGATAAT => 2243 ,
  AGATACA => 2244 ,
  AGATACC => 2245 ,
  AGATACG => 2246 ,
  AGATACT => 2247 ,
  AGATAGA => 2248 ,
  AGATAGC => 2249 ,
  AGATAGG => 2250 ,
  AGATAGT => 2251 ,
  AGATATA => 2252 ,
  AGATATC => 2253 ,
  AGATATG => 2254 ,
  AGATATT => 2255 ,
  AGATCAA => 2256 ,
  AGATCAC => 2257 ,
  AGATCAG => 2258 ,
  AGATCAT => 2259 ,
  AGATCCA => 2260 ,
  AGATCCC => 2261 ,
  AGATCCG => 2262 ,
  AGATCCT => 2263 ,
  AGATCGA => 2264 ,
  AGATCGC => 2265 ,
  AGATCGG => 2266 ,
  AGATCGT => 2267 ,
  AGATCTA => 2268 ,
  AGATCTC => 2269 ,
  AGATCTG => 2270 ,
  AGATCTT => 2271 ,
  AGATGAA => 2272 ,
  AGATGAC => 2273 ,
  AGATGAG => 2274 ,
  AGATGAT => 2275 ,
  AGATGCA => 2276 ,
  AGATGCC => 2277 ,
  AGATGCG => 2278 ,
  AGATGCT => 2279 ,
  AGATGGA => 2280 ,
  AGATGGC => 2281 ,
  AGATGGG => 2282 ,
  AGATGGT => 2283 ,
  AGATGTA => 2284 ,
  AGATGTC => 2285 ,
  AGATGTG => 2286 ,
  AGATGTT => 2287 ,
  AGATTAA => 2288 ,
  AGATTAC => 2289 ,
  AGATTAG => 2290 ,
  AGATTAT => 2291 ,
  AGATTCA => 2292 ,
  AGATTCC => 2293 ,
  AGATTCG => 2294 ,
  AGATTCT => 2295 ,
  AGATTGA => 2296 ,
  AGATTGC => 2297 ,
  AGATTGG => 2298 ,
  AGATTGT => 2299 ,
  AGATTTA => 2300 ,
  AGATTTC => 2301 ,
  AGATTTG => 2302 ,
  AGATTTT => 2303 ,
  AGCAAAA => 2304 ,
  AGCAAAC => 2305 ,
  AGCAAAG => 2306 ,
  AGCAAAT => 2307 ,
  AGCAACA => 2308 ,
  AGCAACC => 2309 ,
  AGCAACG => 2310 ,
  AGCAACT => 2311 ,
  AGCAAGA => 2312 ,
  AGCAAGC => 2313 ,
  AGCAAGG => 2314 ,
  AGCAAGT => 2315 ,
  AGCAATA => 2316 ,
  AGCAATC => 2317 ,
  AGCAATG => 2318 ,
  AGCAATT => 2319 ,
  AGCACAA => 2320 ,
  AGCACAC => 2321 ,
  AGCACAG => 2322 ,
  AGCACAT => 2323 ,
  AGCACCA => 2324 ,
  AGCACCC => 2325 ,
  AGCACCG => 2326 ,
  AGCACCT => 2327 ,
  AGCACGA => 2328 ,
  AGCACGC => 2329 ,
  AGCACGG => 2330 ,
  AGCACGT => 2331 ,
  AGCACTA => 2332 ,
  AGCACTC => 2333 ,
  AGCACTG => 2334 ,
  AGCACTT => 2335 ,
  AGCAGAA => 2336 ,
  AGCAGAC => 2337 ,
  AGCAGAG => 2338 ,
  AGCAGAT => 2339 ,
  AGCAGCA => 2340 ,
  AGCAGCC => 2341 ,
  AGCAGCG => 2342 ,
  AGCAGCT => 2343 ,
  AGCAGGA => 2344 ,
  AGCAGGC => 2345 ,
  AGCAGGG => 2346 ,
  AGCAGGT => 2347 ,
  AGCAGTA => 2348 ,
  AGCAGTC => 2349 ,
  AGCAGTG => 2350 ,
  AGCAGTT => 2351 ,
  AGCATAA => 2352 ,
  AGCATAC => 2353 ,
  AGCATAG => 2354 ,
  AGCATAT => 2355 ,
  AGCATCA => 2356 ,
  AGCATCC => 2357 ,
  AGCATCG => 2358 ,
  AGCATCT => 2359 ,
  AGCATGA => 2360 ,
  AGCATGC => 2361 ,
  AGCATGG => 2362 ,
  AGCATGT => 2363 ,
  AGCATTA => 2364 ,
  AGCATTC => 2365 ,
  AGCATTG => 2366 ,
  AGCATTT => 2367 ,
  AGCCAAA => 2368 ,
  AGCCAAC => 2369 ,
  AGCCAAG => 2370 ,
  AGCCAAT => 2371 ,
  AGCCACA => 2372 ,
  AGCCACC => 2373 ,
  AGCCACG => 2374 ,
  AGCCACT => 2375 ,
  AGCCAGA => 2376 ,
  AGCCAGC => 2377 ,
  AGCCAGG => 2378 ,
  AGCCAGT => 2379 ,
  AGCCATA => 2380 ,
  AGCCATC => 2381 ,
  AGCCATG => 2382 ,
  AGCCATT => 2383 ,
  AGCCCAA => 2384 ,
  AGCCCAC => 2385 ,
  AGCCCAG => 2386 ,
  AGCCCAT => 2387 ,
  AGCCCCA => 2388 ,
  AGCCCCC => 2389 ,
  AGCCCCG => 2390 ,
  AGCCCCT => 2391 ,
  AGCCCGA => 2392 ,
  AGCCCGC => 2393 ,
  AGCCCGG => 2394 ,
  AGCCCGT => 2395 ,
  AGCCCTA => 2396 ,
  AGCCCTC => 2397 ,
  AGCCCTG => 2398 ,
  AGCCCTT => 2399 ,
  AGCCGAA => 2400 ,
  AGCCGAC => 2401 ,
  AGCCGAG => 2402 ,
  AGCCGAT => 2403 ,
  AGCCGCA => 2404 ,
  AGCCGCC => 2405 ,
  AGCCGCG => 2406 ,
  AGCCGCT => 2407 ,
  AGCCGGA => 2408 ,
  AGCCGGC => 2409 ,
  AGCCGGG => 2410 ,
  AGCCGGT => 2411 ,
  AGCCGTA => 2412 ,
  AGCCGTC => 2413 ,
  AGCCGTG => 2414 ,
  AGCCGTT => 2415 ,
  AGCCTAA => 2416 ,
  AGCCTAC => 2417 ,
  AGCCTAG => 2418 ,
  AGCCTAT => 2419 ,
  AGCCTCA => 2420 ,
  AGCCTCC => 2421 ,
  AGCCTCG => 2422 ,
  AGCCTCT => 2423 ,
  AGCCTGA => 2424 ,
  AGCCTGC => 2425 ,
  AGCCTGG => 2426 ,
  AGCCTGT => 2427 ,
  AGCCTTA => 2428 ,
  AGCCTTC => 2429 ,
  AGCCTTG => 2430 ,
  AGCCTTT => 2431 ,
  AGCGAAA => 2432 ,
  AGCGAAC => 2433 ,
  AGCGAAG => 2434 ,
  AGCGAAT => 2435 ,
  AGCGACA => 2436 ,
  AGCGACC => 2437 ,
  AGCGACG => 2438 ,
  AGCGACT => 2439 ,
  AGCGAGA => 2440 ,
  AGCGAGC => 2441 ,
  AGCGAGG => 2442 ,
  AGCGAGT => 2443 ,
  AGCGATA => 2444 ,
  AGCGATC => 2445 ,
  AGCGATG => 2446 ,
  AGCGATT => 2447 ,
  AGCGCAA => 2448 ,
  AGCGCAC => 2449 ,
  AGCGCAG => 2450 ,
  AGCGCAT => 2451 ,
  AGCGCCA => 2452 ,
  AGCGCCC => 2453 ,
  AGCGCCG => 2454 ,
  AGCGCCT => 2455 ,
  AGCGCGA => 2456 ,
  AGCGCGC => 2457 ,
  AGCGCGG => 2458 ,
  AGCGCGT => 2459 ,
  AGCGCTA => 2460 ,
  AGCGCTC => 2461 ,
  AGCGCTG => 2462 ,
  AGCGCTT => 2463 ,
  AGCGGAA => 2464 ,
  AGCGGAC => 2465 ,
  AGCGGAG => 2466 ,
  AGCGGAT => 2467 ,
  AGCGGCA => 2468 ,
  AGCGGCC => 2469 ,
  AGCGGCG => 2470 ,
  AGCGGCT => 2471 ,
  AGCGGGA => 2472 ,
  AGCGGGC => 2473 ,
  AGCGGGG => 2474 ,
  AGCGGGT => 2475 ,
  AGCGGTA => 2476 ,
  AGCGGTC => 2477 ,
  AGCGGTG => 2478 ,
  AGCGGTT => 2479 ,
  AGCGTAA => 2480 ,
  AGCGTAC => 2481 ,
  AGCGTAG => 2482 ,
  AGCGTAT => 2483 ,
  AGCGTCA => 2484 ,
  AGCGTCC => 2485 ,
  AGCGTCG => 2486 ,
  AGCGTCT => 2487 ,
  AGCGTGA => 2488 ,
  AGCGTGC => 2489 ,
  AGCGTGG => 2490 ,
  AGCGTGT => 2491 ,
  AGCGTTA => 2492 ,
  AGCGTTC => 2493 ,
  AGCGTTG => 2494 ,
  AGCGTTT => 2495 ,
  AGCTAAA => 2496 ,
  AGCTAAC => 2497 ,
  AGCTAAG => 2498 ,
  AGCTAAT => 2499 ,
  AGCTACA => 2500 ,
  AGCTACC => 2501 ,
  AGCTACG => 2502 ,
  AGCTACT => 2503 ,
  AGCTAGA => 2504 ,
  AGCTAGC => 2505 ,
  AGCTAGG => 2506 ,
  AGCTAGT => 2507 ,
  AGCTATA => 2508 ,
  AGCTATC => 2509 ,
  AGCTATG => 2510 ,
  AGCTATT => 2511 ,
  AGCTCAA => 2512 ,
  AGCTCAC => 2513 ,
  AGCTCAG => 2514 ,
  AGCTCAT => 2515 ,
  AGCTCCA => 2516 ,
  AGCTCCC => 2517 ,
  AGCTCCG => 2518 ,
  AGCTCCT => 2519 ,
  AGCTCGA => 2520 ,
  AGCTCGC => 2521 ,
  AGCTCGG => 2522 ,
  AGCTCGT => 2523 ,
  AGCTCTA => 2524 ,
  AGCTCTC => 2525 ,
  AGCTCTG => 2526 ,
  AGCTCTT => 2527 ,
  AGCTGAA => 2528 ,
  AGCTGAC => 2529 ,
  AGCTGAG => 2530 ,
  AGCTGAT => 2531 ,
  AGCTGCA => 2532 ,
  AGCTGCC => 2533 ,
  AGCTGCG => 2534 ,
  AGCTGCT => 2535 ,
  AGCTGGA => 2536 ,
  AGCTGGC => 2537 ,
  AGCTGGG => 2538 ,
  AGCTGGT => 2539 ,
  AGCTGTA => 2540 ,
  AGCTGTC => 2541 ,
  AGCTGTG => 2542 ,
  AGCTGTT => 2543 ,
  AGCTTAA => 2544 ,
  AGCTTAC => 2545 ,
  AGCTTAG => 2546 ,
  AGCTTAT => 2547 ,
  AGCTTCA => 2548 ,
  AGCTTCC => 2549 ,
  AGCTTCG => 2550 ,
  AGCTTCT => 2551 ,
  AGCTTGA => 2552 ,
  AGCTTGC => 2553 ,
  AGCTTGG => 2554 ,
  AGCTTGT => 2555 ,
  AGCTTTA => 2556 ,
  AGCTTTC => 2557 ,
  AGCTTTG => 2558 ,
  AGCTTTT => 2559 ,
  AGGAAAA => 2560 ,
  AGGAAAC => 2561 ,
  AGGAAAG => 2562 ,
  AGGAAAT => 2563 ,
  AGGAACA => 2564 ,
  AGGAACC => 2565 ,
  AGGAACG => 2566 ,
  AGGAACT => 2567 ,
  AGGAAGA => 2568 ,
  AGGAAGC => 2569 ,
  AGGAAGG => 2570 ,
  AGGAAGT => 2571 ,
  AGGAATA => 2572 ,
  AGGAATC => 2573 ,
  AGGAATG => 2574 ,
  AGGAATT => 2575 ,
  AGGACAA => 2576 ,
  AGGACAC => 2577 ,
  AGGACAG => 2578 ,
  AGGACAT => 2579 ,
  AGGACCA => 2580 ,
  AGGACCC => 2581 ,
  AGGACCG => 2582 ,
  AGGACCT => 2583 ,
  AGGACGA => 2584 ,
  AGGACGC => 2585 ,
  AGGACGG => 2586 ,
  AGGACGT => 2587 ,
  AGGACTA => 2588 ,
  AGGACTC => 2589 ,
  AGGACTG => 2590 ,
  AGGACTT => 2591 ,
  AGGAGAA => 2592 ,
  AGGAGAC => 2593 ,
  AGGAGAG => 2594 ,
  AGGAGAT => 2595 ,
  AGGAGCA => 2596 ,
  AGGAGCC => 2597 ,
  AGGAGCG => 2598 ,
  AGGAGCT => 2599 ,
  AGGAGGA => 2600 ,
  AGGAGGC => 2601 ,
  AGGAGGG => 2602 ,
  AGGAGGT => 2603 ,
  AGGAGTA => 2604 ,
  AGGAGTC => 2605 ,
  AGGAGTG => 2606 ,
  AGGAGTT => 2607 ,
  AGGATAA => 2608 ,
  AGGATAC => 2609 ,
  AGGATAG => 2610 ,
  AGGATAT => 2611 ,
  AGGATCA => 2612 ,
  AGGATCC => 2613 ,
  AGGATCG => 2614 ,
  AGGATCT => 2615 ,
  AGGATGA => 2616 ,
  AGGATGC => 2617 ,
  AGGATGG => 2618 ,
  AGGATGT => 2619 ,
  AGGATTA => 2620 ,
  AGGATTC => 2621 ,
  AGGATTG => 2622 ,
  AGGATTT => 2623 ,
  AGGCAAA => 2624 ,
  AGGCAAC => 2625 ,
  AGGCAAG => 2626 ,
  AGGCAAT => 2627 ,
  AGGCACA => 2628 ,
  AGGCACC => 2629 ,
  AGGCACG => 2630 ,
  AGGCACT => 2631 ,
  AGGCAGA => 2632 ,
  AGGCAGC => 2633 ,
  AGGCAGG => 2634 ,
  AGGCAGT => 2635 ,
  AGGCATA => 2636 ,
  AGGCATC => 2637 ,
  AGGCATG => 2638 ,
  AGGCATT => 2639 ,
  AGGCCAA => 2640 ,
  AGGCCAC => 2641 ,
  AGGCCAG => 2642 ,
  AGGCCAT => 2643 ,
  AGGCCCA => 2644 ,
  AGGCCCC => 2645 ,
  AGGCCCG => 2646 ,
  AGGCCCT => 2647 ,
  AGGCCGA => 2648 ,
  AGGCCGC => 2649 ,
  AGGCCGG => 2650 ,
  AGGCCGT => 2651 ,
  AGGCCTA => 2652 ,
  AGGCCTC => 2653 ,
  AGGCCTG => 2654 ,
  AGGCCTT => 2655 ,
  AGGCGAA => 2656 ,
  AGGCGAC => 2657 ,
  AGGCGAG => 2658 ,
  AGGCGAT => 2659 ,
  AGGCGCA => 2660 ,
  AGGCGCC => 2661 ,
  AGGCGCG => 2662 ,
  AGGCGCT => 2663 ,
  AGGCGGA => 2664 ,
  AGGCGGC => 2665 ,
  AGGCGGG => 2666 ,
  AGGCGGT => 2667 ,
  AGGCGTA => 2668 ,
  AGGCGTC => 2669 ,
  AGGCGTG => 2670 ,
  AGGCGTT => 2671 ,
  AGGCTAA => 2672 ,
  AGGCTAC => 2673 ,
  AGGCTAG => 2674 ,
  AGGCTAT => 2675 ,
  AGGCTCA => 2676 ,
  AGGCTCC => 2677 ,
  AGGCTCG => 2678 ,
  AGGCTCT => 2679 ,
  AGGCTGA => 2680 ,
  AGGCTGC => 2681 ,
  AGGCTGG => 2682 ,
  AGGCTGT => 2683 ,
  AGGCTTA => 2684 ,
  AGGCTTC => 2685 ,
  AGGCTTG => 2686 ,
  AGGCTTT => 2687 ,
  AGGGAAA => 2688 ,
  AGGGAAC => 2689 ,
  AGGGAAG => 2690 ,
  AGGGAAT => 2691 ,
  AGGGACA => 2692 ,
  AGGGACC => 2693 ,
  AGGGACG => 2694 ,
  AGGGACT => 2695 ,
  AGGGAGA => 2696 ,
  AGGGAGC => 2697 ,
  AGGGAGG => 2698 ,
  AGGGAGT => 2699 ,
  AGGGATA => 2700 ,
  AGGGATC => 2701 ,
  AGGGATG => 2702 ,
  AGGGATT => 2703 ,
  AGGGCAA => 2704 ,
  AGGGCAC => 2705 ,
  AGGGCAG => 2706 ,
  AGGGCAT => 2707 ,
  AGGGCCA => 2708 ,
  AGGGCCC => 2709 ,
  AGGGCCG => 2710 ,
  AGGGCCT => 2711 ,
  AGGGCGA => 2712 ,
  AGGGCGC => 2713 ,
  AGGGCGG => 2714 ,
  AGGGCGT => 2715 ,
  AGGGCTA => 2716 ,
  AGGGCTC => 2717 ,
  AGGGCTG => 2718 ,
  AGGGCTT => 2719 ,
  AGGGGAA => 2720 ,
  AGGGGAC => 2721 ,
  AGGGGAG => 2722 ,
  AGGGGAT => 2723 ,
  AGGGGCA => 2724 ,
  AGGGGCC => 2725 ,
  AGGGGCG => 2726 ,
  AGGGGCT => 2727 ,
  AGGGGGA => 2728 ,
  AGGGGGC => 2729 ,
  AGGGGGG => 2730 ,
  AGGGGGT => 2731 ,
  AGGGGTA => 2732 ,
  AGGGGTC => 2733 ,
  AGGGGTG => 2734 ,
  AGGGGTT => 2735 ,
  AGGGTAA => 2736 ,
  AGGGTAC => 2737 ,
  AGGGTAG => 2738 ,
  AGGGTAT => 2739 ,
  AGGGTCA => 2740 ,
  AGGGTCC => 2741 ,
  AGGGTCG => 2742 ,
  AGGGTCT => 2743 ,
  AGGGTGA => 2744 ,
  AGGGTGC => 2745 ,
  AGGGTGG => 2746 ,
  AGGGTGT => 2747 ,
  AGGGTTA => 2748 ,
  AGGGTTC => 2749 ,
  AGGGTTG => 2750 ,
  AGGGTTT => 2751 ,
  AGGTAAA => 2752 ,
  AGGTAAC => 2753 ,
  AGGTAAG => 2754 ,
  AGGTAAT => 2755 ,
  AGGTACA => 2756 ,
  AGGTACC => 2757 ,
  AGGTACG => 2758 ,
  AGGTACT => 2759 ,
  AGGTAGA => 2760 ,
  AGGTAGC => 2761 ,
  AGGTAGG => 2762 ,
  AGGTAGT => 2763 ,
  AGGTATA => 2764 ,
  AGGTATC => 2765 ,
  AGGTATG => 2766 ,
  AGGTATT => 2767 ,
  AGGTCAA => 2768 ,
  AGGTCAC => 2769 ,
  AGGTCAG => 2770 ,
  AGGTCAT => 2771 ,
  AGGTCCA => 2772 ,
  AGGTCCC => 2773 ,
  AGGTCCG => 2774 ,
  AGGTCCT => 2775 ,
  AGGTCGA => 2776 ,
  AGGTCGC => 2777 ,
  AGGTCGG => 2778 ,
  AGGTCGT => 2779 ,
  AGGTCTA => 2780 ,
  AGGTCTC => 2781 ,
  AGGTCTG => 2782 ,
  AGGTCTT => 2783 ,
  AGGTGAA => 2784 ,
  AGGTGAC => 2785 ,
  AGGTGAG => 2786 ,
  AGGTGAT => 2787 ,
  AGGTGCA => 2788 ,
  AGGTGCC => 2789 ,
  AGGTGCG => 2790 ,
  AGGTGCT => 2791 ,
  AGGTGGA => 2792 ,
  AGGTGGC => 2793 ,
  AGGTGGG => 2794 ,
  AGGTGGT => 2795 ,
  AGGTGTA => 2796 ,
  AGGTGTC => 2797 ,
  AGGTGTG => 2798 ,
  AGGTGTT => 2799 ,
  AGGTTAA => 2800 ,
  AGGTTAC => 2801 ,
  AGGTTAG => 2802 ,
  AGGTTAT => 2803 ,
  AGGTTCA => 2804 ,
  AGGTTCC => 2805 ,
  AGGTTCG => 2806 ,
  AGGTTCT => 2807 ,
  AGGTTGA => 2808 ,
  AGGTTGC => 2809 ,
  AGGTTGG => 2810 ,
  AGGTTGT => 2811 ,
  AGGTTTA => 2812 ,
  AGGTTTC => 2813 ,
  AGGTTTG => 2814 ,
  AGGTTTT => 2815 ,
  AGTAAAA => 2816 ,
  AGTAAAC => 2817 ,
  AGTAAAG => 2818 ,
  AGTAAAT => 2819 ,
  AGTAACA => 2820 ,
  AGTAACC => 2821 ,
  AGTAACG => 2822 ,
  AGTAACT => 2823 ,
  AGTAAGA => 2824 ,
  AGTAAGC => 2825 ,
  AGTAAGG => 2826 ,
  AGTAAGT => 2827 ,
  AGTAATA => 2828 ,
  AGTAATC => 2829 ,
  AGTAATG => 2830 ,
  AGTAATT => 2831 ,
  AGTACAA => 2832 ,
  AGTACAC => 2833 ,
  AGTACAG => 2834 ,
  AGTACAT => 2835 ,
  AGTACCA => 2836 ,
  AGTACCC => 2837 ,
  AGTACCG => 2838 ,
  AGTACCT => 2839 ,
  AGTACGA => 2840 ,
  AGTACGC => 2841 ,
  AGTACGG => 2842 ,
  AGTACGT => 2843 ,
  AGTACTA => 2844 ,
  AGTACTC => 2845 ,
  AGTACTG => 2846 ,
  AGTACTT => 2847 ,
  AGTAGAA => 2848 ,
  AGTAGAC => 2849 ,
  AGTAGAG => 2850 ,
  AGTAGAT => 2851 ,
  AGTAGCA => 2852 ,
  AGTAGCC => 2853 ,
  AGTAGCG => 2854 ,
  AGTAGCT => 2855 ,
  AGTAGGA => 2856 ,
  AGTAGGC => 2857 ,
  AGTAGGG => 2858 ,
  AGTAGGT => 2859 ,
  AGTAGTA => 2860 ,
  AGTAGTC => 2861 ,
  AGTAGTG => 2862 ,
  AGTAGTT => 2863 ,
  AGTATAA => 2864 ,
  AGTATAC => 2865 ,
  AGTATAG => 2866 ,
  AGTATAT => 2867 ,
  AGTATCA => 2868 ,
  AGTATCC => 2869 ,
  AGTATCG => 2870 ,
  AGTATCT => 2871 ,
  AGTATGA => 2872 ,
  AGTATGC => 2873 ,
  AGTATGG => 2874 ,
  AGTATGT => 2875 ,
  AGTATTA => 2876 ,
  AGTATTC => 2877 ,
  AGTATTG => 2878 ,
  AGTATTT => 2879 ,
  AGTCAAA => 2880 ,
  AGTCAAC => 2881 ,
  AGTCAAG => 2882 ,
  AGTCAAT => 2883 ,
  AGTCACA => 2884 ,
  AGTCACC => 2885 ,
  AGTCACG => 2886 ,
  AGTCACT => 2887 ,
  AGTCAGA => 2888 ,
  AGTCAGC => 2889 ,
  AGTCAGG => 2890 ,
  AGTCAGT => 2891 ,
  AGTCATA => 2892 ,
  AGTCATC => 2893 ,
  AGTCATG => 2894 ,
  AGTCATT => 2895 ,
  AGTCCAA => 2896 ,
  AGTCCAC => 2897 ,
  AGTCCAG => 2898 ,
  AGTCCAT => 2899 ,
  AGTCCCA => 2900 ,
  AGTCCCC => 2901 ,
  AGTCCCG => 2902 ,
  AGTCCCT => 2903 ,
  AGTCCGA => 2904 ,
  AGTCCGC => 2905 ,
  AGTCCGG => 2906 ,
  AGTCCGT => 2907 ,
  AGTCCTA => 2908 ,
  AGTCCTC => 2909 ,
  AGTCCTG => 2910 ,
  AGTCCTT => 2911 ,
  AGTCGAA => 2912 ,
  AGTCGAC => 2913 ,
  AGTCGAG => 2914 ,
  AGTCGAT => 2915 ,
  AGTCGCA => 2916 ,
  AGTCGCC => 2917 ,
  AGTCGCG => 2918 ,
  AGTCGCT => 2919 ,
  AGTCGGA => 2920 ,
  AGTCGGC => 2921 ,
  AGTCGGG => 2922 ,
  AGTCGGT => 2923 ,
  AGTCGTA => 2924 ,
  AGTCGTC => 2925 ,
  AGTCGTG => 2926 ,
  AGTCGTT => 2927 ,
  AGTCTAA => 2928 ,
  AGTCTAC => 2929 ,
  AGTCTAG => 2930 ,
  AGTCTAT => 2931 ,
  AGTCTCA => 2932 ,
  AGTCTCC => 2933 ,
  AGTCTCG => 2934 ,
  AGTCTCT => 2935 ,
  AGTCTGA => 2936 ,
  AGTCTGC => 2937 ,
  AGTCTGG => 2938 ,
  AGTCTGT => 2939 ,
  AGTCTTA => 2940 ,
  AGTCTTC => 2941 ,
  AGTCTTG => 2942 ,
  AGTCTTT => 2943 ,
  AGTGAAA => 2944 ,
  AGTGAAC => 2945 ,
  AGTGAAG => 2946 ,
  AGTGAAT => 2947 ,
  AGTGACA => 2948 ,
  AGTGACC => 2949 ,
  AGTGACG => 2950 ,
  AGTGACT => 2951 ,
  AGTGAGA => 2952 ,
  AGTGAGC => 2953 ,
  AGTGAGG => 2954 ,
  AGTGAGT => 2955 ,
  AGTGATA => 2956 ,
  AGTGATC => 2957 ,
  AGTGATG => 2958 ,
  AGTGATT => 2959 ,
  AGTGCAA => 2960 ,
  AGTGCAC => 2961 ,
  AGTGCAG => 2962 ,
  AGTGCAT => 2963 ,
  AGTGCCA => 2964 ,
  AGTGCCC => 2965 ,
  AGTGCCG => 2966 ,
  AGTGCCT => 2967 ,
  AGTGCGA => 2968 ,
  AGTGCGC => 2969 ,
  AGTGCGG => 2970 ,
  AGTGCGT => 2971 ,
  AGTGCTA => 2972 ,
  AGTGCTC => 2973 ,
  AGTGCTG => 2974 ,
  AGTGCTT => 2975 ,
  AGTGGAA => 2976 ,
  AGTGGAC => 2977 ,
  AGTGGAG => 2978 ,
  AGTGGAT => 2979 ,
  AGTGGCA => 2980 ,
  AGTGGCC => 2981 ,
  AGTGGCG => 2982 ,
  AGTGGCT => 2983 ,
  AGTGGGA => 2984 ,
  AGTGGGC => 2985 ,
  AGTGGGG => 2986 ,
  AGTGGGT => 2987 ,
  AGTGGTA => 2988 ,
  AGTGGTC => 2989 ,
  AGTGGTG => 2990 ,
  AGTGGTT => 2991 ,
  AGTGTAA => 2992 ,
  AGTGTAC => 2993 ,
  AGTGTAG => 2994 ,
  AGTGTAT => 2995 ,
  AGTGTCA => 2996 ,
  AGTGTCC => 2997 ,
  AGTGTCG => 2998 ,
  AGTGTCT => 2999 ,
  AGTGTGA => 3000 ,
  AGTGTGC => 3001 ,
  AGTGTGG => 3002 ,
  AGTGTGT => 3003 ,
  AGTGTTA => 3004 ,
  AGTGTTC => 3005 ,
  AGTGTTG => 3006 ,
  AGTGTTT => 3007 ,
  AGTTAAA => 3008 ,
  AGTTAAC => 3009 ,
  AGTTAAG => 3010 ,
  AGTTAAT => 3011 ,
  AGTTACA => 3012 ,
  AGTTACC => 3013 ,
  AGTTACG => 3014 ,
  AGTTACT => 3015 ,
  AGTTAGA => 3016 ,
  AGTTAGC => 3017 ,
  AGTTAGG => 3018 ,
  AGTTAGT => 3019 ,
  AGTTATA => 3020 ,
  AGTTATC => 3021 ,
  AGTTATG => 3022 ,
  AGTTATT => 3023 ,
  AGTTCAA => 3024 ,
  AGTTCAC => 3025 ,
  AGTTCAG => 3026 ,
  AGTTCAT => 3027 ,
  AGTTCCA => 3028 ,
  AGTTCCC => 3029 ,
  AGTTCCG => 3030 ,
  AGTTCCT => 3031 ,
  AGTTCGA => 3032 ,
  AGTTCGC => 3033 ,
  AGTTCGG => 3034 ,
  AGTTCGT => 3035 ,
  AGTTCTA => 3036 ,
  AGTTCTC => 3037 ,
  AGTTCTG => 3038 ,
  AGTTCTT => 3039 ,
  AGTTGAA => 3040 ,
  AGTTGAC => 3041 ,
  AGTTGAG => 3042 ,
  AGTTGAT => 3043 ,
  AGTTGCA => 3044 ,
  AGTTGCC => 3045 ,
  AGTTGCG => 3046 ,
  AGTTGCT => 3047 ,
  AGTTGGA => 3048 ,
  AGTTGGC => 3049 ,
  AGTTGGG => 3050 ,
  AGTTGGT => 3051 ,
  AGTTGTA => 3052 ,
  AGTTGTC => 3053 ,
  AGTTGTG => 3054 ,
  AGTTGTT => 3055 ,
  AGTTTAA => 3056 ,
  AGTTTAC => 3057 ,
  AGTTTAG => 3058 ,
  AGTTTAT => 3059 ,
  AGTTTCA => 3060 ,
  AGTTTCC => 3061 ,
  AGTTTCG => 3062 ,
  AGTTTCT => 3063 ,
  AGTTTGA => 3064 ,
  AGTTTGC => 3065 ,
  AGTTTGG => 3066 ,
  AGTTTGT => 3067 ,
  AGTTTTA => 3068 ,
  AGTTTTC => 3069 ,
  AGTTTTG => 3070 ,
  AGTTTTT => 3071 ,
  ATAAAAA => 3072 ,
  ATAAAAC => 3073 ,
  ATAAAAG => 3074 ,
  ATAAAAT => 3075 ,
  ATAAACA => 3076 ,
  ATAAACC => 3077 ,
  ATAAACG => 3078 ,
  ATAAACT => 3079 ,
  ATAAAGA => 3080 ,
  ATAAAGC => 3081 ,
  ATAAAGG => 3082 ,
  ATAAAGT => 3083 ,
  ATAAATA => 3084 ,
  ATAAATC => 3085 ,
  ATAAATG => 3086 ,
  ATAAATT => 3087 ,
  ATAACAA => 3088 ,
  ATAACAC => 3089 ,
  ATAACAG => 3090 ,
  ATAACAT => 3091 ,
  ATAACCA => 3092 ,
  ATAACCC => 3093 ,
  ATAACCG => 3094 ,
  ATAACCT => 3095 ,
  ATAACGA => 3096 ,
  ATAACGC => 3097 ,
  ATAACGG => 3098 ,
  ATAACGT => 3099 ,
  ATAACTA => 3100 ,
  ATAACTC => 3101 ,
  ATAACTG => 3102 ,
  ATAACTT => 3103 ,
  ATAAGAA => 3104 ,
  ATAAGAC => 3105 ,
  ATAAGAG => 3106 ,
  ATAAGAT => 3107 ,
  ATAAGCA => 3108 ,
  ATAAGCC => 3109 ,
  ATAAGCG => 3110 ,
  ATAAGCT => 3111 ,
  ATAAGGA => 3112 ,
  ATAAGGC => 3113 ,
  ATAAGGG => 3114 ,
  ATAAGGT => 3115 ,
  ATAAGTA => 3116 ,
  ATAAGTC => 3117 ,
  ATAAGTG => 3118 ,
  ATAAGTT => 3119 ,
  ATAATAA => 3120 ,
  ATAATAC => 3121 ,
  ATAATAG => 3122 ,
  ATAATAT => 3123 ,
  ATAATCA => 3124 ,
  ATAATCC => 3125 ,
  ATAATCG => 3126 ,
  ATAATCT => 3127 ,
  ATAATGA => 3128 ,
  ATAATGC => 3129 ,
  ATAATGG => 3130 ,
  ATAATGT => 3131 ,
  ATAATTA => 3132 ,
  ATAATTC => 3133 ,
  ATAATTG => 3134 ,
  ATAATTT => 3135 ,
  ATACAAA => 3136 ,
  ATACAAC => 3137 ,
  ATACAAG => 3138 ,
  ATACAAT => 3139 ,
  ATACACA => 3140 ,
  ATACACC => 3141 ,
  ATACACG => 3142 ,
  ATACACT => 3143 ,
  ATACAGA => 3144 ,
  ATACAGC => 3145 ,
  ATACAGG => 3146 ,
  ATACAGT => 3147 ,
  ATACATA => 3148 ,
  ATACATC => 3149 ,
  ATACATG => 3150 ,
  ATACATT => 3151 ,
  ATACCAA => 3152 ,
  ATACCAC => 3153 ,
  ATACCAG => 3154 ,
  ATACCAT => 3155 ,
  ATACCCA => 3156 ,
  ATACCCC => 3157 ,
  ATACCCG => 3158 ,
  ATACCCT => 3159 ,
  ATACCGA => 3160 ,
  ATACCGC => 3161 ,
  ATACCGG => 3162 ,
  ATACCGT => 3163 ,
  ATACCTA => 3164 ,
  ATACCTC => 3165 ,
  ATACCTG => 3166 ,
  ATACCTT => 3167 ,
  ATACGAA => 3168 ,
  ATACGAC => 3169 ,
  ATACGAG => 3170 ,
  ATACGAT => 3171 ,
  ATACGCA => 3172 ,
  ATACGCC => 3173 ,
  ATACGCG => 3174 ,
  ATACGCT => 3175 ,
  ATACGGA => 3176 ,
  ATACGGC => 3177 ,
  ATACGGG => 3178 ,
  ATACGGT => 3179 ,
  ATACGTA => 3180 ,
  ATACGTC => 3181 ,
  ATACGTG => 3182 ,
  ATACGTT => 3183 ,
  ATACTAA => 3184 ,
  ATACTAC => 3185 ,
  ATACTAG => 3186 ,
  ATACTAT => 3187 ,
  ATACTCA => 3188 ,
  ATACTCC => 3189 ,
  ATACTCG => 3190 ,
  ATACTCT => 3191 ,
  ATACTGA => 3192 ,
  ATACTGC => 3193 ,
  ATACTGG => 3194 ,
  ATACTGT => 3195 ,
  ATACTTA => 3196 ,
  ATACTTC => 3197 ,
  ATACTTG => 3198 ,
  ATACTTT => 3199 ,
  ATAGAAA => 3200 ,
  ATAGAAC => 3201 ,
  ATAGAAG => 3202 ,
  ATAGAAT => 3203 ,
  ATAGACA => 3204 ,
  ATAGACC => 3205 ,
  ATAGACG => 3206 ,
  ATAGACT => 3207 ,
  ATAGAGA => 3208 ,
  ATAGAGC => 3209 ,
  ATAGAGG => 3210 ,
  ATAGAGT => 3211 ,
  ATAGATA => 3212 ,
  ATAGATC => 3213 ,
  ATAGATG => 3214 ,
  ATAGATT => 3215 ,
  ATAGCAA => 3216 ,
  ATAGCAC => 3217 ,
  ATAGCAG => 3218 ,
  ATAGCAT => 3219 ,
  ATAGCCA => 3220 ,
  ATAGCCC => 3221 ,
  ATAGCCG => 3222 ,
  ATAGCCT => 3223 ,
  ATAGCGA => 3224 ,
  ATAGCGC => 3225 ,
  ATAGCGG => 3226 ,
  ATAGCGT => 3227 ,
  ATAGCTA => 3228 ,
  ATAGCTC => 3229 ,
  ATAGCTG => 3230 ,
  ATAGCTT => 3231 ,
  ATAGGAA => 3232 ,
  ATAGGAC => 3233 ,
  ATAGGAG => 3234 ,
  ATAGGAT => 3235 ,
  ATAGGCA => 3236 ,
  ATAGGCC => 3237 ,
  ATAGGCG => 3238 ,
  ATAGGCT => 3239 ,
  ATAGGGA => 3240 ,
  ATAGGGC => 3241 ,
  ATAGGGG => 3242 ,
  ATAGGGT => 3243 ,
  ATAGGTA => 3244 ,
  ATAGGTC => 3245 ,
  ATAGGTG => 3246 ,
  ATAGGTT => 3247 ,
  ATAGTAA => 3248 ,
  ATAGTAC => 3249 ,
  ATAGTAG => 3250 ,
  ATAGTAT => 3251 ,
  ATAGTCA => 3252 ,
  ATAGTCC => 3253 ,
  ATAGTCG => 3254 ,
  ATAGTCT => 3255 ,
  ATAGTGA => 3256 ,
  ATAGTGC => 3257 ,
  ATAGTGG => 3258 ,
  ATAGTGT => 3259 ,
  ATAGTTA => 3260 ,
  ATAGTTC => 3261 ,
  ATAGTTG => 3262 ,
  ATAGTTT => 3263 ,
  ATATAAA => 3264 ,
  ATATAAC => 3265 ,
  ATATAAG => 3266 ,
  ATATAAT => 3267 ,
  ATATACA => 3268 ,
  ATATACC => 3269 ,
  ATATACG => 3270 ,
  ATATACT => 3271 ,
  ATATAGA => 3272 ,
  ATATAGC => 3273 ,
  ATATAGG => 3274 ,
  ATATAGT => 3275 ,
  ATATATA => 3276 ,
  ATATATC => 3277 ,
  ATATATG => 3278 ,
  ATATATT => 3279 ,
  ATATCAA => 3280 ,
  ATATCAC => 3281 ,
  ATATCAG => 3282 ,
  ATATCAT => 3283 ,
  ATATCCA => 3284 ,
  ATATCCC => 3285 ,
  ATATCCG => 3286 ,
  ATATCCT => 3287 ,
  ATATCGA => 3288 ,
  ATATCGC => 3289 ,
  ATATCGG => 3290 ,
  ATATCGT => 3291 ,
  ATATCTA => 3292 ,
  ATATCTC => 3293 ,
  ATATCTG => 3294 ,
  ATATCTT => 3295 ,
  ATATGAA => 3296 ,
  ATATGAC => 3297 ,
  ATATGAG => 3298 ,
  ATATGAT => 3299 ,
  ATATGCA => 3300 ,
  ATATGCC => 3301 ,
  ATATGCG => 3302 ,
  ATATGCT => 3303 ,
  ATATGGA => 3304 ,
  ATATGGC => 3305 ,
  ATATGGG => 3306 ,
  ATATGGT => 3307 ,
  ATATGTA => 3308 ,
  ATATGTC => 3309 ,
  ATATGTG => 3310 ,
  ATATGTT => 3311 ,
  ATATTAA => 3312 ,
  ATATTAC => 3313 ,
  ATATTAG => 3314 ,
  ATATTAT => 3315 ,
  ATATTCA => 3316 ,
  ATATTCC => 3317 ,
  ATATTCG => 3318 ,
  ATATTCT => 3319 ,
  ATATTGA => 3320 ,
  ATATTGC => 3321 ,
  ATATTGG => 3322 ,
  ATATTGT => 3323 ,
  ATATTTA => 3324 ,
  ATATTTC => 3325 ,
  ATATTTG => 3326 ,
  ATATTTT => 3327 ,
  ATCAAAA => 3328 ,
  ATCAAAC => 3329 ,
  ATCAAAG => 3330 ,
  ATCAAAT => 3331 ,
  ATCAACA => 3332 ,
  ATCAACC => 3333 ,
  ATCAACG => 3334 ,
  ATCAACT => 3335 ,
  ATCAAGA => 3336 ,
  ATCAAGC => 3337 ,
  ATCAAGG => 3338 ,
  ATCAAGT => 3339 ,
  ATCAATA => 3340 ,
  ATCAATC => 3341 ,
  ATCAATG => 3342 ,
  ATCAATT => 3343 ,
  ATCACAA => 3344 ,
  ATCACAC => 3345 ,
  ATCACAG => 3346 ,
  ATCACAT => 3347 ,
  ATCACCA => 3348 ,
  ATCACCC => 3349 ,
  ATCACCG => 3350 ,
  ATCACCT => 3351 ,
  ATCACGA => 3352 ,
  ATCACGC => 3353 ,
  ATCACGG => 3354 ,
  ATCACGT => 3355 ,
  ATCACTA => 3356 ,
  ATCACTC => 3357 ,
  ATCACTG => 3358 ,
  ATCACTT => 3359 ,
  ATCAGAA => 3360 ,
  ATCAGAC => 3361 ,
  ATCAGAG => 3362 ,
  ATCAGAT => 3363 ,
  ATCAGCA => 3364 ,
  ATCAGCC => 3365 ,
  ATCAGCG => 3366 ,
  ATCAGCT => 3367 ,
  ATCAGGA => 3368 ,
  ATCAGGC => 3369 ,
  ATCAGGG => 3370 ,
  ATCAGGT => 3371 ,
  ATCAGTA => 3372 ,
  ATCAGTC => 3373 ,
  ATCAGTG => 3374 ,
  ATCAGTT => 3375 ,
  ATCATAA => 3376 ,
  ATCATAC => 3377 ,
  ATCATAG => 3378 ,
  ATCATAT => 3379 ,
  ATCATCA => 3380 ,
  ATCATCC => 3381 ,
  ATCATCG => 3382 ,
  ATCATCT => 3383 ,
  ATCATGA => 3384 ,
  ATCATGC => 3385 ,
  ATCATGG => 3386 ,
  ATCATGT => 3387 ,
  ATCATTA => 3388 ,
  ATCATTC => 3389 ,
  ATCATTG => 3390 ,
  ATCATTT => 3391 ,
  ATCCAAA => 3392 ,
  ATCCAAC => 3393 ,
  ATCCAAG => 3394 ,
  ATCCAAT => 3395 ,
  ATCCACA => 3396 ,
  ATCCACC => 3397 ,
  ATCCACG => 3398 ,
  ATCCACT => 3399 ,
  ATCCAGA => 3400 ,
  ATCCAGC => 3401 ,
  ATCCAGG => 3402 ,
  ATCCAGT => 3403 ,
  ATCCATA => 3404 ,
  ATCCATC => 3405 ,
  ATCCATG => 3406 ,
  ATCCATT => 3407 ,
  ATCCCAA => 3408 ,
  ATCCCAC => 3409 ,
  ATCCCAG => 3410 ,
  ATCCCAT => 3411 ,
  ATCCCCA => 3412 ,
  ATCCCCC => 3413 ,
  ATCCCCG => 3414 ,
  ATCCCCT => 3415 ,
  ATCCCGA => 3416 ,
  ATCCCGC => 3417 ,
  ATCCCGG => 3418 ,
  ATCCCGT => 3419 ,
  ATCCCTA => 3420 ,
  ATCCCTC => 3421 ,
  ATCCCTG => 3422 ,
  ATCCCTT => 3423 ,
  ATCCGAA => 3424 ,
  ATCCGAC => 3425 ,
  ATCCGAG => 3426 ,
  ATCCGAT => 3427 ,
  ATCCGCA => 3428 ,
  ATCCGCC => 3429 ,
  ATCCGCG => 3430 ,
  ATCCGCT => 3431 ,
  ATCCGGA => 3432 ,
  ATCCGGC => 3433 ,
  ATCCGGG => 3434 ,
  ATCCGGT => 3435 ,
  ATCCGTA => 3436 ,
  ATCCGTC => 3437 ,
  ATCCGTG => 3438 ,
  ATCCGTT => 3439 ,
  ATCCTAA => 3440 ,
  ATCCTAC => 3441 ,
  ATCCTAG => 3442 ,
  ATCCTAT => 3443 ,
  ATCCTCA => 3444 ,
  ATCCTCC => 3445 ,
  ATCCTCG => 3446 ,
  ATCCTCT => 3447 ,
  ATCCTGA => 3448 ,
  ATCCTGC => 3449 ,
  ATCCTGG => 3450 ,
  ATCCTGT => 3451 ,
  ATCCTTA => 3452 ,
  ATCCTTC => 3453 ,
  ATCCTTG => 3454 ,
  ATCCTTT => 3455 ,
  ATCGAAA => 3456 ,
  ATCGAAC => 3457 ,
  ATCGAAG => 3458 ,
  ATCGAAT => 3459 ,
  ATCGACA => 3460 ,
  ATCGACC => 3461 ,
  ATCGACG => 3462 ,
  ATCGACT => 3463 ,
  ATCGAGA => 3464 ,
  ATCGAGC => 3465 ,
  ATCGAGG => 3466 ,
  ATCGAGT => 3467 ,
  ATCGATA => 3468 ,
  ATCGATC => 3469 ,
  ATCGATG => 3470 ,
  ATCGATT => 3471 ,
  ATCGCAA => 3472 ,
  ATCGCAC => 3473 ,
  ATCGCAG => 3474 ,
  ATCGCAT => 3475 ,
  ATCGCCA => 3476 ,
  ATCGCCC => 3477 ,
  ATCGCCG => 3478 ,
  ATCGCCT => 3479 ,
  ATCGCGA => 3480 ,
  ATCGCGC => 3481 ,
  ATCGCGG => 3482 ,
  ATCGCGT => 3483 ,
  ATCGCTA => 3484 ,
  ATCGCTC => 3485 ,
  ATCGCTG => 3486 ,
  ATCGCTT => 3487 ,
  ATCGGAA => 3488 ,
  ATCGGAC => 3489 ,
  ATCGGAG => 3490 ,
  ATCGGAT => 3491 ,
  ATCGGCA => 3492 ,
  ATCGGCC => 3493 ,
  ATCGGCG => 3494 ,
  ATCGGCT => 3495 ,
  ATCGGGA => 3496 ,
  ATCGGGC => 3497 ,
  ATCGGGG => 3498 ,
  ATCGGGT => 3499 ,
  ATCGGTA => 3500 ,
  ATCGGTC => 3501 ,
  ATCGGTG => 3502 ,
  ATCGGTT => 3503 ,
  ATCGTAA => 3504 ,
  ATCGTAC => 3505 ,
  ATCGTAG => 3506 ,
  ATCGTAT => 3507 ,
  ATCGTCA => 3508 ,
  ATCGTCC => 3509 ,
  ATCGTCG => 3510 ,
  ATCGTCT => 3511 ,
  ATCGTGA => 3512 ,
  ATCGTGC => 3513 ,
  ATCGTGG => 3514 ,
  ATCGTGT => 3515 ,
  ATCGTTA => 3516 ,
  ATCGTTC => 3517 ,
  ATCGTTG => 3518 ,
  ATCGTTT => 3519 ,
  ATCTAAA => 3520 ,
  ATCTAAC => 3521 ,
  ATCTAAG => 3522 ,
  ATCTAAT => 3523 ,
  ATCTACA => 3524 ,
  ATCTACC => 3525 ,
  ATCTACG => 3526 ,
  ATCTACT => 3527 ,
  ATCTAGA => 3528 ,
  ATCTAGC => 3529 ,
  ATCTAGG => 3530 ,
  ATCTAGT => 3531 ,
  ATCTATA => 3532 ,
  ATCTATC => 3533 ,
  ATCTATG => 3534 ,
  ATCTATT => 3535 ,
  ATCTCAA => 3536 ,
  ATCTCAC => 3537 ,
  ATCTCAG => 3538 ,
  ATCTCAT => 3539 ,
  ATCTCCA => 3540 ,
  ATCTCCC => 3541 ,
  ATCTCCG => 3542 ,
  ATCTCCT => 3543 ,
  ATCTCGA => 3544 ,
  ATCTCGC => 3545 ,
  ATCTCGG => 3546 ,
  ATCTCGT => 3547 ,
  ATCTCTA => 3548 ,
  ATCTCTC => 3549 ,
  ATCTCTG => 3550 ,
  ATCTCTT => 3551 ,
  ATCTGAA => 3552 ,
  ATCTGAC => 3553 ,
  ATCTGAG => 3554 ,
  ATCTGAT => 3555 ,
  ATCTGCA => 3556 ,
  ATCTGCC => 3557 ,
  ATCTGCG => 3558 ,
  ATCTGCT => 3559 ,
  ATCTGGA => 3560 ,
  ATCTGGC => 3561 ,
  ATCTGGG => 3562 ,
  ATCTGGT => 3563 ,
  ATCTGTA => 3564 ,
  ATCTGTC => 3565 ,
  ATCTGTG => 3566 ,
  ATCTGTT => 3567 ,
  ATCTTAA => 3568 ,
  ATCTTAC => 3569 ,
  ATCTTAG => 3570 ,
  ATCTTAT => 3571 ,
  ATCTTCA => 3572 ,
  ATCTTCC => 3573 ,
  ATCTTCG => 3574 ,
  ATCTTCT => 3575 ,
  ATCTTGA => 3576 ,
  ATCTTGC => 3577 ,
  ATCTTGG => 3578 ,
  ATCTTGT => 3579 ,
  ATCTTTA => 3580 ,
  ATCTTTC => 3581 ,
  ATCTTTG => 3582 ,
  ATCTTTT => 3583 ,
  ATGAAAA => 3584 ,
  ATGAAAC => 3585 ,
  ATGAAAG => 3586 ,
  ATGAAAT => 3587 ,
  ATGAACA => 3588 ,
  ATGAACC => 3589 ,
  ATGAACG => 3590 ,
  ATGAACT => 3591 ,
  ATGAAGA => 3592 ,
  ATGAAGC => 3593 ,
  ATGAAGG => 3594 ,
  ATGAAGT => 3595 ,
  ATGAATA => 3596 ,
  ATGAATC => 3597 ,
  ATGAATG => 3598 ,
  ATGAATT => 3599 ,
  ATGACAA => 3600 ,
  ATGACAC => 3601 ,
  ATGACAG => 3602 ,
  ATGACAT => 3603 ,
  ATGACCA => 3604 ,
  ATGACCC => 3605 ,
  ATGACCG => 3606 ,
  ATGACCT => 3607 ,
  ATGACGA => 3608 ,
  ATGACGC => 3609 ,
  ATGACGG => 3610 ,
  ATGACGT => 3611 ,
  ATGACTA => 3612 ,
  ATGACTC => 3613 ,
  ATGACTG => 3614 ,
  ATGACTT => 3615 ,
  ATGAGAA => 3616 ,
  ATGAGAC => 3617 ,
  ATGAGAG => 3618 ,
  ATGAGAT => 3619 ,
  ATGAGCA => 3620 ,
  ATGAGCC => 3621 ,
  ATGAGCG => 3622 ,
  ATGAGCT => 3623 ,
  ATGAGGA => 3624 ,
  ATGAGGC => 3625 ,
  ATGAGGG => 3626 ,
  ATGAGGT => 3627 ,
  ATGAGTA => 3628 ,
  ATGAGTC => 3629 ,
  ATGAGTG => 3630 ,
  ATGAGTT => 3631 ,
  ATGATAA => 3632 ,
  ATGATAC => 3633 ,
  ATGATAG => 3634 ,
  ATGATAT => 3635 ,
  ATGATCA => 3636 ,
  ATGATCC => 3637 ,
  ATGATCG => 3638 ,
  ATGATCT => 3639 ,
  ATGATGA => 3640 ,
  ATGATGC => 3641 ,
  ATGATGG => 3642 ,
  ATGATGT => 3643 ,
  ATGATTA => 3644 ,
  ATGATTC => 3645 ,
  ATGATTG => 3646 ,
  ATGATTT => 3647 ,
  ATGCAAA => 3648 ,
  ATGCAAC => 3649 ,
  ATGCAAG => 3650 ,
  ATGCAAT => 3651 ,
  ATGCACA => 3652 ,
  ATGCACC => 3653 ,
  ATGCACG => 3654 ,
  ATGCACT => 3655 ,
  ATGCAGA => 3656 ,
  ATGCAGC => 3657 ,
  ATGCAGG => 3658 ,
  ATGCAGT => 3659 ,
  ATGCATA => 3660 ,
  ATGCATC => 3661 ,
  ATGCATG => 3662 ,
  ATGCATT => 3663 ,
  ATGCCAA => 3664 ,
  ATGCCAC => 3665 ,
  ATGCCAG => 3666 ,
  ATGCCAT => 3667 ,
  ATGCCCA => 3668 ,
  ATGCCCC => 3669 ,
  ATGCCCG => 3670 ,
  ATGCCCT => 3671 ,
  ATGCCGA => 3672 ,
  ATGCCGC => 3673 ,
  ATGCCGG => 3674 ,
  ATGCCGT => 3675 ,
  ATGCCTA => 3676 ,
  ATGCCTC => 3677 ,
  ATGCCTG => 3678 ,
  ATGCCTT => 3679 ,
  ATGCGAA => 3680 ,
  ATGCGAC => 3681 ,
  ATGCGAG => 3682 ,
  ATGCGAT => 3683 ,
  ATGCGCA => 3684 ,
  ATGCGCC => 3685 ,
  ATGCGCG => 3686 ,
  ATGCGCT => 3687 ,
  ATGCGGA => 3688 ,
  ATGCGGC => 3689 ,
  ATGCGGG => 3690 ,
  ATGCGGT => 3691 ,
  ATGCGTA => 3692 ,
  ATGCGTC => 3693 ,
  ATGCGTG => 3694 ,
  ATGCGTT => 3695 ,
  ATGCTAA => 3696 ,
  ATGCTAC => 3697 ,
  ATGCTAG => 3698 ,
  ATGCTAT => 3699 ,
  ATGCTCA => 3700 ,
  ATGCTCC => 3701 ,
  ATGCTCG => 3702 ,
  ATGCTCT => 3703 ,
  ATGCTGA => 3704 ,
  ATGCTGC => 3705 ,
  ATGCTGG => 3706 ,
  ATGCTGT => 3707 ,
  ATGCTTA => 3708 ,
  ATGCTTC => 3709 ,
  ATGCTTG => 3710 ,
  ATGCTTT => 3711 ,
  ATGGAAA => 3712 ,
  ATGGAAC => 3713 ,
  ATGGAAG => 3714 ,
  ATGGAAT => 3715 ,
  ATGGACA => 3716 ,
  ATGGACC => 3717 ,
  ATGGACG => 3718 ,
  ATGGACT => 3719 ,
  ATGGAGA => 3720 ,
  ATGGAGC => 3721 ,
  ATGGAGG => 3722 ,
  ATGGAGT => 3723 ,
  ATGGATA => 3724 ,
  ATGGATC => 3725 ,
  ATGGATG => 3726 ,
  ATGGATT => 3727 ,
  ATGGCAA => 3728 ,
  ATGGCAC => 3729 ,
  ATGGCAG => 3730 ,
  ATGGCAT => 3731 ,
  ATGGCCA => 3732 ,
  ATGGCCC => 3733 ,
  ATGGCCG => 3734 ,
  ATGGCCT => 3735 ,
  ATGGCGA => 3736 ,
  ATGGCGC => 3737 ,
  ATGGCGG => 3738 ,
  ATGGCGT => 3739 ,
  ATGGCTA => 3740 ,
  ATGGCTC => 3741 ,
  ATGGCTG => 3742 ,
  ATGGCTT => 3743 ,
  ATGGGAA => 3744 ,
  ATGGGAC => 3745 ,
  ATGGGAG => 3746 ,
  ATGGGAT => 3747 ,
  ATGGGCA => 3748 ,
  ATGGGCC => 3749 ,
  ATGGGCG => 3750 ,
  ATGGGCT => 3751 ,
  ATGGGGA => 3752 ,
  ATGGGGC => 3753 ,
  ATGGGGG => 3754 ,
  ATGGGGT => 3755 ,
  ATGGGTA => 3756 ,
  ATGGGTC => 3757 ,
  ATGGGTG => 3758 ,
  ATGGGTT => 3759 ,
  ATGGTAA => 3760 ,
  ATGGTAC => 3761 ,
  ATGGTAG => 3762 ,
  ATGGTAT => 3763 ,
  ATGGTCA => 3764 ,
  ATGGTCC => 3765 ,
  ATGGTCG => 3766 ,
  ATGGTCT => 3767 ,
  ATGGTGA => 3768 ,
  ATGGTGC => 3769 ,
  ATGGTGG => 3770 ,
  ATGGTGT => 3771 ,
  ATGGTTA => 3772 ,
  ATGGTTC => 3773 ,
  ATGGTTG => 3774 ,
  ATGGTTT => 3775 ,
  ATGTAAA => 3776 ,
  ATGTAAC => 3777 ,
  ATGTAAG => 3778 ,
  ATGTAAT => 3779 ,
  ATGTACA => 3780 ,
  ATGTACC => 3781 ,
  ATGTACG => 3782 ,
  ATGTACT => 3783 ,
  ATGTAGA => 3784 ,
  ATGTAGC => 3785 ,
  ATGTAGG => 3786 ,
  ATGTAGT => 3787 ,
  ATGTATA => 3788 ,
  ATGTATC => 3789 ,
  ATGTATG => 3790 ,
  ATGTATT => 3791 ,
  ATGTCAA => 3792 ,
  ATGTCAC => 3793 ,
  ATGTCAG => 3794 ,
  ATGTCAT => 3795 ,
  ATGTCCA => 3796 ,
  ATGTCCC => 3797 ,
  ATGTCCG => 3798 ,
  ATGTCCT => 3799 ,
  ATGTCGA => 3800 ,
  ATGTCGC => 3801 ,
  ATGTCGG => 3802 ,
  ATGTCGT => 3803 ,
  ATGTCTA => 3804 ,
  ATGTCTC => 3805 ,
  ATGTCTG => 3806 ,
  ATGTCTT => 3807 ,
  ATGTGAA => 3808 ,
  ATGTGAC => 3809 ,
  ATGTGAG => 3810 ,
  ATGTGAT => 3811 ,
  ATGTGCA => 3812 ,
  ATGTGCC => 3813 ,
  ATGTGCG => 3814 ,
  ATGTGCT => 3815 ,
  ATGTGGA => 3816 ,
  ATGTGGC => 3817 ,
  ATGTGGG => 3818 ,
  ATGTGGT => 3819 ,
  ATGTGTA => 3820 ,
  ATGTGTC => 3821 ,
  ATGTGTG => 3822 ,
  ATGTGTT => 3823 ,
  ATGTTAA => 3824 ,
  ATGTTAC => 3825 ,
  ATGTTAG => 3826 ,
  ATGTTAT => 3827 ,
  ATGTTCA => 3828 ,
  ATGTTCC => 3829 ,
  ATGTTCG => 3830 ,
  ATGTTCT => 3831 ,
  ATGTTGA => 3832 ,
  ATGTTGC => 3833 ,
  ATGTTGG => 3834 ,
  ATGTTGT => 3835 ,
  ATGTTTA => 3836 ,
  ATGTTTC => 3837 ,
  ATGTTTG => 3838 ,
  ATGTTTT => 3839 ,
  ATTAAAA => 3840 ,
  ATTAAAC => 3841 ,
  ATTAAAG => 3842 ,
  ATTAAAT => 3843 ,
  ATTAACA => 3844 ,
  ATTAACC => 3845 ,
  ATTAACG => 3846 ,
  ATTAACT => 3847 ,
  ATTAAGA => 3848 ,
  ATTAAGC => 3849 ,
  ATTAAGG => 3850 ,
  ATTAAGT => 3851 ,
  ATTAATA => 3852 ,
  ATTAATC => 3853 ,
  ATTAATG => 3854 ,
  ATTAATT => 3855 ,
  ATTACAA => 3856 ,
  ATTACAC => 3857 ,
  ATTACAG => 3858 ,
  ATTACAT => 3859 ,
  ATTACCA => 3860 ,
  ATTACCC => 3861 ,
  ATTACCG => 3862 ,
  ATTACCT => 3863 ,
  ATTACGA => 3864 ,
  ATTACGC => 3865 ,
  ATTACGG => 3866 ,
  ATTACGT => 3867 ,
  ATTACTA => 3868 ,
  ATTACTC => 3869 ,
  ATTACTG => 3870 ,
  ATTACTT => 3871 ,
  ATTAGAA => 3872 ,
  ATTAGAC => 3873 ,
  ATTAGAG => 3874 ,
  ATTAGAT => 3875 ,
  ATTAGCA => 3876 ,
  ATTAGCC => 3877 ,
  ATTAGCG => 3878 ,
  ATTAGCT => 3879 ,
  ATTAGGA => 3880 ,
  ATTAGGC => 3881 ,
  ATTAGGG => 3882 ,
  ATTAGGT => 3883 ,
  ATTAGTA => 3884 ,
  ATTAGTC => 3885 ,
  ATTAGTG => 3886 ,
  ATTAGTT => 3887 ,
  ATTATAA => 3888 ,
  ATTATAC => 3889 ,
  ATTATAG => 3890 ,
  ATTATAT => 3891 ,
  ATTATCA => 3892 ,
  ATTATCC => 3893 ,
  ATTATCG => 3894 ,
  ATTATCT => 3895 ,
  ATTATGA => 3896 ,
  ATTATGC => 3897 ,
  ATTATGG => 3898 ,
  ATTATGT => 3899 ,
  ATTATTA => 3900 ,
  ATTATTC => 3901 ,
  ATTATTG => 3902 ,
  ATTATTT => 3903 ,
  ATTCAAA => 3904 ,
  ATTCAAC => 3905 ,
  ATTCAAG => 3906 ,
  ATTCAAT => 3907 ,
  ATTCACA => 3908 ,
  ATTCACC => 3909 ,
  ATTCACG => 3910 ,
  ATTCACT => 3911 ,
  ATTCAGA => 3912 ,
  ATTCAGC => 3913 ,
  ATTCAGG => 3914 ,
  ATTCAGT => 3915 ,
  ATTCATA => 3916 ,
  ATTCATC => 3917 ,
  ATTCATG => 3918 ,
  ATTCATT => 3919 ,
  ATTCCAA => 3920 ,
  ATTCCAC => 3921 ,
  ATTCCAG => 3922 ,
  ATTCCAT => 3923 ,
  ATTCCCA => 3924 ,
  ATTCCCC => 3925 ,
  ATTCCCG => 3926 ,
  ATTCCCT => 3927 ,
  ATTCCGA => 3928 ,
  ATTCCGC => 3929 ,
  ATTCCGG => 3930 ,
  ATTCCGT => 3931 ,
  ATTCCTA => 3932 ,
  ATTCCTC => 3933 ,
  ATTCCTG => 3934 ,
  ATTCCTT => 3935 ,
  ATTCGAA => 3936 ,
  ATTCGAC => 3937 ,
  ATTCGAG => 3938 ,
  ATTCGAT => 3939 ,
  ATTCGCA => 3940 ,
  ATTCGCC => 3941 ,
  ATTCGCG => 3942 ,
  ATTCGCT => 3943 ,
  ATTCGGA => 3944 ,
  ATTCGGC => 3945 ,
  ATTCGGG => 3946 ,
  ATTCGGT => 3947 ,
  ATTCGTA => 3948 ,
  ATTCGTC => 3949 ,
  ATTCGTG => 3950 ,
  ATTCGTT => 3951 ,
  ATTCTAA => 3952 ,
  ATTCTAC => 3953 ,
  ATTCTAG => 3954 ,
  ATTCTAT => 3955 ,
  ATTCTCA => 3956 ,
  ATTCTCC => 3957 ,
  ATTCTCG => 3958 ,
  ATTCTCT => 3959 ,
  ATTCTGA => 3960 ,
  ATTCTGC => 3961 ,
  ATTCTGG => 3962 ,
  ATTCTGT => 3963 ,
  ATTCTTA => 3964 ,
  ATTCTTC => 3965 ,
  ATTCTTG => 3966 ,
  ATTCTTT => 3967 ,
  ATTGAAA => 3968 ,
  ATTGAAC => 3969 ,
  ATTGAAG => 3970 ,
  ATTGAAT => 3971 ,
  ATTGACA => 3972 ,
  ATTGACC => 3973 ,
  ATTGACG => 3974 ,
  ATTGACT => 3975 ,
  ATTGAGA => 3976 ,
  ATTGAGC => 3977 ,
  ATTGAGG => 3978 ,
  ATTGAGT => 3979 ,
  ATTGATA => 3980 ,
  ATTGATC => 3981 ,
  ATTGATG => 3982 ,
  ATTGATT => 3983 ,
  ATTGCAA => 3984 ,
  ATTGCAC => 3985 ,
  ATTGCAG => 3986 ,
  ATTGCAT => 3987 ,
  ATTGCCA => 3988 ,
  ATTGCCC => 3989 ,
  ATTGCCG => 3990 ,
  ATTGCCT => 3991 ,
  ATTGCGA => 3992 ,
  ATTGCGC => 3993 ,
  ATTGCGG => 3994 ,
  ATTGCGT => 3995 ,
  ATTGCTA => 3996 ,
  ATTGCTC => 3997 ,
  ATTGCTG => 3998 ,
  ATTGCTT => 3999 ,
  ATTGGAA => 4000 ,
  ATTGGAC => 4001 ,
  ATTGGAG => 4002 ,
  ATTGGAT => 4003 ,
  ATTGGCA => 4004 ,
  ATTGGCC => 4005 ,
  ATTGGCG => 4006 ,
  ATTGGCT => 4007 ,
  ATTGGGA => 4008 ,
  ATTGGGC => 4009 ,
  ATTGGGG => 4010 ,
  ATTGGGT => 4011 ,
  ATTGGTA => 4012 ,
  ATTGGTC => 4013 ,
  ATTGGTG => 4014 ,
  ATTGGTT => 4015 ,
  ATTGTAA => 4016 ,
  ATTGTAC => 4017 ,
  ATTGTAG => 4018 ,
  ATTGTAT => 4019 ,
  ATTGTCA => 4020 ,
  ATTGTCC => 4021 ,
  ATTGTCG => 4022 ,
  ATTGTCT => 4023 ,
  ATTGTGA => 4024 ,
  ATTGTGC => 4025 ,
  ATTGTGG => 4026 ,
  ATTGTGT => 4027 ,
  ATTGTTA => 4028 ,
  ATTGTTC => 4029 ,
  ATTGTTG => 4030 ,
  ATTGTTT => 4031 ,
  ATTTAAA => 4032 ,
  ATTTAAC => 4033 ,
  ATTTAAG => 4034 ,
  ATTTAAT => 4035 ,
  ATTTACA => 4036 ,
  ATTTACC => 4037 ,
  ATTTACG => 4038 ,
  ATTTACT => 4039 ,
  ATTTAGA => 4040 ,
  ATTTAGC => 4041 ,
  ATTTAGG => 4042 ,
  ATTTAGT => 4043 ,
  ATTTATA => 4044 ,
  ATTTATC => 4045 ,
  ATTTATG => 4046 ,
  ATTTATT => 4047 ,
  ATTTCAA => 4048 ,
  ATTTCAC => 4049 ,
  ATTTCAG => 4050 ,
  ATTTCAT => 4051 ,
  ATTTCCA => 4052 ,
  ATTTCCC => 4053 ,
  ATTTCCG => 4054 ,
  ATTTCCT => 4055 ,
  ATTTCGA => 4056 ,
  ATTTCGC => 4057 ,
  ATTTCGG => 4058 ,
  ATTTCGT => 4059 ,
  ATTTCTA => 4060 ,
  ATTTCTC => 4061 ,
  ATTTCTG => 4062 ,
  ATTTCTT => 4063 ,
  ATTTGAA => 4064 ,
  ATTTGAC => 4065 ,
  ATTTGAG => 4066 ,
  ATTTGAT => 4067 ,
  ATTTGCA => 4068 ,
  ATTTGCC => 4069 ,
  ATTTGCG => 4070 ,
  ATTTGCT => 4071 ,
  ATTTGGA => 4072 ,
  ATTTGGC => 4073 ,
  ATTTGGG => 4074 ,
  ATTTGGT => 4075 ,
  ATTTGTA => 4076 ,
  ATTTGTC => 4077 ,
  ATTTGTG => 4078 ,
  ATTTGTT => 4079 ,
  ATTTTAA => 4080 ,
  ATTTTAC => 4081 ,
  ATTTTAG => 4082 ,
  ATTTTAT => 4083 ,
  ATTTTCA => 4084 ,
  ATTTTCC => 4085 ,
  ATTTTCG => 4086 ,
  ATTTTCT => 4087 ,
  ATTTTGA => 4088 ,
  ATTTTGC => 4089 ,
  ATTTTGG => 4090 ,
  ATTTTGT => 4091 ,
  ATTTTTA => 4092 ,
  ATTTTTC => 4093 ,
  ATTTTTG => 4094 ,
  ATTTTTT => 4095 ,
  CAAAAAA => 4096 ,
  CAAAAAC => 4097 ,
  CAAAAAG => 4098 ,
  CAAAAAT => 4099 ,
  CAAAACA => 4100 ,
  CAAAACC => 4101 ,
  CAAAACG => 4102 ,
  CAAAACT => 4103 ,
  CAAAAGA => 4104 ,
  CAAAAGC => 4105 ,
  CAAAAGG => 4106 ,
  CAAAAGT => 4107 ,
  CAAAATA => 4108 ,
  CAAAATC => 4109 ,
  CAAAATG => 4110 ,
  CAAAATT => 4111 ,
  CAAACAA => 4112 ,
  CAAACAC => 4113 ,
  CAAACAG => 4114 ,
  CAAACAT => 4115 ,
  CAAACCA => 4116 ,
  CAAACCC => 4117 ,
  CAAACCG => 4118 ,
  CAAACCT => 4119 ,
  CAAACGA => 4120 ,
  CAAACGC => 4121 ,
  CAAACGG => 4122 ,
  CAAACGT => 4123 ,
  CAAACTA => 4124 ,
  CAAACTC => 4125 ,
  CAAACTG => 4126 ,
  CAAACTT => 4127 ,
  CAAAGAA => 4128 ,
  CAAAGAC => 4129 ,
  CAAAGAG => 4130 ,
  CAAAGAT => 4131 ,
  CAAAGCA => 4132 ,
  CAAAGCC => 4133 ,
  CAAAGCG => 4134 ,
  CAAAGCT => 4135 ,
  CAAAGGA => 4136 ,
  CAAAGGC => 4137 ,
  CAAAGGG => 4138 ,
  CAAAGGT => 4139 ,
  CAAAGTA => 4140 ,
  CAAAGTC => 4141 ,
  CAAAGTG => 4142 ,
  CAAAGTT => 4143 ,
  CAAATAA => 4144 ,
  CAAATAC => 4145 ,
  CAAATAG => 4146 ,
  CAAATAT => 4147 ,
  CAAATCA => 4148 ,
  CAAATCC => 4149 ,
  CAAATCG => 4150 ,
  CAAATCT => 4151 ,
  CAAATGA => 4152 ,
  CAAATGC => 4153 ,
  CAAATGG => 4154 ,
  CAAATGT => 4155 ,
  CAAATTA => 4156 ,
  CAAATTC => 4157 ,
  CAAATTG => 4158 ,
  CAAATTT => 4159 ,
  CAACAAA => 4160 ,
  CAACAAC => 4161 ,
  CAACAAG => 4162 ,
  CAACAAT => 4163 ,
  CAACACA => 4164 ,
  CAACACC => 4165 ,
  CAACACG => 4166 ,
  CAACACT => 4167 ,
  CAACAGA => 4168 ,
  CAACAGC => 4169 ,
  CAACAGG => 4170 ,
  CAACAGT => 4171 ,
  CAACATA => 4172 ,
  CAACATC => 4173 ,
  CAACATG => 4174 ,
  CAACATT => 4175 ,
  CAACCAA => 4176 ,
  CAACCAC => 4177 ,
  CAACCAG => 4178 ,
  CAACCAT => 4179 ,
  CAACCCA => 4180 ,
  CAACCCC => 4181 ,
  CAACCCG => 4182 ,
  CAACCCT => 4183 ,
  CAACCGA => 4184 ,
  CAACCGC => 4185 ,
  CAACCGG => 4186 ,
  CAACCGT => 4187 ,
  CAACCTA => 4188 ,
  CAACCTC => 4189 ,
  CAACCTG => 4190 ,
  CAACCTT => 4191 ,
  CAACGAA => 4192 ,
  CAACGAC => 4193 ,
  CAACGAG => 4194 ,
  CAACGAT => 4195 ,
  CAACGCA => 4196 ,
  CAACGCC => 4197 ,
  CAACGCG => 4198 ,
  CAACGCT => 4199 ,
  CAACGGA => 4200 ,
  CAACGGC => 4201 ,
  CAACGGG => 4202 ,
  CAACGGT => 4203 ,
  CAACGTA => 4204 ,
  CAACGTC => 4205 ,
  CAACGTG => 4206 ,
  CAACGTT => 4207 ,
  CAACTAA => 4208 ,
  CAACTAC => 4209 ,
  CAACTAG => 4210 ,
  CAACTAT => 4211 ,
  CAACTCA => 4212 ,
  CAACTCC => 4213 ,
  CAACTCG => 4214 ,
  CAACTCT => 4215 ,
  CAACTGA => 4216 ,
  CAACTGC => 4217 ,
  CAACTGG => 4218 ,
  CAACTGT => 4219 ,
  CAACTTA => 4220 ,
  CAACTTC => 4221 ,
  CAACTTG => 4222 ,
  CAACTTT => 4223 ,
  CAAGAAA => 4224 ,
  CAAGAAC => 4225 ,
  CAAGAAG => 4226 ,
  CAAGAAT => 4227 ,
  CAAGACA => 4228 ,
  CAAGACC => 4229 ,
  CAAGACG => 4230 ,
  CAAGACT => 4231 ,
  CAAGAGA => 4232 ,
  CAAGAGC => 4233 ,
  CAAGAGG => 4234 ,
  CAAGAGT => 4235 ,
  CAAGATA => 4236 ,
  CAAGATC => 4237 ,
  CAAGATG => 4238 ,
  CAAGATT => 4239 ,
  CAAGCAA => 4240 ,
  CAAGCAC => 4241 ,
  CAAGCAG => 4242 ,
  CAAGCAT => 4243 ,
  CAAGCCA => 4244 ,
  CAAGCCC => 4245 ,
  CAAGCCG => 4246 ,
  CAAGCCT => 4247 ,
  CAAGCGA => 4248 ,
  CAAGCGC => 4249 ,
  CAAGCGG => 4250 ,
  CAAGCGT => 4251 ,
  CAAGCTA => 4252 ,
  CAAGCTC => 4253 ,
  CAAGCTG => 4254 ,
  CAAGCTT => 4255 ,
  CAAGGAA => 4256 ,
  CAAGGAC => 4257 ,
  CAAGGAG => 4258 ,
  CAAGGAT => 4259 ,
  CAAGGCA => 4260 ,
  CAAGGCC => 4261 ,
  CAAGGCG => 4262 ,
  CAAGGCT => 4263 ,
  CAAGGGA => 4264 ,
  CAAGGGC => 4265 ,
  CAAGGGG => 4266 ,
  CAAGGGT => 4267 ,
  CAAGGTA => 4268 ,
  CAAGGTC => 4269 ,
  CAAGGTG => 4270 ,
  CAAGGTT => 4271 ,
  CAAGTAA => 4272 ,
  CAAGTAC => 4273 ,
  CAAGTAG => 4274 ,
  CAAGTAT => 4275 ,
  CAAGTCA => 4276 ,
  CAAGTCC => 4277 ,
  CAAGTCG => 4278 ,
  CAAGTCT => 4279 ,
  CAAGTGA => 4280 ,
  CAAGTGC => 4281 ,
  CAAGTGG => 4282 ,
  CAAGTGT => 4283 ,
  CAAGTTA => 4284 ,
  CAAGTTC => 4285 ,
  CAAGTTG => 4286 ,
  CAAGTTT => 4287 ,
  CAATAAA => 4288 ,
  CAATAAC => 4289 ,
  CAATAAG => 4290 ,
  CAATAAT => 4291 ,
  CAATACA => 4292 ,
  CAATACC => 4293 ,
  CAATACG => 4294 ,
  CAATACT => 4295 ,
  CAATAGA => 4296 ,
  CAATAGC => 4297 ,
  CAATAGG => 4298 ,
  CAATAGT => 4299 ,
  CAATATA => 4300 ,
  CAATATC => 4301 ,
  CAATATG => 4302 ,
  CAATATT => 4303 ,
  CAATCAA => 4304 ,
  CAATCAC => 4305 ,
  CAATCAG => 4306 ,
  CAATCAT => 4307 ,
  CAATCCA => 4308 ,
  CAATCCC => 4309 ,
  CAATCCG => 4310 ,
  CAATCCT => 4311 ,
  CAATCGA => 4312 ,
  CAATCGC => 4313 ,
  CAATCGG => 4314 ,
  CAATCGT => 4315 ,
  CAATCTA => 4316 ,
  CAATCTC => 4317 ,
  CAATCTG => 4318 ,
  CAATCTT => 4319 ,
  CAATGAA => 4320 ,
  CAATGAC => 4321 ,
  CAATGAG => 4322 ,
  CAATGAT => 4323 ,
  CAATGCA => 4324 ,
  CAATGCC => 4325 ,
  CAATGCG => 4326 ,
  CAATGCT => 4327 ,
  CAATGGA => 4328 ,
  CAATGGC => 4329 ,
  CAATGGG => 4330 ,
  CAATGGT => 4331 ,
  CAATGTA => 4332 ,
  CAATGTC => 4333 ,
  CAATGTG => 4334 ,
  CAATGTT => 4335 ,
  CAATTAA => 4336 ,
  CAATTAC => 4337 ,
  CAATTAG => 4338 ,
  CAATTAT => 4339 ,
  CAATTCA => 4340 ,
  CAATTCC => 4341 ,
  CAATTCG => 4342 ,
  CAATTCT => 4343 ,
  CAATTGA => 4344 ,
  CAATTGC => 4345 ,
  CAATTGG => 4346 ,
  CAATTGT => 4347 ,
  CAATTTA => 4348 ,
  CAATTTC => 4349 ,
  CAATTTG => 4350 ,
  CAATTTT => 4351 ,
  CACAAAA => 4352 ,
  CACAAAC => 4353 ,
  CACAAAG => 4354 ,
  CACAAAT => 4355 ,
  CACAACA => 4356 ,
  CACAACC => 4357 ,
  CACAACG => 4358 ,
  CACAACT => 4359 ,
  CACAAGA => 4360 ,
  CACAAGC => 4361 ,
  CACAAGG => 4362 ,
  CACAAGT => 4363 ,
  CACAATA => 4364 ,
  CACAATC => 4365 ,
  CACAATG => 4366 ,
  CACAATT => 4367 ,
  CACACAA => 4368 ,
  CACACAC => 4369 ,
  CACACAG => 4370 ,
  CACACAT => 4371 ,
  CACACCA => 4372 ,
  CACACCC => 4373 ,
  CACACCG => 4374 ,
  CACACCT => 4375 ,
  CACACGA => 4376 ,
  CACACGC => 4377 ,
  CACACGG => 4378 ,
  CACACGT => 4379 ,
  CACACTA => 4380 ,
  CACACTC => 4381 ,
  CACACTG => 4382 ,
  CACACTT => 4383 ,
  CACAGAA => 4384 ,
  CACAGAC => 4385 ,
  CACAGAG => 4386 ,
  CACAGAT => 4387 ,
  CACAGCA => 4388 ,
  CACAGCC => 4389 ,
  CACAGCG => 4390 ,
  CACAGCT => 4391 ,
  CACAGGA => 4392 ,
  CACAGGC => 4393 ,
  CACAGGG => 4394 ,
  CACAGGT => 4395 ,
  CACAGTA => 4396 ,
  CACAGTC => 4397 ,
  CACAGTG => 4398 ,
  CACAGTT => 4399 ,
  CACATAA => 4400 ,
  CACATAC => 4401 ,
  CACATAG => 4402 ,
  CACATAT => 4403 ,
  CACATCA => 4404 ,
  CACATCC => 4405 ,
  CACATCG => 4406 ,
  CACATCT => 4407 ,
  CACATGA => 4408 ,
  CACATGC => 4409 ,
  CACATGG => 4410 ,
  CACATGT => 4411 ,
  CACATTA => 4412 ,
  CACATTC => 4413 ,
  CACATTG => 4414 ,
  CACATTT => 4415 ,
  CACCAAA => 4416 ,
  CACCAAC => 4417 ,
  CACCAAG => 4418 ,
  CACCAAT => 4419 ,
  CACCACA => 4420 ,
  CACCACC => 4421 ,
  CACCACG => 4422 ,
  CACCACT => 4423 ,
  CACCAGA => 4424 ,
  CACCAGC => 4425 ,
  CACCAGG => 4426 ,
  CACCAGT => 4427 ,
  CACCATA => 4428 ,
  CACCATC => 4429 ,
  CACCATG => 4430 ,
  CACCATT => 4431 ,
  CACCCAA => 4432 ,
  CACCCAC => 4433 ,
  CACCCAG => 4434 ,
  CACCCAT => 4435 ,
  CACCCCA => 4436 ,
  CACCCCC => 4437 ,
  CACCCCG => 4438 ,
  CACCCCT => 4439 ,
  CACCCGA => 4440 ,
  CACCCGC => 4441 ,
  CACCCGG => 4442 ,
  CACCCGT => 4443 ,
  CACCCTA => 4444 ,
  CACCCTC => 4445 ,
  CACCCTG => 4446 ,
  CACCCTT => 4447 ,
  CACCGAA => 4448 ,
  CACCGAC => 4449 ,
  CACCGAG => 4450 ,
  CACCGAT => 4451 ,
  CACCGCA => 4452 ,
  CACCGCC => 4453 ,
  CACCGCG => 4454 ,
  CACCGCT => 4455 ,
  CACCGGA => 4456 ,
  CACCGGC => 4457 ,
  CACCGGG => 4458 ,
  CACCGGT => 4459 ,
  CACCGTA => 4460 ,
  CACCGTC => 4461 ,
  CACCGTG => 4462 ,
  CACCGTT => 4463 ,
  CACCTAA => 4464 ,
  CACCTAC => 4465 ,
  CACCTAG => 4466 ,
  CACCTAT => 4467 ,
  CACCTCA => 4468 ,
  CACCTCC => 4469 ,
  CACCTCG => 4470 ,
  CACCTCT => 4471 ,
  CACCTGA => 4472 ,
  CACCTGC => 4473 ,
  CACCTGG => 4474 ,
  CACCTGT => 4475 ,
  CACCTTA => 4476 ,
  CACCTTC => 4477 ,
  CACCTTG => 4478 ,
  CACCTTT => 4479 ,
  CACGAAA => 4480 ,
  CACGAAC => 4481 ,
  CACGAAG => 4482 ,
  CACGAAT => 4483 ,
  CACGACA => 4484 ,
  CACGACC => 4485 ,
  CACGACG => 4486 ,
  CACGACT => 4487 ,
  CACGAGA => 4488 ,
  CACGAGC => 4489 ,
  CACGAGG => 4490 ,
  CACGAGT => 4491 ,
  CACGATA => 4492 ,
  CACGATC => 4493 ,
  CACGATG => 4494 ,
  CACGATT => 4495 ,
  CACGCAA => 4496 ,
  CACGCAC => 4497 ,
  CACGCAG => 4498 ,
  CACGCAT => 4499 ,
  CACGCCA => 4500 ,
  CACGCCC => 4501 ,
  CACGCCG => 4502 ,
  CACGCCT => 4503 ,
  CACGCGA => 4504 ,
  CACGCGC => 4505 ,
  CACGCGG => 4506 ,
  CACGCGT => 4507 ,
  CACGCTA => 4508 ,
  CACGCTC => 4509 ,
  CACGCTG => 4510 ,
  CACGCTT => 4511 ,
  CACGGAA => 4512 ,
  CACGGAC => 4513 ,
  CACGGAG => 4514 ,
  CACGGAT => 4515 ,
  CACGGCA => 4516 ,
  CACGGCC => 4517 ,
  CACGGCG => 4518 ,
  CACGGCT => 4519 ,
  CACGGGA => 4520 ,
  CACGGGC => 4521 ,
  CACGGGG => 4522 ,
  CACGGGT => 4523 ,
  CACGGTA => 4524 ,
  CACGGTC => 4525 ,
  CACGGTG => 4526 ,
  CACGGTT => 4527 ,
  CACGTAA => 4528 ,
  CACGTAC => 4529 ,
  CACGTAG => 4530 ,
  CACGTAT => 4531 ,
  CACGTCA => 4532 ,
  CACGTCC => 4533 ,
  CACGTCG => 4534 ,
  CACGTCT => 4535 ,
  CACGTGA => 4536 ,
  CACGTGC => 4537 ,
  CACGTGG => 4538 ,
  CACGTGT => 4539 ,
  CACGTTA => 4540 ,
  CACGTTC => 4541 ,
  CACGTTG => 4542 ,
  CACGTTT => 4543 ,
  CACTAAA => 4544 ,
  CACTAAC => 4545 ,
  CACTAAG => 4546 ,
  CACTAAT => 4547 ,
  CACTACA => 4548 ,
  CACTACC => 4549 ,
  CACTACG => 4550 ,
  CACTACT => 4551 ,
  CACTAGA => 4552 ,
  CACTAGC => 4553 ,
  CACTAGG => 4554 ,
  CACTAGT => 4555 ,
  CACTATA => 4556 ,
  CACTATC => 4557 ,
  CACTATG => 4558 ,
  CACTATT => 4559 ,
  CACTCAA => 4560 ,
  CACTCAC => 4561 ,
  CACTCAG => 4562 ,
  CACTCAT => 4563 ,
  CACTCCA => 4564 ,
  CACTCCC => 4565 ,
  CACTCCG => 4566 ,
  CACTCCT => 4567 ,
  CACTCGA => 4568 ,
  CACTCGC => 4569 ,
  CACTCGG => 4570 ,
  CACTCGT => 4571 ,
  CACTCTA => 4572 ,
  CACTCTC => 4573 ,
  CACTCTG => 4574 ,
  CACTCTT => 4575 ,
  CACTGAA => 4576 ,
  CACTGAC => 4577 ,
  CACTGAG => 4578 ,
  CACTGAT => 4579 ,
  CACTGCA => 4580 ,
  CACTGCC => 4581 ,
  CACTGCG => 4582 ,
  CACTGCT => 4583 ,
  CACTGGA => 4584 ,
  CACTGGC => 4585 ,
  CACTGGG => 4586 ,
  CACTGGT => 4587 ,
  CACTGTA => 4588 ,
  CACTGTC => 4589 ,
  CACTGTG => 4590 ,
  CACTGTT => 4591 ,
  CACTTAA => 4592 ,
  CACTTAC => 4593 ,
  CACTTAG => 4594 ,
  CACTTAT => 4595 ,
  CACTTCA => 4596 ,
  CACTTCC => 4597 ,
  CACTTCG => 4598 ,
  CACTTCT => 4599 ,
  CACTTGA => 4600 ,
  CACTTGC => 4601 ,
  CACTTGG => 4602 ,
  CACTTGT => 4603 ,
  CACTTTA => 4604 ,
  CACTTTC => 4605 ,
  CACTTTG => 4606 ,
  CACTTTT => 4607 ,
  CAGAAAA => 4608 ,
  CAGAAAC => 4609 ,
  CAGAAAG => 4610 ,
  CAGAAAT => 4611 ,
  CAGAACA => 4612 ,
  CAGAACC => 4613 ,
  CAGAACG => 4614 ,
  CAGAACT => 4615 ,
  CAGAAGA => 4616 ,
  CAGAAGC => 4617 ,
  CAGAAGG => 4618 ,
  CAGAAGT => 4619 ,
  CAGAATA => 4620 ,
  CAGAATC => 4621 ,
  CAGAATG => 4622 ,
  CAGAATT => 4623 ,
  CAGACAA => 4624 ,
  CAGACAC => 4625 ,
  CAGACAG => 4626 ,
  CAGACAT => 4627 ,
  CAGACCA => 4628 ,
  CAGACCC => 4629 ,
  CAGACCG => 4630 ,
  CAGACCT => 4631 ,
  CAGACGA => 4632 ,
  CAGACGC => 4633 ,
  CAGACGG => 4634 ,
  CAGACGT => 4635 ,
  CAGACTA => 4636 ,
  CAGACTC => 4637 ,
  CAGACTG => 4638 ,
  CAGACTT => 4639 ,
  CAGAGAA => 4640 ,
  CAGAGAC => 4641 ,
  CAGAGAG => 4642 ,
  CAGAGAT => 4643 ,
  CAGAGCA => 4644 ,
  CAGAGCC => 4645 ,
  CAGAGCG => 4646 ,
  CAGAGCT => 4647 ,
  CAGAGGA => 4648 ,
  CAGAGGC => 4649 ,
  CAGAGGG => 4650 ,
  CAGAGGT => 4651 ,
  CAGAGTA => 4652 ,
  CAGAGTC => 4653 ,
  CAGAGTG => 4654 ,
  CAGAGTT => 4655 ,
  CAGATAA => 4656 ,
  CAGATAC => 4657 ,
  CAGATAG => 4658 ,
  CAGATAT => 4659 ,
  CAGATCA => 4660 ,
  CAGATCC => 4661 ,
  CAGATCG => 4662 ,
  CAGATCT => 4663 ,
  CAGATGA => 4664 ,
  CAGATGC => 4665 ,
  CAGATGG => 4666 ,
  CAGATGT => 4667 ,
  CAGATTA => 4668 ,
  CAGATTC => 4669 ,
  CAGATTG => 4670 ,
  CAGATTT => 4671 ,
  CAGCAAA => 4672 ,
  CAGCAAC => 4673 ,
  CAGCAAG => 4674 ,
  CAGCAAT => 4675 ,
  CAGCACA => 4676 ,
  CAGCACC => 4677 ,
  CAGCACG => 4678 ,
  CAGCACT => 4679 ,
  CAGCAGA => 4680 ,
  CAGCAGC => 4681 ,
  CAGCAGG => 4682 ,
  CAGCAGT => 4683 ,
  CAGCATA => 4684 ,
  CAGCATC => 4685 ,
  CAGCATG => 4686 ,
  CAGCATT => 4687 ,
  CAGCCAA => 4688 ,
  CAGCCAC => 4689 ,
  CAGCCAG => 4690 ,
  CAGCCAT => 4691 ,
  CAGCCCA => 4692 ,
  CAGCCCC => 4693 ,
  CAGCCCG => 4694 ,
  CAGCCCT => 4695 ,
  CAGCCGA => 4696 ,
  CAGCCGC => 4697 ,
  CAGCCGG => 4698 ,
  CAGCCGT => 4699 ,
  CAGCCTA => 4700 ,
  CAGCCTC => 4701 ,
  CAGCCTG => 4702 ,
  CAGCCTT => 4703 ,
  CAGCGAA => 4704 ,
  CAGCGAC => 4705 ,
  CAGCGAG => 4706 ,
  CAGCGAT => 4707 ,
  CAGCGCA => 4708 ,
  CAGCGCC => 4709 ,
  CAGCGCG => 4710 ,
  CAGCGCT => 4711 ,
  CAGCGGA => 4712 ,
  CAGCGGC => 4713 ,
  CAGCGGG => 4714 ,
  CAGCGGT => 4715 ,
  CAGCGTA => 4716 ,
  CAGCGTC => 4717 ,
  CAGCGTG => 4718 ,
  CAGCGTT => 4719 ,
  CAGCTAA => 4720 ,
  CAGCTAC => 4721 ,
  CAGCTAG => 4722 ,
  CAGCTAT => 4723 ,
  CAGCTCA => 4724 ,
  CAGCTCC => 4725 ,
  CAGCTCG => 4726 ,
  CAGCTCT => 4727 ,
  CAGCTGA => 4728 ,
  CAGCTGC => 4729 ,
  CAGCTGG => 4730 ,
  CAGCTGT => 4731 ,
  CAGCTTA => 4732 ,
  CAGCTTC => 4733 ,
  CAGCTTG => 4734 ,
  CAGCTTT => 4735 ,
  CAGGAAA => 4736 ,
  CAGGAAC => 4737 ,
  CAGGAAG => 4738 ,
  CAGGAAT => 4739 ,
  CAGGACA => 4740 ,
  CAGGACC => 4741 ,
  CAGGACG => 4742 ,
  CAGGACT => 4743 ,
  CAGGAGA => 4744 ,
  CAGGAGC => 4745 ,
  CAGGAGG => 4746 ,
  CAGGAGT => 4747 ,
  CAGGATA => 4748 ,
  CAGGATC => 4749 ,
  CAGGATG => 4750 ,
  CAGGATT => 4751 ,
  CAGGCAA => 4752 ,
  CAGGCAC => 4753 ,
  CAGGCAG => 4754 ,
  CAGGCAT => 4755 ,
  CAGGCCA => 4756 ,
  CAGGCCC => 4757 ,
  CAGGCCG => 4758 ,
  CAGGCCT => 4759 ,
  CAGGCGA => 4760 ,
  CAGGCGC => 4761 ,
  CAGGCGG => 4762 ,
  CAGGCGT => 4763 ,
  CAGGCTA => 4764 ,
  CAGGCTC => 4765 ,
  CAGGCTG => 4766 ,
  CAGGCTT => 4767 ,
  CAGGGAA => 4768 ,
  CAGGGAC => 4769 ,
  CAGGGAG => 4770 ,
  CAGGGAT => 4771 ,
  CAGGGCA => 4772 ,
  CAGGGCC => 4773 ,
  CAGGGCG => 4774 ,
  CAGGGCT => 4775 ,
  CAGGGGA => 4776 ,
  CAGGGGC => 4777 ,
  CAGGGGG => 4778 ,
  CAGGGGT => 4779 ,
  CAGGGTA => 4780 ,
  CAGGGTC => 4781 ,
  CAGGGTG => 4782 ,
  CAGGGTT => 4783 ,
  CAGGTAA => 4784 ,
  CAGGTAC => 4785 ,
  CAGGTAG => 4786 ,
  CAGGTAT => 4787 ,
  CAGGTCA => 4788 ,
  CAGGTCC => 4789 ,
  CAGGTCG => 4790 ,
  CAGGTCT => 4791 ,
  CAGGTGA => 4792 ,
  CAGGTGC => 4793 ,
  CAGGTGG => 4794 ,
  CAGGTGT => 4795 ,
  CAGGTTA => 4796 ,
  CAGGTTC => 4797 ,
  CAGGTTG => 4798 ,
  CAGGTTT => 4799 ,
  CAGTAAA => 4800 ,
  CAGTAAC => 4801 ,
  CAGTAAG => 4802 ,
  CAGTAAT => 4803 ,
  CAGTACA => 4804 ,
  CAGTACC => 4805 ,
  CAGTACG => 4806 ,
  CAGTACT => 4807 ,
  CAGTAGA => 4808 ,
  CAGTAGC => 4809 ,
  CAGTAGG => 4810 ,
  CAGTAGT => 4811 ,
  CAGTATA => 4812 ,
  CAGTATC => 4813 ,
  CAGTATG => 4814 ,
  CAGTATT => 4815 ,
  CAGTCAA => 4816 ,
  CAGTCAC => 4817 ,
  CAGTCAG => 4818 ,
  CAGTCAT => 4819 ,
  CAGTCCA => 4820 ,
  CAGTCCC => 4821 ,
  CAGTCCG => 4822 ,
  CAGTCCT => 4823 ,
  CAGTCGA => 4824 ,
  CAGTCGC => 4825 ,
  CAGTCGG => 4826 ,
  CAGTCGT => 4827 ,
  CAGTCTA => 4828 ,
  CAGTCTC => 4829 ,
  CAGTCTG => 4830 ,
  CAGTCTT => 4831 ,
  CAGTGAA => 4832 ,
  CAGTGAC => 4833 ,
  CAGTGAG => 4834 ,
  CAGTGAT => 4835 ,
  CAGTGCA => 4836 ,
  CAGTGCC => 4837 ,
  CAGTGCG => 4838 ,
  CAGTGCT => 4839 ,
  CAGTGGA => 4840 ,
  CAGTGGC => 4841 ,
  CAGTGGG => 4842 ,
  CAGTGGT => 4843 ,
  CAGTGTA => 4844 ,
  CAGTGTC => 4845 ,
  CAGTGTG => 4846 ,
  CAGTGTT => 4847 ,
  CAGTTAA => 4848 ,
  CAGTTAC => 4849 ,
  CAGTTAG => 4850 ,
  CAGTTAT => 4851 ,
  CAGTTCA => 4852 ,
  CAGTTCC => 4853 ,
  CAGTTCG => 4854 ,
  CAGTTCT => 4855 ,
  CAGTTGA => 4856 ,
  CAGTTGC => 4857 ,
  CAGTTGG => 4858 ,
  CAGTTGT => 4859 ,
  CAGTTTA => 4860 ,
  CAGTTTC => 4861 ,
  CAGTTTG => 4862 ,
  CAGTTTT => 4863 ,
  CATAAAA => 4864 ,
  CATAAAC => 4865 ,
  CATAAAG => 4866 ,
  CATAAAT => 4867 ,
  CATAACA => 4868 ,
  CATAACC => 4869 ,
  CATAACG => 4870 ,
  CATAACT => 4871 ,
  CATAAGA => 4872 ,
  CATAAGC => 4873 ,
  CATAAGG => 4874 ,
  CATAAGT => 4875 ,
  CATAATA => 4876 ,
  CATAATC => 4877 ,
  CATAATG => 4878 ,
  CATAATT => 4879 ,
  CATACAA => 4880 ,
  CATACAC => 4881 ,
  CATACAG => 4882 ,
  CATACAT => 4883 ,
  CATACCA => 4884 ,
  CATACCC => 4885 ,
  CATACCG => 4886 ,
  CATACCT => 4887 ,
  CATACGA => 4888 ,
  CATACGC => 4889 ,
  CATACGG => 4890 ,
  CATACGT => 4891 ,
  CATACTA => 4892 ,
  CATACTC => 4893 ,
  CATACTG => 4894 ,
  CATACTT => 4895 ,
  CATAGAA => 4896 ,
  CATAGAC => 4897 ,
  CATAGAG => 4898 ,
  CATAGAT => 4899 ,
  CATAGCA => 4900 ,
  CATAGCC => 4901 ,
  CATAGCG => 4902 ,
  CATAGCT => 4903 ,
  CATAGGA => 4904 ,
  CATAGGC => 4905 ,
  CATAGGG => 4906 ,
  CATAGGT => 4907 ,
  CATAGTA => 4908 ,
  CATAGTC => 4909 ,
  CATAGTG => 4910 ,
  CATAGTT => 4911 ,
  CATATAA => 4912 ,
  CATATAC => 4913 ,
  CATATAG => 4914 ,
  CATATAT => 4915 ,
  CATATCA => 4916 ,
  CATATCC => 4917 ,
  CATATCG => 4918 ,
  CATATCT => 4919 ,
  CATATGA => 4920 ,
  CATATGC => 4921 ,
  CATATGG => 4922 ,
  CATATGT => 4923 ,
  CATATTA => 4924 ,
  CATATTC => 4925 ,
  CATATTG => 4926 ,
  CATATTT => 4927 ,
  CATCAAA => 4928 ,
  CATCAAC => 4929 ,
  CATCAAG => 4930 ,
  CATCAAT => 4931 ,
  CATCACA => 4932 ,
  CATCACC => 4933 ,
  CATCACG => 4934 ,
  CATCACT => 4935 ,
  CATCAGA => 4936 ,
  CATCAGC => 4937 ,
  CATCAGG => 4938 ,
  CATCAGT => 4939 ,
  CATCATA => 4940 ,
  CATCATC => 4941 ,
  CATCATG => 4942 ,
  CATCATT => 4943 ,
  CATCCAA => 4944 ,
  CATCCAC => 4945 ,
  CATCCAG => 4946 ,
  CATCCAT => 4947 ,
  CATCCCA => 4948 ,
  CATCCCC => 4949 ,
  CATCCCG => 4950 ,
  CATCCCT => 4951 ,
  CATCCGA => 4952 ,
  CATCCGC => 4953 ,
  CATCCGG => 4954 ,
  CATCCGT => 4955 ,
  CATCCTA => 4956 ,
  CATCCTC => 4957 ,
  CATCCTG => 4958 ,
  CATCCTT => 4959 ,
  CATCGAA => 4960 ,
  CATCGAC => 4961 ,
  CATCGAG => 4962 ,
  CATCGAT => 4963 ,
  CATCGCA => 4964 ,
  CATCGCC => 4965 ,
  CATCGCG => 4966 ,
  CATCGCT => 4967 ,
  CATCGGA => 4968 ,
  CATCGGC => 4969 ,
  CATCGGG => 4970 ,
  CATCGGT => 4971 ,
  CATCGTA => 4972 ,
  CATCGTC => 4973 ,
  CATCGTG => 4974 ,
  CATCGTT => 4975 ,
  CATCTAA => 4976 ,
  CATCTAC => 4977 ,
  CATCTAG => 4978 ,
  CATCTAT => 4979 ,
  CATCTCA => 4980 ,
  CATCTCC => 4981 ,
  CATCTCG => 4982 ,
  CATCTCT => 4983 ,
  CATCTGA => 4984 ,
  CATCTGC => 4985 ,
  CATCTGG => 4986 ,
  CATCTGT => 4987 ,
  CATCTTA => 4988 ,
  CATCTTC => 4989 ,
  CATCTTG => 4990 ,
  CATCTTT => 4991 ,
  CATGAAA => 4992 ,
  CATGAAC => 4993 ,
  CATGAAG => 4994 ,
  CATGAAT => 4995 ,
  CATGACA => 4996 ,
  CATGACC => 4997 ,
  CATGACG => 4998 ,
  CATGACT => 4999 ,
  CATGAGA => 5000 ,
  CATGAGC => 5001 ,
  CATGAGG => 5002 ,
  CATGAGT => 5003 ,
  CATGATA => 5004 ,
  CATGATC => 5005 ,
  CATGATG => 5006 ,
  CATGATT => 5007 ,
  CATGCAA => 5008 ,
  CATGCAC => 5009 ,
  CATGCAG => 5010 ,
  CATGCAT => 5011 ,
  CATGCCA => 5012 ,
  CATGCCC => 5013 ,
  CATGCCG => 5014 ,
  CATGCCT => 5015 ,
  CATGCGA => 5016 ,
  CATGCGC => 5017 ,
  CATGCGG => 5018 ,
  CATGCGT => 5019 ,
  CATGCTA => 5020 ,
  CATGCTC => 5021 ,
  CATGCTG => 5022 ,
  CATGCTT => 5023 ,
  CATGGAA => 5024 ,
  CATGGAC => 5025 ,
  CATGGAG => 5026 ,
  CATGGAT => 5027 ,
  CATGGCA => 5028 ,
  CATGGCC => 5029 ,
  CATGGCG => 5030 ,
  CATGGCT => 5031 ,
  CATGGGA => 5032 ,
  CATGGGC => 5033 ,
  CATGGGG => 5034 ,
  CATGGGT => 5035 ,
  CATGGTA => 5036 ,
  CATGGTC => 5037 ,
  CATGGTG => 5038 ,
  CATGGTT => 5039 ,
  CATGTAA => 5040 ,
  CATGTAC => 5041 ,
  CATGTAG => 5042 ,
  CATGTAT => 5043 ,
  CATGTCA => 5044 ,
  CATGTCC => 5045 ,
  CATGTCG => 5046 ,
  CATGTCT => 5047 ,
  CATGTGA => 5048 ,
  CATGTGC => 5049 ,
  CATGTGG => 5050 ,
  CATGTGT => 5051 ,
  CATGTTA => 5052 ,
  CATGTTC => 5053 ,
  CATGTTG => 5054 ,
  CATGTTT => 5055 ,
  CATTAAA => 5056 ,
  CATTAAC => 5057 ,
  CATTAAG => 5058 ,
  CATTAAT => 5059 ,
  CATTACA => 5060 ,
  CATTACC => 5061 ,
  CATTACG => 5062 ,
  CATTACT => 5063 ,
  CATTAGA => 5064 ,
  CATTAGC => 5065 ,
  CATTAGG => 5066 ,
  CATTAGT => 5067 ,
  CATTATA => 5068 ,
  CATTATC => 5069 ,
  CATTATG => 5070 ,
  CATTATT => 5071 ,
  CATTCAA => 5072 ,
  CATTCAC => 5073 ,
  CATTCAG => 5074 ,
  CATTCAT => 5075 ,
  CATTCCA => 5076 ,
  CATTCCC => 5077 ,
  CATTCCG => 5078 ,
  CATTCCT => 5079 ,
  CATTCGA => 5080 ,
  CATTCGC => 5081 ,
  CATTCGG => 5082 ,
  CATTCGT => 5083 ,
  CATTCTA => 5084 ,
  CATTCTC => 5085 ,
  CATTCTG => 5086 ,
  CATTCTT => 5087 ,
  CATTGAA => 5088 ,
  CATTGAC => 5089 ,
  CATTGAG => 5090 ,
  CATTGAT => 5091 ,
  CATTGCA => 5092 ,
  CATTGCC => 5093 ,
  CATTGCG => 5094 ,
  CATTGCT => 5095 ,
  CATTGGA => 5096 ,
  CATTGGC => 5097 ,
  CATTGGG => 5098 ,
  CATTGGT => 5099 ,
  CATTGTA => 5100 ,
  CATTGTC => 5101 ,
  CATTGTG => 5102 ,
  CATTGTT => 5103 ,
  CATTTAA => 5104 ,
  CATTTAC => 5105 ,
  CATTTAG => 5106 ,
  CATTTAT => 5107 ,
  CATTTCA => 5108 ,
  CATTTCC => 5109 ,
  CATTTCG => 5110 ,
  CATTTCT => 5111 ,
  CATTTGA => 5112 ,
  CATTTGC => 5113 ,
  CATTTGG => 5114 ,
  CATTTGT => 5115 ,
  CATTTTA => 5116 ,
  CATTTTC => 5117 ,
  CATTTTG => 5118 ,
  CATTTTT => 5119 ,
  CCAAAAA => 5120 ,
  CCAAAAC => 5121 ,
  CCAAAAG => 5122 ,
  CCAAAAT => 5123 ,
  CCAAACA => 5124 ,
  CCAAACC => 5125 ,
  CCAAACG => 5126 ,
  CCAAACT => 5127 ,
  CCAAAGA => 5128 ,
  CCAAAGC => 5129 ,
  CCAAAGG => 5130 ,
  CCAAAGT => 5131 ,
  CCAAATA => 5132 ,
  CCAAATC => 5133 ,
  CCAAATG => 5134 ,
  CCAAATT => 5135 ,
  CCAACAA => 5136 ,
  CCAACAC => 5137 ,
  CCAACAG => 5138 ,
  CCAACAT => 5139 ,
  CCAACCA => 5140 ,
  CCAACCC => 5141 ,
  CCAACCG => 5142 ,
  CCAACCT => 5143 ,
  CCAACGA => 5144 ,
  CCAACGC => 5145 ,
  CCAACGG => 5146 ,
  CCAACGT => 5147 ,
  CCAACTA => 5148 ,
  CCAACTC => 5149 ,
  CCAACTG => 5150 ,
  CCAACTT => 5151 ,
  CCAAGAA => 5152 ,
  CCAAGAC => 5153 ,
  CCAAGAG => 5154 ,
  CCAAGAT => 5155 ,
  CCAAGCA => 5156 ,
  CCAAGCC => 5157 ,
  CCAAGCG => 5158 ,
  CCAAGCT => 5159 ,
  CCAAGGA => 5160 ,
  CCAAGGC => 5161 ,
  CCAAGGG => 5162 ,
  CCAAGGT => 5163 ,
  CCAAGTA => 5164 ,
  CCAAGTC => 5165 ,
  CCAAGTG => 5166 ,
  CCAAGTT => 5167 ,
  CCAATAA => 5168 ,
  CCAATAC => 5169 ,
  CCAATAG => 5170 ,
  CCAATAT => 5171 ,
  CCAATCA => 5172 ,
  CCAATCC => 5173 ,
  CCAATCG => 5174 ,
  CCAATCT => 5175 ,
  CCAATGA => 5176 ,
  CCAATGC => 5177 ,
  CCAATGG => 5178 ,
  CCAATGT => 5179 ,
  CCAATTA => 5180 ,
  CCAATTC => 5181 ,
  CCAATTG => 5182 ,
  CCAATTT => 5183 ,
  CCACAAA => 5184 ,
  CCACAAC => 5185 ,
  CCACAAG => 5186 ,
  CCACAAT => 5187 ,
  CCACACA => 5188 ,
  CCACACC => 5189 ,
  CCACACG => 5190 ,
  CCACACT => 5191 ,
  CCACAGA => 5192 ,
  CCACAGC => 5193 ,
  CCACAGG => 5194 ,
  CCACAGT => 5195 ,
  CCACATA => 5196 ,
  CCACATC => 5197 ,
  CCACATG => 5198 ,
  CCACATT => 5199 ,
  CCACCAA => 5200 ,
  CCACCAC => 5201 ,
  CCACCAG => 5202 ,
  CCACCAT => 5203 ,
  CCACCCA => 5204 ,
  CCACCCC => 5205 ,
  CCACCCG => 5206 ,
  CCACCCT => 5207 ,
  CCACCGA => 5208 ,
  CCACCGC => 5209 ,
  CCACCGG => 5210 ,
  CCACCGT => 5211 ,
  CCACCTA => 5212 ,
  CCACCTC => 5213 ,
  CCACCTG => 5214 ,
  CCACCTT => 5215 ,
  CCACGAA => 5216 ,
  CCACGAC => 5217 ,
  CCACGAG => 5218 ,
  CCACGAT => 5219 ,
  CCACGCA => 5220 ,
  CCACGCC => 5221 ,
  CCACGCG => 5222 ,
  CCACGCT => 5223 ,
  CCACGGA => 5224 ,
  CCACGGC => 5225 ,
  CCACGGG => 5226 ,
  CCACGGT => 5227 ,
  CCACGTA => 5228 ,
  CCACGTC => 5229 ,
  CCACGTG => 5230 ,
  CCACGTT => 5231 ,
  CCACTAA => 5232 ,
  CCACTAC => 5233 ,
  CCACTAG => 5234 ,
  CCACTAT => 5235 ,
  CCACTCA => 5236 ,
  CCACTCC => 5237 ,
  CCACTCG => 5238 ,
  CCACTCT => 5239 ,
  CCACTGA => 5240 ,
  CCACTGC => 5241 ,
  CCACTGG => 5242 ,
  CCACTGT => 5243 ,
  CCACTTA => 5244 ,
  CCACTTC => 5245 ,
  CCACTTG => 5246 ,
  CCACTTT => 5247 ,
  CCAGAAA => 5248 ,
  CCAGAAC => 5249 ,
  CCAGAAG => 5250 ,
  CCAGAAT => 5251 ,
  CCAGACA => 5252 ,
  CCAGACC => 5253 ,
  CCAGACG => 5254 ,
  CCAGACT => 5255 ,
  CCAGAGA => 5256 ,
  CCAGAGC => 5257 ,
  CCAGAGG => 5258 ,
  CCAGAGT => 5259 ,
  CCAGATA => 5260 ,
  CCAGATC => 5261 ,
  CCAGATG => 5262 ,
  CCAGATT => 5263 ,
  CCAGCAA => 5264 ,
  CCAGCAC => 5265 ,
  CCAGCAG => 5266 ,
  CCAGCAT => 5267 ,
  CCAGCCA => 5268 ,
  CCAGCCC => 5269 ,
  CCAGCCG => 5270 ,
  CCAGCCT => 5271 ,
  CCAGCGA => 5272 ,
  CCAGCGC => 5273 ,
  CCAGCGG => 5274 ,
  CCAGCGT => 5275 ,
  CCAGCTA => 5276 ,
  CCAGCTC => 5277 ,
  CCAGCTG => 5278 ,
  CCAGCTT => 5279 ,
  CCAGGAA => 5280 ,
  CCAGGAC => 5281 ,
  CCAGGAG => 5282 ,
  CCAGGAT => 5283 ,
  CCAGGCA => 5284 ,
  CCAGGCC => 5285 ,
  CCAGGCG => 5286 ,
  CCAGGCT => 5287 ,
  CCAGGGA => 5288 ,
  CCAGGGC => 5289 ,
  CCAGGGG => 5290 ,
  CCAGGGT => 5291 ,
  CCAGGTA => 5292 ,
  CCAGGTC => 5293 ,
  CCAGGTG => 5294 ,
  CCAGGTT => 5295 ,
  CCAGTAA => 5296 ,
  CCAGTAC => 5297 ,
  CCAGTAG => 5298 ,
  CCAGTAT => 5299 ,
  CCAGTCA => 5300 ,
  CCAGTCC => 5301 ,
  CCAGTCG => 5302 ,
  CCAGTCT => 5303 ,
  CCAGTGA => 5304 ,
  CCAGTGC => 5305 ,
  CCAGTGG => 5306 ,
  CCAGTGT => 5307 ,
  CCAGTTA => 5308 ,
  CCAGTTC => 5309 ,
  CCAGTTG => 5310 ,
  CCAGTTT => 5311 ,
  CCATAAA => 5312 ,
  CCATAAC => 5313 ,
  CCATAAG => 5314 ,
  CCATAAT => 5315 ,
  CCATACA => 5316 ,
  CCATACC => 5317 ,
  CCATACG => 5318 ,
  CCATACT => 5319 ,
  CCATAGA => 5320 ,
  CCATAGC => 5321 ,
  CCATAGG => 5322 ,
  CCATAGT => 5323 ,
  CCATATA => 5324 ,
  CCATATC => 5325 ,
  CCATATG => 5326 ,
  CCATATT => 5327 ,
  CCATCAA => 5328 ,
  CCATCAC => 5329 ,
  CCATCAG => 5330 ,
  CCATCAT => 5331 ,
  CCATCCA => 5332 ,
  CCATCCC => 5333 ,
  CCATCCG => 5334 ,
  CCATCCT => 5335 ,
  CCATCGA => 5336 ,
  CCATCGC => 5337 ,
  CCATCGG => 5338 ,
  CCATCGT => 5339 ,
  CCATCTA => 5340 ,
  CCATCTC => 5341 ,
  CCATCTG => 5342 ,
  CCATCTT => 5343 ,
  CCATGAA => 5344 ,
  CCATGAC => 5345 ,
  CCATGAG => 5346 ,
  CCATGAT => 5347 ,
  CCATGCA => 5348 ,
  CCATGCC => 5349 ,
  CCATGCG => 5350 ,
  CCATGCT => 5351 ,
  CCATGGA => 5352 ,
  CCATGGC => 5353 ,
  CCATGGG => 5354 ,
  CCATGGT => 5355 ,
  CCATGTA => 5356 ,
  CCATGTC => 5357 ,
  CCATGTG => 5358 ,
  CCATGTT => 5359 ,
  CCATTAA => 5360 ,
  CCATTAC => 5361 ,
  CCATTAG => 5362 ,
  CCATTAT => 5363 ,
  CCATTCA => 5364 ,
  CCATTCC => 5365 ,
  CCATTCG => 5366 ,
  CCATTCT => 5367 ,
  CCATTGA => 5368 ,
  CCATTGC => 5369 ,
  CCATTGG => 5370 ,
  CCATTGT => 5371 ,
  CCATTTA => 5372 ,
  CCATTTC => 5373 ,
  CCATTTG => 5374 ,
  CCATTTT => 5375 ,
  CCCAAAA => 5376 ,
  CCCAAAC => 5377 ,
  CCCAAAG => 5378 ,
  CCCAAAT => 5379 ,
  CCCAACA => 5380 ,
  CCCAACC => 5381 ,
  CCCAACG => 5382 ,
  CCCAACT => 5383 ,
  CCCAAGA => 5384 ,
  CCCAAGC => 5385 ,
  CCCAAGG => 5386 ,
  CCCAAGT => 5387 ,
  CCCAATA => 5388 ,
  CCCAATC => 5389 ,
  CCCAATG => 5390 ,
  CCCAATT => 5391 ,
  CCCACAA => 5392 ,
  CCCACAC => 5393 ,
  CCCACAG => 5394 ,
  CCCACAT => 5395 ,
  CCCACCA => 5396 ,
  CCCACCC => 5397 ,
  CCCACCG => 5398 ,
  CCCACCT => 5399 ,
  CCCACGA => 5400 ,
  CCCACGC => 5401 ,
  CCCACGG => 5402 ,
  CCCACGT => 5403 ,
  CCCACTA => 5404 ,
  CCCACTC => 5405 ,
  CCCACTG => 5406 ,
  CCCACTT => 5407 ,
  CCCAGAA => 5408 ,
  CCCAGAC => 5409 ,
  CCCAGAG => 5410 ,
  CCCAGAT => 5411 ,
  CCCAGCA => 5412 ,
  CCCAGCC => 5413 ,
  CCCAGCG => 5414 ,
  CCCAGCT => 5415 ,
  CCCAGGA => 5416 ,
  CCCAGGC => 5417 ,
  CCCAGGG => 5418 ,
  CCCAGGT => 5419 ,
  CCCAGTA => 5420 ,
  CCCAGTC => 5421 ,
  CCCAGTG => 5422 ,
  CCCAGTT => 5423 ,
  CCCATAA => 5424 ,
  CCCATAC => 5425 ,
  CCCATAG => 5426 ,
  CCCATAT => 5427 ,
  CCCATCA => 5428 ,
  CCCATCC => 5429 ,
  CCCATCG => 5430 ,
  CCCATCT => 5431 ,
  CCCATGA => 5432 ,
  CCCATGC => 5433 ,
  CCCATGG => 5434 ,
  CCCATGT => 5435 ,
  CCCATTA => 5436 ,
  CCCATTC => 5437 ,
  CCCATTG => 5438 ,
  CCCATTT => 5439 ,
  CCCCAAA => 5440 ,
  CCCCAAC => 5441 ,
  CCCCAAG => 5442 ,
  CCCCAAT => 5443 ,
  CCCCACA => 5444 ,
  CCCCACC => 5445 ,
  CCCCACG => 5446 ,
  CCCCACT => 5447 ,
  CCCCAGA => 5448 ,
  CCCCAGC => 5449 ,
  CCCCAGG => 5450 ,
  CCCCAGT => 5451 ,
  CCCCATA => 5452 ,
  CCCCATC => 5453 ,
  CCCCATG => 5454 ,
  CCCCATT => 5455 ,
  CCCCCAA => 5456 ,
  CCCCCAC => 5457 ,
  CCCCCAG => 5458 ,
  CCCCCAT => 5459 ,
  CCCCCCA => 5460 ,
  CCCCCCC => 5461 ,
  CCCCCCG => 5462 ,
  CCCCCCT => 5463 ,
  CCCCCGA => 5464 ,
  CCCCCGC => 5465 ,
  CCCCCGG => 5466 ,
  CCCCCGT => 5467 ,
  CCCCCTA => 5468 ,
  CCCCCTC => 5469 ,
  CCCCCTG => 5470 ,
  CCCCCTT => 5471 ,
  CCCCGAA => 5472 ,
  CCCCGAC => 5473 ,
  CCCCGAG => 5474 ,
  CCCCGAT => 5475 ,
  CCCCGCA => 5476 ,
  CCCCGCC => 5477 ,
  CCCCGCG => 5478 ,
  CCCCGCT => 5479 ,
  CCCCGGA => 5480 ,
  CCCCGGC => 5481 ,
  CCCCGGG => 5482 ,
  CCCCGGT => 5483 ,
  CCCCGTA => 5484 ,
  CCCCGTC => 5485 ,
  CCCCGTG => 5486 ,
  CCCCGTT => 5487 ,
  CCCCTAA => 5488 ,
  CCCCTAC => 5489 ,
  CCCCTAG => 5490 ,
  CCCCTAT => 5491 ,
  CCCCTCA => 5492 ,
  CCCCTCC => 5493 ,
  CCCCTCG => 5494 ,
  CCCCTCT => 5495 ,
  CCCCTGA => 5496 ,
  CCCCTGC => 5497 ,
  CCCCTGG => 5498 ,
  CCCCTGT => 5499 ,
  CCCCTTA => 5500 ,
  CCCCTTC => 5501 ,
  CCCCTTG => 5502 ,
  CCCCTTT => 5503 ,
  CCCGAAA => 5504 ,
  CCCGAAC => 5505 ,
  CCCGAAG => 5506 ,
  CCCGAAT => 5507 ,
  CCCGACA => 5508 ,
  CCCGACC => 5509 ,
  CCCGACG => 5510 ,
  CCCGACT => 5511 ,
  CCCGAGA => 5512 ,
  CCCGAGC => 5513 ,
  CCCGAGG => 5514 ,
  CCCGAGT => 5515 ,
  CCCGATA => 5516 ,
  CCCGATC => 5517 ,
  CCCGATG => 5518 ,
  CCCGATT => 5519 ,
  CCCGCAA => 5520 ,
  CCCGCAC => 5521 ,
  CCCGCAG => 5522 ,
  CCCGCAT => 5523 ,
  CCCGCCA => 5524 ,
  CCCGCCC => 5525 ,
  CCCGCCG => 5526 ,
  CCCGCCT => 5527 ,
  CCCGCGA => 5528 ,
  CCCGCGC => 5529 ,
  CCCGCGG => 5530 ,
  CCCGCGT => 5531 ,
  CCCGCTA => 5532 ,
  CCCGCTC => 5533 ,
  CCCGCTG => 5534 ,
  CCCGCTT => 5535 ,
  CCCGGAA => 5536 ,
  CCCGGAC => 5537 ,
  CCCGGAG => 5538 ,
  CCCGGAT => 5539 ,
  CCCGGCA => 5540 ,
  CCCGGCC => 5541 ,
  CCCGGCG => 5542 ,
  CCCGGCT => 5543 ,
  CCCGGGA => 5544 ,
  CCCGGGC => 5545 ,
  CCCGGGG => 5546 ,
  CCCGGGT => 5547 ,
  CCCGGTA => 5548 ,
  CCCGGTC => 5549 ,
  CCCGGTG => 5550 ,
  CCCGGTT => 5551 ,
  CCCGTAA => 5552 ,
  CCCGTAC => 5553 ,
  CCCGTAG => 5554 ,
  CCCGTAT => 5555 ,
  CCCGTCA => 5556 ,
  CCCGTCC => 5557 ,
  CCCGTCG => 5558 ,
  CCCGTCT => 5559 ,
  CCCGTGA => 5560 ,
  CCCGTGC => 5561 ,
  CCCGTGG => 5562 ,
  CCCGTGT => 5563 ,
  CCCGTTA => 5564 ,
  CCCGTTC => 5565 ,
  CCCGTTG => 5566 ,
  CCCGTTT => 5567 ,
  CCCTAAA => 5568 ,
  CCCTAAC => 5569 ,
  CCCTAAG => 5570 ,
  CCCTAAT => 5571 ,
  CCCTACA => 5572 ,
  CCCTACC => 5573 ,
  CCCTACG => 5574 ,
  CCCTACT => 5575 ,
  CCCTAGA => 5576 ,
  CCCTAGC => 5577 ,
  CCCTAGG => 5578 ,
  CCCTAGT => 5579 ,
  CCCTATA => 5580 ,
  CCCTATC => 5581 ,
  CCCTATG => 5582 ,
  CCCTATT => 5583 ,
  CCCTCAA => 5584 ,
  CCCTCAC => 5585 ,
  CCCTCAG => 5586 ,
  CCCTCAT => 5587 ,
  CCCTCCA => 5588 ,
  CCCTCCC => 5589 ,
  CCCTCCG => 5590 ,
  CCCTCCT => 5591 ,
  CCCTCGA => 5592 ,
  CCCTCGC => 5593 ,
  CCCTCGG => 5594 ,
  CCCTCGT => 5595 ,
  CCCTCTA => 5596 ,
  CCCTCTC => 5597 ,
  CCCTCTG => 5598 ,
  CCCTCTT => 5599 ,
  CCCTGAA => 5600 ,
  CCCTGAC => 5601 ,
  CCCTGAG => 5602 ,
  CCCTGAT => 5603 ,
  CCCTGCA => 5604 ,
  CCCTGCC => 5605 ,
  CCCTGCG => 5606 ,
  CCCTGCT => 5607 ,
  CCCTGGA => 5608 ,
  CCCTGGC => 5609 ,
  CCCTGGG => 5610 ,
  CCCTGGT => 5611 ,
  CCCTGTA => 5612 ,
  CCCTGTC => 5613 ,
  CCCTGTG => 5614 ,
  CCCTGTT => 5615 ,
  CCCTTAA => 5616 ,
  CCCTTAC => 5617 ,
  CCCTTAG => 5618 ,
  CCCTTAT => 5619 ,
  CCCTTCA => 5620 ,
  CCCTTCC => 5621 ,
  CCCTTCG => 5622 ,
  CCCTTCT => 5623 ,
  CCCTTGA => 5624 ,
  CCCTTGC => 5625 ,
  CCCTTGG => 5626 ,
  CCCTTGT => 5627 ,
  CCCTTTA => 5628 ,
  CCCTTTC => 5629 ,
  CCCTTTG => 5630 ,
  CCCTTTT => 5631 ,
  CCGAAAA => 5632 ,
  CCGAAAC => 5633 ,
  CCGAAAG => 5634 ,
  CCGAAAT => 5635 ,
  CCGAACA => 5636 ,
  CCGAACC => 5637 ,
  CCGAACG => 5638 ,
  CCGAACT => 5639 ,
  CCGAAGA => 5640 ,
  CCGAAGC => 5641 ,
  CCGAAGG => 5642 ,
  CCGAAGT => 5643 ,
  CCGAATA => 5644 ,
  CCGAATC => 5645 ,
  CCGAATG => 5646 ,
  CCGAATT => 5647 ,
  CCGACAA => 5648 ,
  CCGACAC => 5649 ,
  CCGACAG => 5650 ,
  CCGACAT => 5651 ,
  CCGACCA => 5652 ,
  CCGACCC => 5653 ,
  CCGACCG => 5654 ,
  CCGACCT => 5655 ,
  CCGACGA => 5656 ,
  CCGACGC => 5657 ,
  CCGACGG => 5658 ,
  CCGACGT => 5659 ,
  CCGACTA => 5660 ,
  CCGACTC => 5661 ,
  CCGACTG => 5662 ,
  CCGACTT => 5663 ,
  CCGAGAA => 5664 ,
  CCGAGAC => 5665 ,
  CCGAGAG => 5666 ,
  CCGAGAT => 5667 ,
  CCGAGCA => 5668 ,
  CCGAGCC => 5669 ,
  CCGAGCG => 5670 ,
  CCGAGCT => 5671 ,
  CCGAGGA => 5672 ,
  CCGAGGC => 5673 ,
  CCGAGGG => 5674 ,
  CCGAGGT => 5675 ,
  CCGAGTA => 5676 ,
  CCGAGTC => 5677 ,
  CCGAGTG => 5678 ,
  CCGAGTT => 5679 ,
  CCGATAA => 5680 ,
  CCGATAC => 5681 ,
  CCGATAG => 5682 ,
  CCGATAT => 5683 ,
  CCGATCA => 5684 ,
  CCGATCC => 5685 ,
  CCGATCG => 5686 ,
  CCGATCT => 5687 ,
  CCGATGA => 5688 ,
  CCGATGC => 5689 ,
  CCGATGG => 5690 ,
  CCGATGT => 5691 ,
  CCGATTA => 5692 ,
  CCGATTC => 5693 ,
  CCGATTG => 5694 ,
  CCGATTT => 5695 ,
  CCGCAAA => 5696 ,
  CCGCAAC => 5697 ,
  CCGCAAG => 5698 ,
  CCGCAAT => 5699 ,
  CCGCACA => 5700 ,
  CCGCACC => 5701 ,
  CCGCACG => 5702 ,
  CCGCACT => 5703 ,
  CCGCAGA => 5704 ,
  CCGCAGC => 5705 ,
  CCGCAGG => 5706 ,
  CCGCAGT => 5707 ,
  CCGCATA => 5708 ,
  CCGCATC => 5709 ,
  CCGCATG => 5710 ,
  CCGCATT => 5711 ,
  CCGCCAA => 5712 ,
  CCGCCAC => 5713 ,
  CCGCCAG => 5714 ,
  CCGCCAT => 5715 ,
  CCGCCCA => 5716 ,
  CCGCCCC => 5717 ,
  CCGCCCG => 5718 ,
  CCGCCCT => 5719 ,
  CCGCCGA => 5720 ,
  CCGCCGC => 5721 ,
  CCGCCGG => 5722 ,
  CCGCCGT => 5723 ,
  CCGCCTA => 5724 ,
  CCGCCTC => 5725 ,
  CCGCCTG => 5726 ,
  CCGCCTT => 5727 ,
  CCGCGAA => 5728 ,
  CCGCGAC => 5729 ,
  CCGCGAG => 5730 ,
  CCGCGAT => 5731 ,
  CCGCGCA => 5732 ,
  CCGCGCC => 5733 ,
  CCGCGCG => 5734 ,
  CCGCGCT => 5735 ,
  CCGCGGA => 5736 ,
  CCGCGGC => 5737 ,
  CCGCGGG => 5738 ,
  CCGCGGT => 5739 ,
  CCGCGTA => 5740 ,
  CCGCGTC => 5741 ,
  CCGCGTG => 5742 ,
  CCGCGTT => 5743 ,
  CCGCTAA => 5744 ,
  CCGCTAC => 5745 ,
  CCGCTAG => 5746 ,
  CCGCTAT => 5747 ,
  CCGCTCA => 5748 ,
  CCGCTCC => 5749 ,
  CCGCTCG => 5750 ,
  CCGCTCT => 5751 ,
  CCGCTGA => 5752 ,
  CCGCTGC => 5753 ,
  CCGCTGG => 5754 ,
  CCGCTGT => 5755 ,
  CCGCTTA => 5756 ,
  CCGCTTC => 5757 ,
  CCGCTTG => 5758 ,
  CCGCTTT => 5759 ,
  CCGGAAA => 5760 ,
  CCGGAAC => 5761 ,
  CCGGAAG => 5762 ,
  CCGGAAT => 5763 ,
  CCGGACA => 5764 ,
  CCGGACC => 5765 ,
  CCGGACG => 5766 ,
  CCGGACT => 5767 ,
  CCGGAGA => 5768 ,
  CCGGAGC => 5769 ,
  CCGGAGG => 5770 ,
  CCGGAGT => 5771 ,
  CCGGATA => 5772 ,
  CCGGATC => 5773 ,
  CCGGATG => 5774 ,
  CCGGATT => 5775 ,
  CCGGCAA => 5776 ,
  CCGGCAC => 5777 ,
  CCGGCAG => 5778 ,
  CCGGCAT => 5779 ,
  CCGGCCA => 5780 ,
  CCGGCCC => 5781 ,
  CCGGCCG => 5782 ,
  CCGGCCT => 5783 ,
  CCGGCGA => 5784 ,
  CCGGCGC => 5785 ,
  CCGGCGG => 5786 ,
  CCGGCGT => 5787 ,
  CCGGCTA => 5788 ,
  CCGGCTC => 5789 ,
  CCGGCTG => 5790 ,
  CCGGCTT => 5791 ,
  CCGGGAA => 5792 ,
  CCGGGAC => 5793 ,
  CCGGGAG => 5794 ,
  CCGGGAT => 5795 ,
  CCGGGCA => 5796 ,
  CCGGGCC => 5797 ,
  CCGGGCG => 5798 ,
  CCGGGCT => 5799 ,
  CCGGGGA => 5800 ,
  CCGGGGC => 5801 ,
  CCGGGGG => 5802 ,
  CCGGGGT => 5803 ,
  CCGGGTA => 5804 ,
  CCGGGTC => 5805 ,
  CCGGGTG => 5806 ,
  CCGGGTT => 5807 ,
  CCGGTAA => 5808 ,
  CCGGTAC => 5809 ,
  CCGGTAG => 5810 ,
  CCGGTAT => 5811 ,
  CCGGTCA => 5812 ,
  CCGGTCC => 5813 ,
  CCGGTCG => 5814 ,
  CCGGTCT => 5815 ,
  CCGGTGA => 5816 ,
  CCGGTGC => 5817 ,
  CCGGTGG => 5818 ,
  CCGGTGT => 5819 ,
  CCGGTTA => 5820 ,
  CCGGTTC => 5821 ,
  CCGGTTG => 5822 ,
  CCGGTTT => 5823 ,
  CCGTAAA => 5824 ,
  CCGTAAC => 5825 ,
  CCGTAAG => 5826 ,
  CCGTAAT => 5827 ,
  CCGTACA => 5828 ,
  CCGTACC => 5829 ,
  CCGTACG => 5830 ,
  CCGTACT => 5831 ,
  CCGTAGA => 5832 ,
  CCGTAGC => 5833 ,
  CCGTAGG => 5834 ,
  CCGTAGT => 5835 ,
  CCGTATA => 5836 ,
  CCGTATC => 5837 ,
  CCGTATG => 5838 ,
  CCGTATT => 5839 ,
  CCGTCAA => 5840 ,
  CCGTCAC => 5841 ,
  CCGTCAG => 5842 ,
  CCGTCAT => 5843 ,
  CCGTCCA => 5844 ,
  CCGTCCC => 5845 ,
  CCGTCCG => 5846 ,
  CCGTCCT => 5847 ,
  CCGTCGA => 5848 ,
  CCGTCGC => 5849 ,
  CCGTCGG => 5850 ,
  CCGTCGT => 5851 ,
  CCGTCTA => 5852 ,
  CCGTCTC => 5853 ,
  CCGTCTG => 5854 ,
  CCGTCTT => 5855 ,
  CCGTGAA => 5856 ,
  CCGTGAC => 5857 ,
  CCGTGAG => 5858 ,
  CCGTGAT => 5859 ,
  CCGTGCA => 5860 ,
  CCGTGCC => 5861 ,
  CCGTGCG => 5862 ,
  CCGTGCT => 5863 ,
  CCGTGGA => 5864 ,
  CCGTGGC => 5865 ,
  CCGTGGG => 5866 ,
  CCGTGGT => 5867 ,
  CCGTGTA => 5868 ,
  CCGTGTC => 5869 ,
  CCGTGTG => 5870 ,
  CCGTGTT => 5871 ,
  CCGTTAA => 5872 ,
  CCGTTAC => 5873 ,
  CCGTTAG => 5874 ,
  CCGTTAT => 5875 ,
  CCGTTCA => 5876 ,
  CCGTTCC => 5877 ,
  CCGTTCG => 5878 ,
  CCGTTCT => 5879 ,
  CCGTTGA => 5880 ,
  CCGTTGC => 5881 ,
  CCGTTGG => 5882 ,
  CCGTTGT => 5883 ,
  CCGTTTA => 5884 ,
  CCGTTTC => 5885 ,
  CCGTTTG => 5886 ,
  CCGTTTT => 5887 ,
  CCTAAAA => 5888 ,
  CCTAAAC => 5889 ,
  CCTAAAG => 5890 ,
  CCTAAAT => 5891 ,
  CCTAACA => 5892 ,
  CCTAACC => 5893 ,
  CCTAACG => 5894 ,
  CCTAACT => 5895 ,
  CCTAAGA => 5896 ,
  CCTAAGC => 5897 ,
  CCTAAGG => 5898 ,
  CCTAAGT => 5899 ,
  CCTAATA => 5900 ,
  CCTAATC => 5901 ,
  CCTAATG => 5902 ,
  CCTAATT => 5903 ,
  CCTACAA => 5904 ,
  CCTACAC => 5905 ,
  CCTACAG => 5906 ,
  CCTACAT => 5907 ,
  CCTACCA => 5908 ,
  CCTACCC => 5909 ,
  CCTACCG => 5910 ,
  CCTACCT => 5911 ,
  CCTACGA => 5912 ,
  CCTACGC => 5913 ,
  CCTACGG => 5914 ,
  CCTACGT => 5915 ,
  CCTACTA => 5916 ,
  CCTACTC => 5917 ,
  CCTACTG => 5918 ,
  CCTACTT => 5919 ,
  CCTAGAA => 5920 ,
  CCTAGAC => 5921 ,
  CCTAGAG => 5922 ,
  CCTAGAT => 5923 ,
  CCTAGCA => 5924 ,
  CCTAGCC => 5925 ,
  CCTAGCG => 5926 ,
  CCTAGCT => 5927 ,
  CCTAGGA => 5928 ,
  CCTAGGC => 5929 ,
  CCTAGGG => 5930 ,
  CCTAGGT => 5931 ,
  CCTAGTA => 5932 ,
  CCTAGTC => 5933 ,
  CCTAGTG => 5934 ,
  CCTAGTT => 5935 ,
  CCTATAA => 5936 ,
  CCTATAC => 5937 ,
  CCTATAG => 5938 ,
  CCTATAT => 5939 ,
  CCTATCA => 5940 ,
  CCTATCC => 5941 ,
  CCTATCG => 5942 ,
  CCTATCT => 5943 ,
  CCTATGA => 5944 ,
  CCTATGC => 5945 ,
  CCTATGG => 5946 ,
  CCTATGT => 5947 ,
  CCTATTA => 5948 ,
  CCTATTC => 5949 ,
  CCTATTG => 5950 ,
  CCTATTT => 5951 ,
  CCTCAAA => 5952 ,
  CCTCAAC => 5953 ,
  CCTCAAG => 5954 ,
  CCTCAAT => 5955 ,
  CCTCACA => 5956 ,
  CCTCACC => 5957 ,
  CCTCACG => 5958 ,
  CCTCACT => 5959 ,
  CCTCAGA => 5960 ,
  CCTCAGC => 5961 ,
  CCTCAGG => 5962 ,
  CCTCAGT => 5963 ,
  CCTCATA => 5964 ,
  CCTCATC => 5965 ,
  CCTCATG => 5966 ,
  CCTCATT => 5967 ,
  CCTCCAA => 5968 ,
  CCTCCAC => 5969 ,
  CCTCCAG => 5970 ,
  CCTCCAT => 5971 ,
  CCTCCCA => 5972 ,
  CCTCCCC => 5973 ,
  CCTCCCG => 5974 ,
  CCTCCCT => 5975 ,
  CCTCCGA => 5976 ,
  CCTCCGC => 5977 ,
  CCTCCGG => 5978 ,
  CCTCCGT => 5979 ,
  CCTCCTA => 5980 ,
  CCTCCTC => 5981 ,
  CCTCCTG => 5982 ,
  CCTCCTT => 5983 ,
  CCTCGAA => 5984 ,
  CCTCGAC => 5985 ,
  CCTCGAG => 5986 ,
  CCTCGAT => 5987 ,
  CCTCGCA => 5988 ,
  CCTCGCC => 5989 ,
  CCTCGCG => 5990 ,
  CCTCGCT => 5991 ,
  CCTCGGA => 5992 ,
  CCTCGGC => 5993 ,
  CCTCGGG => 5994 ,
  CCTCGGT => 5995 ,
  CCTCGTA => 5996 ,
  CCTCGTC => 5997 ,
  CCTCGTG => 5998 ,
  CCTCGTT => 5999 ,
  CCTCTAA => 6000 ,
  CCTCTAC => 6001 ,
  CCTCTAG => 6002 ,
  CCTCTAT => 6003 ,
  CCTCTCA => 6004 ,
  CCTCTCC => 6005 ,
  CCTCTCG => 6006 ,
  CCTCTCT => 6007 ,
  CCTCTGA => 6008 ,
  CCTCTGC => 6009 ,
  CCTCTGG => 6010 ,
  CCTCTGT => 6011 ,
  CCTCTTA => 6012 ,
  CCTCTTC => 6013 ,
  CCTCTTG => 6014 ,
  CCTCTTT => 6015 ,
  CCTGAAA => 6016 ,
  CCTGAAC => 6017 ,
  CCTGAAG => 6018 ,
  CCTGAAT => 6019 ,
  CCTGACA => 6020 ,
  CCTGACC => 6021 ,
  CCTGACG => 6022 ,
  CCTGACT => 6023 ,
  CCTGAGA => 6024 ,
  CCTGAGC => 6025 ,
  CCTGAGG => 6026 ,
  CCTGAGT => 6027 ,
  CCTGATA => 6028 ,
  CCTGATC => 6029 ,
  CCTGATG => 6030 ,
  CCTGATT => 6031 ,
  CCTGCAA => 6032 ,
  CCTGCAC => 6033 ,
  CCTGCAG => 6034 ,
  CCTGCAT => 6035 ,
  CCTGCCA => 6036 ,
  CCTGCCC => 6037 ,
  CCTGCCG => 6038 ,
  CCTGCCT => 6039 ,
  CCTGCGA => 6040 ,
  CCTGCGC => 6041 ,
  CCTGCGG => 6042 ,
  CCTGCGT => 6043 ,
  CCTGCTA => 6044 ,
  CCTGCTC => 6045 ,
  CCTGCTG => 6046 ,
  CCTGCTT => 6047 ,
  CCTGGAA => 6048 ,
  CCTGGAC => 6049 ,
  CCTGGAG => 6050 ,
  CCTGGAT => 6051 ,
  CCTGGCA => 6052 ,
  CCTGGCC => 6053 ,
  CCTGGCG => 6054 ,
  CCTGGCT => 6055 ,
  CCTGGGA => 6056 ,
  CCTGGGC => 6057 ,
  CCTGGGG => 6058 ,
  CCTGGGT => 6059 ,
  CCTGGTA => 6060 ,
  CCTGGTC => 6061 ,
  CCTGGTG => 6062 ,
  CCTGGTT => 6063 ,
  CCTGTAA => 6064 ,
  CCTGTAC => 6065 ,
  CCTGTAG => 6066 ,
  CCTGTAT => 6067 ,
  CCTGTCA => 6068 ,
  CCTGTCC => 6069 ,
  CCTGTCG => 6070 ,
  CCTGTCT => 6071 ,
  CCTGTGA => 6072 ,
  CCTGTGC => 6073 ,
  CCTGTGG => 6074 ,
  CCTGTGT => 6075 ,
  CCTGTTA => 6076 ,
  CCTGTTC => 6077 ,
  CCTGTTG => 6078 ,
  CCTGTTT => 6079 ,
  CCTTAAA => 6080 ,
  CCTTAAC => 6081 ,
  CCTTAAG => 6082 ,
  CCTTAAT => 6083 ,
  CCTTACA => 6084 ,
  CCTTACC => 6085 ,
  CCTTACG => 6086 ,
  CCTTACT => 6087 ,
  CCTTAGA => 6088 ,
  CCTTAGC => 6089 ,
  CCTTAGG => 6090 ,
  CCTTAGT => 6091 ,
  CCTTATA => 6092 ,
  CCTTATC => 6093 ,
  CCTTATG => 6094 ,
  CCTTATT => 6095 ,
  CCTTCAA => 6096 ,
  CCTTCAC => 6097 ,
  CCTTCAG => 6098 ,
  CCTTCAT => 6099 ,
  CCTTCCA => 6100 ,
  CCTTCCC => 6101 ,
  CCTTCCG => 6102 ,
  CCTTCCT => 6103 ,
  CCTTCGA => 6104 ,
  CCTTCGC => 6105 ,
  CCTTCGG => 6106 ,
  CCTTCGT => 6107 ,
  CCTTCTA => 6108 ,
  CCTTCTC => 6109 ,
  CCTTCTG => 6110 ,
  CCTTCTT => 6111 ,
  CCTTGAA => 6112 ,
  CCTTGAC => 6113 ,
  CCTTGAG => 6114 ,
  CCTTGAT => 6115 ,
  CCTTGCA => 6116 ,
  CCTTGCC => 6117 ,
  CCTTGCG => 6118 ,
  CCTTGCT => 6119 ,
  CCTTGGA => 6120 ,
  CCTTGGC => 6121 ,
  CCTTGGG => 6122 ,
  CCTTGGT => 6123 ,
  CCTTGTA => 6124 ,
  CCTTGTC => 6125 ,
  CCTTGTG => 6126 ,
  CCTTGTT => 6127 ,
  CCTTTAA => 6128 ,
  CCTTTAC => 6129 ,
  CCTTTAG => 6130 ,
  CCTTTAT => 6131 ,
  CCTTTCA => 6132 ,
  CCTTTCC => 6133 ,
  CCTTTCG => 6134 ,
  CCTTTCT => 6135 ,
  CCTTTGA => 6136 ,
  CCTTTGC => 6137 ,
  CCTTTGG => 6138 ,
  CCTTTGT => 6139 ,
  CCTTTTA => 6140 ,
  CCTTTTC => 6141 ,
  CCTTTTG => 6142 ,
  CCTTTTT => 6143 ,
  CGAAAAA => 6144 ,
  CGAAAAC => 6145 ,
  CGAAAAG => 6146 ,
  CGAAAAT => 6147 ,
  CGAAACA => 6148 ,
  CGAAACC => 6149 ,
  CGAAACG => 6150 ,
  CGAAACT => 6151 ,
  CGAAAGA => 6152 ,
  CGAAAGC => 6153 ,
  CGAAAGG => 6154 ,
  CGAAAGT => 6155 ,
  CGAAATA => 6156 ,
  CGAAATC => 6157 ,
  CGAAATG => 6158 ,
  CGAAATT => 6159 ,
  CGAACAA => 6160 ,
  CGAACAC => 6161 ,
  CGAACAG => 6162 ,
  CGAACAT => 6163 ,
  CGAACCA => 6164 ,
  CGAACCC => 6165 ,
  CGAACCG => 6166 ,
  CGAACCT => 6167 ,
  CGAACGA => 6168 ,
  CGAACGC => 6169 ,
  CGAACGG => 6170 ,
  CGAACGT => 6171 ,
  CGAACTA => 6172 ,
  CGAACTC => 6173 ,
  CGAACTG => 6174 ,
  CGAACTT => 6175 ,
  CGAAGAA => 6176 ,
  CGAAGAC => 6177 ,
  CGAAGAG => 6178 ,
  CGAAGAT => 6179 ,
  CGAAGCA => 6180 ,
  CGAAGCC => 6181 ,
  CGAAGCG => 6182 ,
  CGAAGCT => 6183 ,
  CGAAGGA => 6184 ,
  CGAAGGC => 6185 ,
  CGAAGGG => 6186 ,
  CGAAGGT => 6187 ,
  CGAAGTA => 6188 ,
  CGAAGTC => 6189 ,
  CGAAGTG => 6190 ,
  CGAAGTT => 6191 ,
  CGAATAA => 6192 ,
  CGAATAC => 6193 ,
  CGAATAG => 6194 ,
  CGAATAT => 6195 ,
  CGAATCA => 6196 ,
  CGAATCC => 6197 ,
  CGAATCG => 6198 ,
  CGAATCT => 6199 ,
  CGAATGA => 6200 ,
  CGAATGC => 6201 ,
  CGAATGG => 6202 ,
  CGAATGT => 6203 ,
  CGAATTA => 6204 ,
  CGAATTC => 6205 ,
  CGAATTG => 6206 ,
  CGAATTT => 6207 ,
  CGACAAA => 6208 ,
  CGACAAC => 6209 ,
  CGACAAG => 6210 ,
  CGACAAT => 6211 ,
  CGACACA => 6212 ,
  CGACACC => 6213 ,
  CGACACG => 6214 ,
  CGACACT => 6215 ,
  CGACAGA => 6216 ,
  CGACAGC => 6217 ,
  CGACAGG => 6218 ,
  CGACAGT => 6219 ,
  CGACATA => 6220 ,
  CGACATC => 6221 ,
  CGACATG => 6222 ,
  CGACATT => 6223 ,
  CGACCAA => 6224 ,
  CGACCAC => 6225 ,
  CGACCAG => 6226 ,
  CGACCAT => 6227 ,
  CGACCCA => 6228 ,
  CGACCCC => 6229 ,
  CGACCCG => 6230 ,
  CGACCCT => 6231 ,
  CGACCGA => 6232 ,
  CGACCGC => 6233 ,
  CGACCGG => 6234 ,
  CGACCGT => 6235 ,
  CGACCTA => 6236 ,
  CGACCTC => 6237 ,
  CGACCTG => 6238 ,
  CGACCTT => 6239 ,
  CGACGAA => 6240 ,
  CGACGAC => 6241 ,
  CGACGAG => 6242 ,
  CGACGAT => 6243 ,
  CGACGCA => 6244 ,
  CGACGCC => 6245 ,
  CGACGCG => 6246 ,
  CGACGCT => 6247 ,
  CGACGGA => 6248 ,
  CGACGGC => 6249 ,
  CGACGGG => 6250 ,
  CGACGGT => 6251 ,
  CGACGTA => 6252 ,
  CGACGTC => 6253 ,
  CGACGTG => 6254 ,
  CGACGTT => 6255 ,
  CGACTAA => 6256 ,
  CGACTAC => 6257 ,
  CGACTAG => 6258 ,
  CGACTAT => 6259 ,
  CGACTCA => 6260 ,
  CGACTCC => 6261 ,
  CGACTCG => 6262 ,
  CGACTCT => 6263 ,
  CGACTGA => 6264 ,
  CGACTGC => 6265 ,
  CGACTGG => 6266 ,
  CGACTGT => 6267 ,
  CGACTTA => 6268 ,
  CGACTTC => 6269 ,
  CGACTTG => 6270 ,
  CGACTTT => 6271 ,
  CGAGAAA => 6272 ,
  CGAGAAC => 6273 ,
  CGAGAAG => 6274 ,
  CGAGAAT => 6275 ,
  CGAGACA => 6276 ,
  CGAGACC => 6277 ,
  CGAGACG => 6278 ,
  CGAGACT => 6279 ,
  CGAGAGA => 6280 ,
  CGAGAGC => 6281 ,
  CGAGAGG => 6282 ,
  CGAGAGT => 6283 ,
  CGAGATA => 6284 ,
  CGAGATC => 6285 ,
  CGAGATG => 6286 ,
  CGAGATT => 6287 ,
  CGAGCAA => 6288 ,
  CGAGCAC => 6289 ,
  CGAGCAG => 6290 ,
  CGAGCAT => 6291 ,
  CGAGCCA => 6292 ,
  CGAGCCC => 6293 ,
  CGAGCCG => 6294 ,
  CGAGCCT => 6295 ,
  CGAGCGA => 6296 ,
  CGAGCGC => 6297 ,
  CGAGCGG => 6298 ,
  CGAGCGT => 6299 ,
  CGAGCTA => 6300 ,
  CGAGCTC => 6301 ,
  CGAGCTG => 6302 ,
  CGAGCTT => 6303 ,
  CGAGGAA => 6304 ,
  CGAGGAC => 6305 ,
  CGAGGAG => 6306 ,
  CGAGGAT => 6307 ,
  CGAGGCA => 6308 ,
  CGAGGCC => 6309 ,
  CGAGGCG => 6310 ,
  CGAGGCT => 6311 ,
  CGAGGGA => 6312 ,
  CGAGGGC => 6313 ,
  CGAGGGG => 6314 ,
  CGAGGGT => 6315 ,
  CGAGGTA => 6316 ,
  CGAGGTC => 6317 ,
  CGAGGTG => 6318 ,
  CGAGGTT => 6319 ,
  CGAGTAA => 6320 ,
  CGAGTAC => 6321 ,
  CGAGTAG => 6322 ,
  CGAGTAT => 6323 ,
  CGAGTCA => 6324 ,
  CGAGTCC => 6325 ,
  CGAGTCG => 6326 ,
  CGAGTCT => 6327 ,
  CGAGTGA => 6328 ,
  CGAGTGC => 6329 ,
  CGAGTGG => 6330 ,
  CGAGTGT => 6331 ,
  CGAGTTA => 6332 ,
  CGAGTTC => 6333 ,
  CGAGTTG => 6334 ,
  CGAGTTT => 6335 ,
  CGATAAA => 6336 ,
  CGATAAC => 6337 ,
  CGATAAG => 6338 ,
  CGATAAT => 6339 ,
  CGATACA => 6340 ,
  CGATACC => 6341 ,
  CGATACG => 6342 ,
  CGATACT => 6343 ,
  CGATAGA => 6344 ,
  CGATAGC => 6345 ,
  CGATAGG => 6346 ,
  CGATAGT => 6347 ,
  CGATATA => 6348 ,
  CGATATC => 6349 ,
  CGATATG => 6350 ,
  CGATATT => 6351 ,
  CGATCAA => 6352 ,
  CGATCAC => 6353 ,
  CGATCAG => 6354 ,
  CGATCAT => 6355 ,
  CGATCCA => 6356 ,
  CGATCCC => 6357 ,
  CGATCCG => 6358 ,
  CGATCCT => 6359 ,
  CGATCGA => 6360 ,
  CGATCGC => 6361 ,
  CGATCGG => 6362 ,
  CGATCGT => 6363 ,
  CGATCTA => 6364 ,
  CGATCTC => 6365 ,
  CGATCTG => 6366 ,
  CGATCTT => 6367 ,
  CGATGAA => 6368 ,
  CGATGAC => 6369 ,
  CGATGAG => 6370 ,
  CGATGAT => 6371 ,
  CGATGCA => 6372 ,
  CGATGCC => 6373 ,
  CGATGCG => 6374 ,
  CGATGCT => 6375 ,
  CGATGGA => 6376 ,
  CGATGGC => 6377 ,
  CGATGGG => 6378 ,
  CGATGGT => 6379 ,
  CGATGTA => 6380 ,
  CGATGTC => 6381 ,
  CGATGTG => 6382 ,
  CGATGTT => 6383 ,
  CGATTAA => 6384 ,
  CGATTAC => 6385 ,
  CGATTAG => 6386 ,
  CGATTAT => 6387 ,
  CGATTCA => 6388 ,
  CGATTCC => 6389 ,
  CGATTCG => 6390 ,
  CGATTCT => 6391 ,
  CGATTGA => 6392 ,
  CGATTGC => 6393 ,
  CGATTGG => 6394 ,
  CGATTGT => 6395 ,
  CGATTTA => 6396 ,
  CGATTTC => 6397 ,
  CGATTTG => 6398 ,
  CGATTTT => 6399 ,
  CGCAAAA => 6400 ,
  CGCAAAC => 6401 ,
  CGCAAAG => 6402 ,
  CGCAAAT => 6403 ,
  CGCAACA => 6404 ,
  CGCAACC => 6405 ,
  CGCAACG => 6406 ,
  CGCAACT => 6407 ,
  CGCAAGA => 6408 ,
  CGCAAGC => 6409 ,
  CGCAAGG => 6410 ,
  CGCAAGT => 6411 ,
  CGCAATA => 6412 ,
  CGCAATC => 6413 ,
  CGCAATG => 6414 ,
  CGCAATT => 6415 ,
  CGCACAA => 6416 ,
  CGCACAC => 6417 ,
  CGCACAG => 6418 ,
  CGCACAT => 6419 ,
  CGCACCA => 6420 ,
  CGCACCC => 6421 ,
  CGCACCG => 6422 ,
  CGCACCT => 6423 ,
  CGCACGA => 6424 ,
  CGCACGC => 6425 ,
  CGCACGG => 6426 ,
  CGCACGT => 6427 ,
  CGCACTA => 6428 ,
  CGCACTC => 6429 ,
  CGCACTG => 6430 ,
  CGCACTT => 6431 ,
  CGCAGAA => 6432 ,
  CGCAGAC => 6433 ,
  CGCAGAG => 6434 ,
  CGCAGAT => 6435 ,
  CGCAGCA => 6436 ,
  CGCAGCC => 6437 ,
  CGCAGCG => 6438 ,
  CGCAGCT => 6439 ,
  CGCAGGA => 6440 ,
  CGCAGGC => 6441 ,
  CGCAGGG => 6442 ,
  CGCAGGT => 6443 ,
  CGCAGTA => 6444 ,
  CGCAGTC => 6445 ,
  CGCAGTG => 6446 ,
  CGCAGTT => 6447 ,
  CGCATAA => 6448 ,
  CGCATAC => 6449 ,
  CGCATAG => 6450 ,
  CGCATAT => 6451 ,
  CGCATCA => 6452 ,
  CGCATCC => 6453 ,
  CGCATCG => 6454 ,
  CGCATCT => 6455 ,
  CGCATGA => 6456 ,
  CGCATGC => 6457 ,
  CGCATGG => 6458 ,
  CGCATGT => 6459 ,
  CGCATTA => 6460 ,
  CGCATTC => 6461 ,
  CGCATTG => 6462 ,
  CGCATTT => 6463 ,
  CGCCAAA => 6464 ,
  CGCCAAC => 6465 ,
  CGCCAAG => 6466 ,
  CGCCAAT => 6467 ,
  CGCCACA => 6468 ,
  CGCCACC => 6469 ,
  CGCCACG => 6470 ,
  CGCCACT => 6471 ,
  CGCCAGA => 6472 ,
  CGCCAGC => 6473 ,
  CGCCAGG => 6474 ,
  CGCCAGT => 6475 ,
  CGCCATA => 6476 ,
  CGCCATC => 6477 ,
  CGCCATG => 6478 ,
  CGCCATT => 6479 ,
  CGCCCAA => 6480 ,
  CGCCCAC => 6481 ,
  CGCCCAG => 6482 ,
  CGCCCAT => 6483 ,
  CGCCCCA => 6484 ,
  CGCCCCC => 6485 ,
  CGCCCCG => 6486 ,
  CGCCCCT => 6487 ,
  CGCCCGA => 6488 ,
  CGCCCGC => 6489 ,
  CGCCCGG => 6490 ,
  CGCCCGT => 6491 ,
  CGCCCTA => 6492 ,
  CGCCCTC => 6493 ,
  CGCCCTG => 6494 ,
  CGCCCTT => 6495 ,
  CGCCGAA => 6496 ,
  CGCCGAC => 6497 ,
  CGCCGAG => 6498 ,
  CGCCGAT => 6499 ,
  CGCCGCA => 6500 ,
  CGCCGCC => 6501 ,
  CGCCGCG => 6502 ,
  CGCCGCT => 6503 ,
  CGCCGGA => 6504 ,
  CGCCGGC => 6505 ,
  CGCCGGG => 6506 ,
  CGCCGGT => 6507 ,
  CGCCGTA => 6508 ,
  CGCCGTC => 6509 ,
  CGCCGTG => 6510 ,
  CGCCGTT => 6511 ,
  CGCCTAA => 6512 ,
  CGCCTAC => 6513 ,
  CGCCTAG => 6514 ,
  CGCCTAT => 6515 ,
  CGCCTCA => 6516 ,
  CGCCTCC => 6517 ,
  CGCCTCG => 6518 ,
  CGCCTCT => 6519 ,
  CGCCTGA => 6520 ,
  CGCCTGC => 6521 ,
  CGCCTGG => 6522 ,
  CGCCTGT => 6523 ,
  CGCCTTA => 6524 ,
  CGCCTTC => 6525 ,
  CGCCTTG => 6526 ,
  CGCCTTT => 6527 ,
  CGCGAAA => 6528 ,
  CGCGAAC => 6529 ,
  CGCGAAG => 6530 ,
  CGCGAAT => 6531 ,
  CGCGACA => 6532 ,
  CGCGACC => 6533 ,
  CGCGACG => 6534 ,
  CGCGACT => 6535 ,
  CGCGAGA => 6536 ,
  CGCGAGC => 6537 ,
  CGCGAGG => 6538 ,
  CGCGAGT => 6539 ,
  CGCGATA => 6540 ,
  CGCGATC => 6541 ,
  CGCGATG => 6542 ,
  CGCGATT => 6543 ,
  CGCGCAA => 6544 ,
  CGCGCAC => 6545 ,
  CGCGCAG => 6546 ,
  CGCGCAT => 6547 ,
  CGCGCCA => 6548 ,
  CGCGCCC => 6549 ,
  CGCGCCG => 6550 ,
  CGCGCCT => 6551 ,
  CGCGCGA => 6552 ,
  CGCGCGC => 6553 ,
  CGCGCGG => 6554 ,
  CGCGCGT => 6555 ,
  CGCGCTA => 6556 ,
  CGCGCTC => 6557 ,
  CGCGCTG => 6558 ,
  CGCGCTT => 6559 ,
  CGCGGAA => 6560 ,
  CGCGGAC => 6561 ,
  CGCGGAG => 6562 ,
  CGCGGAT => 6563 ,
  CGCGGCA => 6564 ,
  CGCGGCC => 6565 ,
  CGCGGCG => 6566 ,
  CGCGGCT => 6567 ,
  CGCGGGA => 6568 ,
  CGCGGGC => 6569 ,
  CGCGGGG => 6570 ,
  CGCGGGT => 6571 ,
  CGCGGTA => 6572 ,
  CGCGGTC => 6573 ,
  CGCGGTG => 6574 ,
  CGCGGTT => 6575 ,
  CGCGTAA => 6576 ,
  CGCGTAC => 6577 ,
  CGCGTAG => 6578 ,
  CGCGTAT => 6579 ,
  CGCGTCA => 6580 ,
  CGCGTCC => 6581 ,
  CGCGTCG => 6582 ,
  CGCGTCT => 6583 ,
  CGCGTGA => 6584 ,
  CGCGTGC => 6585 ,
  CGCGTGG => 6586 ,
  CGCGTGT => 6587 ,
  CGCGTTA => 6588 ,
  CGCGTTC => 6589 ,
  CGCGTTG => 6590 ,
  CGCGTTT => 6591 ,
  CGCTAAA => 6592 ,
  CGCTAAC => 6593 ,
  CGCTAAG => 6594 ,
  CGCTAAT => 6595 ,
  CGCTACA => 6596 ,
  CGCTACC => 6597 ,
  CGCTACG => 6598 ,
  CGCTACT => 6599 ,
  CGCTAGA => 6600 ,
  CGCTAGC => 6601 ,
  CGCTAGG => 6602 ,
  CGCTAGT => 6603 ,
  CGCTATA => 6604 ,
  CGCTATC => 6605 ,
  CGCTATG => 6606 ,
  CGCTATT => 6607 ,
  CGCTCAA => 6608 ,
  CGCTCAC => 6609 ,
  CGCTCAG => 6610 ,
  CGCTCAT => 6611 ,
  CGCTCCA => 6612 ,
  CGCTCCC => 6613 ,
  CGCTCCG => 6614 ,
  CGCTCCT => 6615 ,
  CGCTCGA => 6616 ,
  CGCTCGC => 6617 ,
  CGCTCGG => 6618 ,
  CGCTCGT => 6619 ,
  CGCTCTA => 6620 ,
  CGCTCTC => 6621 ,
  CGCTCTG => 6622 ,
  CGCTCTT => 6623 ,
  CGCTGAA => 6624 ,
  CGCTGAC => 6625 ,
  CGCTGAG => 6626 ,
  CGCTGAT => 6627 ,
  CGCTGCA => 6628 ,
  CGCTGCC => 6629 ,
  CGCTGCG => 6630 ,
  CGCTGCT => 6631 ,
  CGCTGGA => 6632 ,
  CGCTGGC => 6633 ,
  CGCTGGG => 6634 ,
  CGCTGGT => 6635 ,
  CGCTGTA => 6636 ,
  CGCTGTC => 6637 ,
  CGCTGTG => 6638 ,
  CGCTGTT => 6639 ,
  CGCTTAA => 6640 ,
  CGCTTAC => 6641 ,
  CGCTTAG => 6642 ,
  CGCTTAT => 6643 ,
  CGCTTCA => 6644 ,
  CGCTTCC => 6645 ,
  CGCTTCG => 6646 ,
  CGCTTCT => 6647 ,
  CGCTTGA => 6648 ,
  CGCTTGC => 6649 ,
  CGCTTGG => 6650 ,
  CGCTTGT => 6651 ,
  CGCTTTA => 6652 ,
  CGCTTTC => 6653 ,
  CGCTTTG => 6654 ,
  CGCTTTT => 6655 ,
  CGGAAAA => 6656 ,
  CGGAAAC => 6657 ,
  CGGAAAG => 6658 ,
  CGGAAAT => 6659 ,
  CGGAACA => 6660 ,
  CGGAACC => 6661 ,
  CGGAACG => 6662 ,
  CGGAACT => 6663 ,
  CGGAAGA => 6664 ,
  CGGAAGC => 6665 ,
  CGGAAGG => 6666 ,
  CGGAAGT => 6667 ,
  CGGAATA => 6668 ,
  CGGAATC => 6669 ,
  CGGAATG => 6670 ,
  CGGAATT => 6671 ,
  CGGACAA => 6672 ,
  CGGACAC => 6673 ,
  CGGACAG => 6674 ,
  CGGACAT => 6675 ,
  CGGACCA => 6676 ,
  CGGACCC => 6677 ,
  CGGACCG => 6678 ,
  CGGACCT => 6679 ,
  CGGACGA => 6680 ,
  CGGACGC => 6681 ,
  CGGACGG => 6682 ,
  CGGACGT => 6683 ,
  CGGACTA => 6684 ,
  CGGACTC => 6685 ,
  CGGACTG => 6686 ,
  CGGACTT => 6687 ,
  CGGAGAA => 6688 ,
  CGGAGAC => 6689 ,
  CGGAGAG => 6690 ,
  CGGAGAT => 6691 ,
  CGGAGCA => 6692 ,
  CGGAGCC => 6693 ,
  CGGAGCG => 6694 ,
  CGGAGCT => 6695 ,
  CGGAGGA => 6696 ,
  CGGAGGC => 6697 ,
  CGGAGGG => 6698 ,
  CGGAGGT => 6699 ,
  CGGAGTA => 6700 ,
  CGGAGTC => 6701 ,
  CGGAGTG => 6702 ,
  CGGAGTT => 6703 ,
  CGGATAA => 6704 ,
  CGGATAC => 6705 ,
  CGGATAG => 6706 ,
  CGGATAT => 6707 ,
  CGGATCA => 6708 ,
  CGGATCC => 6709 ,
  CGGATCG => 6710 ,
  CGGATCT => 6711 ,
  CGGATGA => 6712 ,
  CGGATGC => 6713 ,
  CGGATGG => 6714 ,
  CGGATGT => 6715 ,
  CGGATTA => 6716 ,
  CGGATTC => 6717 ,
  CGGATTG => 6718 ,
  CGGATTT => 6719 ,
  CGGCAAA => 6720 ,
  CGGCAAC => 6721 ,
  CGGCAAG => 6722 ,
  CGGCAAT => 6723 ,
  CGGCACA => 6724 ,
  CGGCACC => 6725 ,
  CGGCACG => 6726 ,
  CGGCACT => 6727 ,
  CGGCAGA => 6728 ,
  CGGCAGC => 6729 ,
  CGGCAGG => 6730 ,
  CGGCAGT => 6731 ,
  CGGCATA => 6732 ,
  CGGCATC => 6733 ,
  CGGCATG => 6734 ,
  CGGCATT => 6735 ,
  CGGCCAA => 6736 ,
  CGGCCAC => 6737 ,
  CGGCCAG => 6738 ,
  CGGCCAT => 6739 ,
  CGGCCCA => 6740 ,
  CGGCCCC => 6741 ,
  CGGCCCG => 6742 ,
  CGGCCCT => 6743 ,
  CGGCCGA => 6744 ,
  CGGCCGC => 6745 ,
  CGGCCGG => 6746 ,
  CGGCCGT => 6747 ,
  CGGCCTA => 6748 ,
  CGGCCTC => 6749 ,
  CGGCCTG => 6750 ,
  CGGCCTT => 6751 ,
  CGGCGAA => 6752 ,
  CGGCGAC => 6753 ,
  CGGCGAG => 6754 ,
  CGGCGAT => 6755 ,
  CGGCGCA => 6756 ,
  CGGCGCC => 6757 ,
  CGGCGCG => 6758 ,
  CGGCGCT => 6759 ,
  CGGCGGA => 6760 ,
  CGGCGGC => 6761 ,
  CGGCGGG => 6762 ,
  CGGCGGT => 6763 ,
  CGGCGTA => 6764 ,
  CGGCGTC => 6765 ,
  CGGCGTG => 6766 ,
  CGGCGTT => 6767 ,
  CGGCTAA => 6768 ,
  CGGCTAC => 6769 ,
  CGGCTAG => 6770 ,
  CGGCTAT => 6771 ,
  CGGCTCA => 6772 ,
  CGGCTCC => 6773 ,
  CGGCTCG => 6774 ,
  CGGCTCT => 6775 ,
  CGGCTGA => 6776 ,
  CGGCTGC => 6777 ,
  CGGCTGG => 6778 ,
  CGGCTGT => 6779 ,
  CGGCTTA => 6780 ,
  CGGCTTC => 6781 ,
  CGGCTTG => 6782 ,
  CGGCTTT => 6783 ,
  CGGGAAA => 6784 ,
  CGGGAAC => 6785 ,
  CGGGAAG => 6786 ,
  CGGGAAT => 6787 ,
  CGGGACA => 6788 ,
  CGGGACC => 6789 ,
  CGGGACG => 6790 ,
  CGGGACT => 6791 ,
  CGGGAGA => 6792 ,
  CGGGAGC => 6793 ,
  CGGGAGG => 6794 ,
  CGGGAGT => 6795 ,
  CGGGATA => 6796 ,
  CGGGATC => 6797 ,
  CGGGATG => 6798 ,
  CGGGATT => 6799 ,
  CGGGCAA => 6800 ,
  CGGGCAC => 6801 ,
  CGGGCAG => 6802 ,
  CGGGCAT => 6803 ,
  CGGGCCA => 6804 ,
  CGGGCCC => 6805 ,
  CGGGCCG => 6806 ,
  CGGGCCT => 6807 ,
  CGGGCGA => 6808 ,
  CGGGCGC => 6809 ,
  CGGGCGG => 6810 ,
  CGGGCGT => 6811 ,
  CGGGCTA => 6812 ,
  CGGGCTC => 6813 ,
  CGGGCTG => 6814 ,
  CGGGCTT => 6815 ,
  CGGGGAA => 6816 ,
  CGGGGAC => 6817 ,
  CGGGGAG => 6818 ,
  CGGGGAT => 6819 ,
  CGGGGCA => 6820 ,
  CGGGGCC => 6821 ,
  CGGGGCG => 6822 ,
  CGGGGCT => 6823 ,
  CGGGGGA => 6824 ,
  CGGGGGC => 6825 ,
  CGGGGGG => 6826 ,
  CGGGGGT => 6827 ,
  CGGGGTA => 6828 ,
  CGGGGTC => 6829 ,
  CGGGGTG => 6830 ,
  CGGGGTT => 6831 ,
  CGGGTAA => 6832 ,
  CGGGTAC => 6833 ,
  CGGGTAG => 6834 ,
  CGGGTAT => 6835 ,
  CGGGTCA => 6836 ,
  CGGGTCC => 6837 ,
  CGGGTCG => 6838 ,
  CGGGTCT => 6839 ,
  CGGGTGA => 6840 ,
  CGGGTGC => 6841 ,
  CGGGTGG => 6842 ,
  CGGGTGT => 6843 ,
  CGGGTTA => 6844 ,
  CGGGTTC => 6845 ,
  CGGGTTG => 6846 ,
  CGGGTTT => 6847 ,
  CGGTAAA => 6848 ,
  CGGTAAC => 6849 ,
  CGGTAAG => 6850 ,
  CGGTAAT => 6851 ,
  CGGTACA => 6852 ,
  CGGTACC => 6853 ,
  CGGTACG => 6854 ,
  CGGTACT => 6855 ,
  CGGTAGA => 6856 ,
  CGGTAGC => 6857 ,
  CGGTAGG => 6858 ,
  CGGTAGT => 6859 ,
  CGGTATA => 6860 ,
  CGGTATC => 6861 ,
  CGGTATG => 6862 ,
  CGGTATT => 6863 ,
  CGGTCAA => 6864 ,
  CGGTCAC => 6865 ,
  CGGTCAG => 6866 ,
  CGGTCAT => 6867 ,
  CGGTCCA => 6868 ,
  CGGTCCC => 6869 ,
  CGGTCCG => 6870 ,
  CGGTCCT => 6871 ,
  CGGTCGA => 6872 ,
  CGGTCGC => 6873 ,
  CGGTCGG => 6874 ,
  CGGTCGT => 6875 ,
  CGGTCTA => 6876 ,
  CGGTCTC => 6877 ,
  CGGTCTG => 6878 ,
  CGGTCTT => 6879 ,
  CGGTGAA => 6880 ,
  CGGTGAC => 6881 ,
  CGGTGAG => 6882 ,
  CGGTGAT => 6883 ,
  CGGTGCA => 6884 ,
  CGGTGCC => 6885 ,
  CGGTGCG => 6886 ,
  CGGTGCT => 6887 ,
  CGGTGGA => 6888 ,
  CGGTGGC => 6889 ,
  CGGTGGG => 6890 ,
  CGGTGGT => 6891 ,
  CGGTGTA => 6892 ,
  CGGTGTC => 6893 ,
  CGGTGTG => 6894 ,
  CGGTGTT => 6895 ,
  CGGTTAA => 6896 ,
  CGGTTAC => 6897 ,
  CGGTTAG => 6898 ,
  CGGTTAT => 6899 ,
  CGGTTCA => 6900 ,
  CGGTTCC => 6901 ,
  CGGTTCG => 6902 ,
  CGGTTCT => 6903 ,
  CGGTTGA => 6904 ,
  CGGTTGC => 6905 ,
  CGGTTGG => 6906 ,
  CGGTTGT => 6907 ,
  CGGTTTA => 6908 ,
  CGGTTTC => 6909 ,
  CGGTTTG => 6910 ,
  CGGTTTT => 6911 ,
  CGTAAAA => 6912 ,
  CGTAAAC => 6913 ,
  CGTAAAG => 6914 ,
  CGTAAAT => 6915 ,
  CGTAACA => 6916 ,
  CGTAACC => 6917 ,
  CGTAACG => 6918 ,
  CGTAACT => 6919 ,
  CGTAAGA => 6920 ,
  CGTAAGC => 6921 ,
  CGTAAGG => 6922 ,
  CGTAAGT => 6923 ,
  CGTAATA => 6924 ,
  CGTAATC => 6925 ,
  CGTAATG => 6926 ,
  CGTAATT => 6927 ,
  CGTACAA => 6928 ,
  CGTACAC => 6929 ,
  CGTACAG => 6930 ,
  CGTACAT => 6931 ,
  CGTACCA => 6932 ,
  CGTACCC => 6933 ,
  CGTACCG => 6934 ,
  CGTACCT => 6935 ,
  CGTACGA => 6936 ,
  CGTACGC => 6937 ,
  CGTACGG => 6938 ,
  CGTACGT => 6939 ,
  CGTACTA => 6940 ,
  CGTACTC => 6941 ,
  CGTACTG => 6942 ,
  CGTACTT => 6943 ,
  CGTAGAA => 6944 ,
  CGTAGAC => 6945 ,
  CGTAGAG => 6946 ,
  CGTAGAT => 6947 ,
  CGTAGCA => 6948 ,
  CGTAGCC => 6949 ,
  CGTAGCG => 6950 ,
  CGTAGCT => 6951 ,
  CGTAGGA => 6952 ,
  CGTAGGC => 6953 ,
  CGTAGGG => 6954 ,
  CGTAGGT => 6955 ,
  CGTAGTA => 6956 ,
  CGTAGTC => 6957 ,
  CGTAGTG => 6958 ,
  CGTAGTT => 6959 ,
  CGTATAA => 6960 ,
  CGTATAC => 6961 ,
  CGTATAG => 6962 ,
  CGTATAT => 6963 ,
  CGTATCA => 6964 ,
  CGTATCC => 6965 ,
  CGTATCG => 6966 ,
  CGTATCT => 6967 ,
  CGTATGA => 6968 ,
  CGTATGC => 6969 ,
  CGTATGG => 6970 ,
  CGTATGT => 6971 ,
  CGTATTA => 6972 ,
  CGTATTC => 6973 ,
  CGTATTG => 6974 ,
  CGTATTT => 6975 ,
  CGTCAAA => 6976 ,
  CGTCAAC => 6977 ,
  CGTCAAG => 6978 ,
  CGTCAAT => 6979 ,
  CGTCACA => 6980 ,
  CGTCACC => 6981 ,
  CGTCACG => 6982 ,
  CGTCACT => 6983 ,
  CGTCAGA => 6984 ,
  CGTCAGC => 6985 ,
  CGTCAGG => 6986 ,
  CGTCAGT => 6987 ,
  CGTCATA => 6988 ,
  CGTCATC => 6989 ,
  CGTCATG => 6990 ,
  CGTCATT => 6991 ,
  CGTCCAA => 6992 ,
  CGTCCAC => 6993 ,
  CGTCCAG => 6994 ,
  CGTCCAT => 6995 ,
  CGTCCCA => 6996 ,
  CGTCCCC => 6997 ,
  CGTCCCG => 6998 ,
  CGTCCCT => 6999 ,
  CGTCCGA => 7000 ,
  CGTCCGC => 7001 ,
  CGTCCGG => 7002 ,
  CGTCCGT => 7003 ,
  CGTCCTA => 7004 ,
  CGTCCTC => 7005 ,
  CGTCCTG => 7006 ,
  CGTCCTT => 7007 ,
  CGTCGAA => 7008 ,
  CGTCGAC => 7009 ,
  CGTCGAG => 7010 ,
  CGTCGAT => 7011 ,
  CGTCGCA => 7012 ,
  CGTCGCC => 7013 ,
  CGTCGCG => 7014 ,
  CGTCGCT => 7015 ,
  CGTCGGA => 7016 ,
  CGTCGGC => 7017 ,
  CGTCGGG => 7018 ,
  CGTCGGT => 7019 ,
  CGTCGTA => 7020 ,
  CGTCGTC => 7021 ,
  CGTCGTG => 7022 ,
  CGTCGTT => 7023 ,
  CGTCTAA => 7024 ,
  CGTCTAC => 7025 ,
  CGTCTAG => 7026 ,
  CGTCTAT => 7027 ,
  CGTCTCA => 7028 ,
  CGTCTCC => 7029 ,
  CGTCTCG => 7030 ,
  CGTCTCT => 7031 ,
  CGTCTGA => 7032 ,
  CGTCTGC => 7033 ,
  CGTCTGG => 7034 ,
  CGTCTGT => 7035 ,
  CGTCTTA => 7036 ,
  CGTCTTC => 7037 ,
  CGTCTTG => 7038 ,
  CGTCTTT => 7039 ,
  CGTGAAA => 7040 ,
  CGTGAAC => 7041 ,
  CGTGAAG => 7042 ,
  CGTGAAT => 7043 ,
  CGTGACA => 7044 ,
  CGTGACC => 7045 ,
  CGTGACG => 7046 ,
  CGTGACT => 7047 ,
  CGTGAGA => 7048 ,
  CGTGAGC => 7049 ,
  CGTGAGG => 7050 ,
  CGTGAGT => 7051 ,
  CGTGATA => 7052 ,
  CGTGATC => 7053 ,
  CGTGATG => 7054 ,
  CGTGATT => 7055 ,
  CGTGCAA => 7056 ,
  CGTGCAC => 7057 ,
  CGTGCAG => 7058 ,
  CGTGCAT => 7059 ,
  CGTGCCA => 7060 ,
  CGTGCCC => 7061 ,
  CGTGCCG => 7062 ,
  CGTGCCT => 7063 ,
  CGTGCGA => 7064 ,
  CGTGCGC => 7065 ,
  CGTGCGG => 7066 ,
  CGTGCGT => 7067 ,
  CGTGCTA => 7068 ,
  CGTGCTC => 7069 ,
  CGTGCTG => 7070 ,
  CGTGCTT => 7071 ,
  CGTGGAA => 7072 ,
  CGTGGAC => 7073 ,
  CGTGGAG => 7074 ,
  CGTGGAT => 7075 ,
  CGTGGCA => 7076 ,
  CGTGGCC => 7077 ,
  CGTGGCG => 7078 ,
  CGTGGCT => 7079 ,
  CGTGGGA => 7080 ,
  CGTGGGC => 7081 ,
  CGTGGGG => 7082 ,
  CGTGGGT => 7083 ,
  CGTGGTA => 7084 ,
  CGTGGTC => 7085 ,
  CGTGGTG => 7086 ,
  CGTGGTT => 7087 ,
  CGTGTAA => 7088 ,
  CGTGTAC => 7089 ,
  CGTGTAG => 7090 ,
  CGTGTAT => 7091 ,
  CGTGTCA => 7092 ,
  CGTGTCC => 7093 ,
  CGTGTCG => 7094 ,
  CGTGTCT => 7095 ,
  CGTGTGA => 7096 ,
  CGTGTGC => 7097 ,
  CGTGTGG => 7098 ,
  CGTGTGT => 7099 ,
  CGTGTTA => 7100 ,
  CGTGTTC => 7101 ,
  CGTGTTG => 7102 ,
  CGTGTTT => 7103 ,
  CGTTAAA => 7104 ,
  CGTTAAC => 7105 ,
  CGTTAAG => 7106 ,
  CGTTAAT => 7107 ,
  CGTTACA => 7108 ,
  CGTTACC => 7109 ,
  CGTTACG => 7110 ,
  CGTTACT => 7111 ,
  CGTTAGA => 7112 ,
  CGTTAGC => 7113 ,
  CGTTAGG => 7114 ,
  CGTTAGT => 7115 ,
  CGTTATA => 7116 ,
  CGTTATC => 7117 ,
  CGTTATG => 7118 ,
  CGTTATT => 7119 ,
  CGTTCAA => 7120 ,
  CGTTCAC => 7121 ,
  CGTTCAG => 7122 ,
  CGTTCAT => 7123 ,
  CGTTCCA => 7124 ,
  CGTTCCC => 7125 ,
  CGTTCCG => 7126 ,
  CGTTCCT => 7127 ,
  CGTTCGA => 7128 ,
  CGTTCGC => 7129 ,
  CGTTCGG => 7130 ,
  CGTTCGT => 7131 ,
  CGTTCTA => 7132 ,
  CGTTCTC => 7133 ,
  CGTTCTG => 7134 ,
  CGTTCTT => 7135 ,
  CGTTGAA => 7136 ,
  CGTTGAC => 7137 ,
  CGTTGAG => 7138 ,
  CGTTGAT => 7139 ,
  CGTTGCA => 7140 ,
  CGTTGCC => 7141 ,
  CGTTGCG => 7142 ,
  CGTTGCT => 7143 ,
  CGTTGGA => 7144 ,
  CGTTGGC => 7145 ,
  CGTTGGG => 7146 ,
  CGTTGGT => 7147 ,
  CGTTGTA => 7148 ,
  CGTTGTC => 7149 ,
  CGTTGTG => 7150 ,
  CGTTGTT => 7151 ,
  CGTTTAA => 7152 ,
  CGTTTAC => 7153 ,
  CGTTTAG => 7154 ,
  CGTTTAT => 7155 ,
  CGTTTCA => 7156 ,
  CGTTTCC => 7157 ,
  CGTTTCG => 7158 ,
  CGTTTCT => 7159 ,
  CGTTTGA => 7160 ,
  CGTTTGC => 7161 ,
  CGTTTGG => 7162 ,
  CGTTTGT => 7163 ,
  CGTTTTA => 7164 ,
  CGTTTTC => 7165 ,
  CGTTTTG => 7166 ,
  CGTTTTT => 7167 ,
  CTAAAAA => 7168 ,
  CTAAAAC => 7169 ,
  CTAAAAG => 7170 ,
  CTAAAAT => 7171 ,
  CTAAACA => 7172 ,
  CTAAACC => 7173 ,
  CTAAACG => 7174 ,
  CTAAACT => 7175 ,
  CTAAAGA => 7176 ,
  CTAAAGC => 7177 ,
  CTAAAGG => 7178 ,
  CTAAAGT => 7179 ,
  CTAAATA => 7180 ,
  CTAAATC => 7181 ,
  CTAAATG => 7182 ,
  CTAAATT => 7183 ,
  CTAACAA => 7184 ,
  CTAACAC => 7185 ,
  CTAACAG => 7186 ,
  CTAACAT => 7187 ,
  CTAACCA => 7188 ,
  CTAACCC => 7189 ,
  CTAACCG => 7190 ,
  CTAACCT => 7191 ,
  CTAACGA => 7192 ,
  CTAACGC => 7193 ,
  CTAACGG => 7194 ,
  CTAACGT => 7195 ,
  CTAACTA => 7196 ,
  CTAACTC => 7197 ,
  CTAACTG => 7198 ,
  CTAACTT => 7199 ,
  CTAAGAA => 7200 ,
  CTAAGAC => 7201 ,
  CTAAGAG => 7202 ,
  CTAAGAT => 7203 ,
  CTAAGCA => 7204 ,
  CTAAGCC => 7205 ,
  CTAAGCG => 7206 ,
  CTAAGCT => 7207 ,
  CTAAGGA => 7208 ,
  CTAAGGC => 7209 ,
  CTAAGGG => 7210 ,
  CTAAGGT => 7211 ,
  CTAAGTA => 7212 ,
  CTAAGTC => 7213 ,
  CTAAGTG => 7214 ,
  CTAAGTT => 7215 ,
  CTAATAA => 7216 ,
  CTAATAC => 7217 ,
  CTAATAG => 7218 ,
  CTAATAT => 7219 ,
  CTAATCA => 7220 ,
  CTAATCC => 7221 ,
  CTAATCG => 7222 ,
  CTAATCT => 7223 ,
  CTAATGA => 7224 ,
  CTAATGC => 7225 ,
  CTAATGG => 7226 ,
  CTAATGT => 7227 ,
  CTAATTA => 7228 ,
  CTAATTC => 7229 ,
  CTAATTG => 7230 ,
  CTAATTT => 7231 ,
  CTACAAA => 7232 ,
  CTACAAC => 7233 ,
  CTACAAG => 7234 ,
  CTACAAT => 7235 ,
  CTACACA => 7236 ,
  CTACACC => 7237 ,
  CTACACG => 7238 ,
  CTACACT => 7239 ,
  CTACAGA => 7240 ,
  CTACAGC => 7241 ,
  CTACAGG => 7242 ,
  CTACAGT => 7243 ,
  CTACATA => 7244 ,
  CTACATC => 7245 ,
  CTACATG => 7246 ,
  CTACATT => 7247 ,
  CTACCAA => 7248 ,
  CTACCAC => 7249 ,
  CTACCAG => 7250 ,
  CTACCAT => 7251 ,
  CTACCCA => 7252 ,
  CTACCCC => 7253 ,
  CTACCCG => 7254 ,
  CTACCCT => 7255 ,
  CTACCGA => 7256 ,
  CTACCGC => 7257 ,
  CTACCGG => 7258 ,
  CTACCGT => 7259 ,
  CTACCTA => 7260 ,
  CTACCTC => 7261 ,
  CTACCTG => 7262 ,
  CTACCTT => 7263 ,
  CTACGAA => 7264 ,
  CTACGAC => 7265 ,
  CTACGAG => 7266 ,
  CTACGAT => 7267 ,
  CTACGCA => 7268 ,
  CTACGCC => 7269 ,
  CTACGCG => 7270 ,
  CTACGCT => 7271 ,
  CTACGGA => 7272 ,
  CTACGGC => 7273 ,
  CTACGGG => 7274 ,
  CTACGGT => 7275 ,
  CTACGTA => 7276 ,
  CTACGTC => 7277 ,
  CTACGTG => 7278 ,
  CTACGTT => 7279 ,
  CTACTAA => 7280 ,
  CTACTAC => 7281 ,
  CTACTAG => 7282 ,
  CTACTAT => 7283 ,
  CTACTCA => 7284 ,
  CTACTCC => 7285 ,
  CTACTCG => 7286 ,
  CTACTCT => 7287 ,
  CTACTGA => 7288 ,
  CTACTGC => 7289 ,
  CTACTGG => 7290 ,
  CTACTGT => 7291 ,
  CTACTTA => 7292 ,
  CTACTTC => 7293 ,
  CTACTTG => 7294 ,
  CTACTTT => 7295 ,
  CTAGAAA => 7296 ,
  CTAGAAC => 7297 ,
  CTAGAAG => 7298 ,
  CTAGAAT => 7299 ,
  CTAGACA => 7300 ,
  CTAGACC => 7301 ,
  CTAGACG => 7302 ,
  CTAGACT => 7303 ,
  CTAGAGA => 7304 ,
  CTAGAGC => 7305 ,
  CTAGAGG => 7306 ,
  CTAGAGT => 7307 ,
  CTAGATA => 7308 ,
  CTAGATC => 7309 ,
  CTAGATG => 7310 ,
  CTAGATT => 7311 ,
  CTAGCAA => 7312 ,
  CTAGCAC => 7313 ,
  CTAGCAG => 7314 ,
  CTAGCAT => 7315 ,
  CTAGCCA => 7316 ,
  CTAGCCC => 7317 ,
  CTAGCCG => 7318 ,
  CTAGCCT => 7319 ,
  CTAGCGA => 7320 ,
  CTAGCGC => 7321 ,
  CTAGCGG => 7322 ,
  CTAGCGT => 7323 ,
  CTAGCTA => 7324 ,
  CTAGCTC => 7325 ,
  CTAGCTG => 7326 ,
  CTAGCTT => 7327 ,
  CTAGGAA => 7328 ,
  CTAGGAC => 7329 ,
  CTAGGAG => 7330 ,
  CTAGGAT => 7331 ,
  CTAGGCA => 7332 ,
  CTAGGCC => 7333 ,
  CTAGGCG => 7334 ,
  CTAGGCT => 7335 ,
  CTAGGGA => 7336 ,
  CTAGGGC => 7337 ,
  CTAGGGG => 7338 ,
  CTAGGGT => 7339 ,
  CTAGGTA => 7340 ,
  CTAGGTC => 7341 ,
  CTAGGTG => 7342 ,
  CTAGGTT => 7343 ,
  CTAGTAA => 7344 ,
  CTAGTAC => 7345 ,
  CTAGTAG => 7346 ,
  CTAGTAT => 7347 ,
  CTAGTCA => 7348 ,
  CTAGTCC => 7349 ,
  CTAGTCG => 7350 ,
  CTAGTCT => 7351 ,
  CTAGTGA => 7352 ,
  CTAGTGC => 7353 ,
  CTAGTGG => 7354 ,
  CTAGTGT => 7355 ,
  CTAGTTA => 7356 ,
  CTAGTTC => 7357 ,
  CTAGTTG => 7358 ,
  CTAGTTT => 7359 ,
  CTATAAA => 7360 ,
  CTATAAC => 7361 ,
  CTATAAG => 7362 ,
  CTATAAT => 7363 ,
  CTATACA => 7364 ,
  CTATACC => 7365 ,
  CTATACG => 7366 ,
  CTATACT => 7367 ,
  CTATAGA => 7368 ,
  CTATAGC => 7369 ,
  CTATAGG => 7370 ,
  CTATAGT => 7371 ,
  CTATATA => 7372 ,
  CTATATC => 7373 ,
  CTATATG => 7374 ,
  CTATATT => 7375 ,
  CTATCAA => 7376 ,
  CTATCAC => 7377 ,
  CTATCAG => 7378 ,
  CTATCAT => 7379 ,
  CTATCCA => 7380 ,
  CTATCCC => 7381 ,
  CTATCCG => 7382 ,
  CTATCCT => 7383 ,
  CTATCGA => 7384 ,
  CTATCGC => 7385 ,
  CTATCGG => 7386 ,
  CTATCGT => 7387 ,
  CTATCTA => 7388 ,
  CTATCTC => 7389 ,
  CTATCTG => 7390 ,
  CTATCTT => 7391 ,
  CTATGAA => 7392 ,
  CTATGAC => 7393 ,
  CTATGAG => 7394 ,
  CTATGAT => 7395 ,
  CTATGCA => 7396 ,
  CTATGCC => 7397 ,
  CTATGCG => 7398 ,
  CTATGCT => 7399 ,
  CTATGGA => 7400 ,
  CTATGGC => 7401 ,
  CTATGGG => 7402 ,
  CTATGGT => 7403 ,
  CTATGTA => 7404 ,
  CTATGTC => 7405 ,
  CTATGTG => 7406 ,
  CTATGTT => 7407 ,
  CTATTAA => 7408 ,
  CTATTAC => 7409 ,
  CTATTAG => 7410 ,
  CTATTAT => 7411 ,
  CTATTCA => 7412 ,
  CTATTCC => 7413 ,
  CTATTCG => 7414 ,
  CTATTCT => 7415 ,
  CTATTGA => 7416 ,
  CTATTGC => 7417 ,
  CTATTGG => 7418 ,
  CTATTGT => 7419 ,
  CTATTTA => 7420 ,
  CTATTTC => 7421 ,
  CTATTTG => 7422 ,
  CTATTTT => 7423 ,
  CTCAAAA => 7424 ,
  CTCAAAC => 7425 ,
  CTCAAAG => 7426 ,
  CTCAAAT => 7427 ,
  CTCAACA => 7428 ,
  CTCAACC => 7429 ,
  CTCAACG => 7430 ,
  CTCAACT => 7431 ,
  CTCAAGA => 7432 ,
  CTCAAGC => 7433 ,
  CTCAAGG => 7434 ,
  CTCAAGT => 7435 ,
  CTCAATA => 7436 ,
  CTCAATC => 7437 ,
  CTCAATG => 7438 ,
  CTCAATT => 7439 ,
  CTCACAA => 7440 ,
  CTCACAC => 7441 ,
  CTCACAG => 7442 ,
  CTCACAT => 7443 ,
  CTCACCA => 7444 ,
  CTCACCC => 7445 ,
  CTCACCG => 7446 ,
  CTCACCT => 7447 ,
  CTCACGA => 7448 ,
  CTCACGC => 7449 ,
  CTCACGG => 7450 ,
  CTCACGT => 7451 ,
  CTCACTA => 7452 ,
  CTCACTC => 7453 ,
  CTCACTG => 7454 ,
  CTCACTT => 7455 ,
  CTCAGAA => 7456 ,
  CTCAGAC => 7457 ,
  CTCAGAG => 7458 ,
  CTCAGAT => 7459 ,
  CTCAGCA => 7460 ,
  CTCAGCC => 7461 ,
  CTCAGCG => 7462 ,
  CTCAGCT => 7463 ,
  CTCAGGA => 7464 ,
  CTCAGGC => 7465 ,
  CTCAGGG => 7466 ,
  CTCAGGT => 7467 ,
  CTCAGTA => 7468 ,
  CTCAGTC => 7469 ,
  CTCAGTG => 7470 ,
  CTCAGTT => 7471 ,
  CTCATAA => 7472 ,
  CTCATAC => 7473 ,
  CTCATAG => 7474 ,
  CTCATAT => 7475 ,
  CTCATCA => 7476 ,
  CTCATCC => 7477 ,
  CTCATCG => 7478 ,
  CTCATCT => 7479 ,
  CTCATGA => 7480 ,
  CTCATGC => 7481 ,
  CTCATGG => 7482 ,
  CTCATGT => 7483 ,
  CTCATTA => 7484 ,
  CTCATTC => 7485 ,
  CTCATTG => 7486 ,
  CTCATTT => 7487 ,
  CTCCAAA => 7488 ,
  CTCCAAC => 7489 ,
  CTCCAAG => 7490 ,
  CTCCAAT => 7491 ,
  CTCCACA => 7492 ,
  CTCCACC => 7493 ,
  CTCCACG => 7494 ,
  CTCCACT => 7495 ,
  CTCCAGA => 7496 ,
  CTCCAGC => 7497 ,
  CTCCAGG => 7498 ,
  CTCCAGT => 7499 ,
  CTCCATA => 7500 ,
  CTCCATC => 7501 ,
  CTCCATG => 7502 ,
  CTCCATT => 7503 ,
  CTCCCAA => 7504 ,
  CTCCCAC => 7505 ,
  CTCCCAG => 7506 ,
  CTCCCAT => 7507 ,
  CTCCCCA => 7508 ,
  CTCCCCC => 7509 ,
  CTCCCCG => 7510 ,
  CTCCCCT => 7511 ,
  CTCCCGA => 7512 ,
  CTCCCGC => 7513 ,
  CTCCCGG => 7514 ,
  CTCCCGT => 7515 ,
  CTCCCTA => 7516 ,
  CTCCCTC => 7517 ,
  CTCCCTG => 7518 ,
  CTCCCTT => 7519 ,
  CTCCGAA => 7520 ,
  CTCCGAC => 7521 ,
  CTCCGAG => 7522 ,
  CTCCGAT => 7523 ,
  CTCCGCA => 7524 ,
  CTCCGCC => 7525 ,
  CTCCGCG => 7526 ,
  CTCCGCT => 7527 ,
  CTCCGGA => 7528 ,
  CTCCGGC => 7529 ,
  CTCCGGG => 7530 ,
  CTCCGGT => 7531 ,
  CTCCGTA => 7532 ,
  CTCCGTC => 7533 ,
  CTCCGTG => 7534 ,
  CTCCGTT => 7535 ,
  CTCCTAA => 7536 ,
  CTCCTAC => 7537 ,
  CTCCTAG => 7538 ,
  CTCCTAT => 7539 ,
  CTCCTCA => 7540 ,
  CTCCTCC => 7541 ,
  CTCCTCG => 7542 ,
  CTCCTCT => 7543 ,
  CTCCTGA => 7544 ,
  CTCCTGC => 7545 ,
  CTCCTGG => 7546 ,
  CTCCTGT => 7547 ,
  CTCCTTA => 7548 ,
  CTCCTTC => 7549 ,
  CTCCTTG => 7550 ,
  CTCCTTT => 7551 ,
  CTCGAAA => 7552 ,
  CTCGAAC => 7553 ,
  CTCGAAG => 7554 ,
  CTCGAAT => 7555 ,
  CTCGACA => 7556 ,
  CTCGACC => 7557 ,
  CTCGACG => 7558 ,
  CTCGACT => 7559 ,
  CTCGAGA => 7560 ,
  CTCGAGC => 7561 ,
  CTCGAGG => 7562 ,
  CTCGAGT => 7563 ,
  CTCGATA => 7564 ,
  CTCGATC => 7565 ,
  CTCGATG => 7566 ,
  CTCGATT => 7567 ,
  CTCGCAA => 7568 ,
  CTCGCAC => 7569 ,
  CTCGCAG => 7570 ,
  CTCGCAT => 7571 ,
  CTCGCCA => 7572 ,
  CTCGCCC => 7573 ,
  CTCGCCG => 7574 ,
  CTCGCCT => 7575 ,
  CTCGCGA => 7576 ,
  CTCGCGC => 7577 ,
  CTCGCGG => 7578 ,
  CTCGCGT => 7579 ,
  CTCGCTA => 7580 ,
  CTCGCTC => 7581 ,
  CTCGCTG => 7582 ,
  CTCGCTT => 7583 ,
  CTCGGAA => 7584 ,
  CTCGGAC => 7585 ,
  CTCGGAG => 7586 ,
  CTCGGAT => 7587 ,
  CTCGGCA => 7588 ,
  CTCGGCC => 7589 ,
  CTCGGCG => 7590 ,
  CTCGGCT => 7591 ,
  CTCGGGA => 7592 ,
  CTCGGGC => 7593 ,
  CTCGGGG => 7594 ,
  CTCGGGT => 7595 ,
  CTCGGTA => 7596 ,
  CTCGGTC => 7597 ,
  CTCGGTG => 7598 ,
  CTCGGTT => 7599 ,
  CTCGTAA => 7600 ,
  CTCGTAC => 7601 ,
  CTCGTAG => 7602 ,
  CTCGTAT => 7603 ,
  CTCGTCA => 7604 ,
  CTCGTCC => 7605 ,
  CTCGTCG => 7606 ,
  CTCGTCT => 7607 ,
  CTCGTGA => 7608 ,
  CTCGTGC => 7609 ,
  CTCGTGG => 7610 ,
  CTCGTGT => 7611 ,
  CTCGTTA => 7612 ,
  CTCGTTC => 7613 ,
  CTCGTTG => 7614 ,
  CTCGTTT => 7615 ,
  CTCTAAA => 7616 ,
  CTCTAAC => 7617 ,
  CTCTAAG => 7618 ,
  CTCTAAT => 7619 ,
  CTCTACA => 7620 ,
  CTCTACC => 7621 ,
  CTCTACG => 7622 ,
  CTCTACT => 7623 ,
  CTCTAGA => 7624 ,
  CTCTAGC => 7625 ,
  CTCTAGG => 7626 ,
  CTCTAGT => 7627 ,
  CTCTATA => 7628 ,
  CTCTATC => 7629 ,
  CTCTATG => 7630 ,
  CTCTATT => 7631 ,
  CTCTCAA => 7632 ,
  CTCTCAC => 7633 ,
  CTCTCAG => 7634 ,
  CTCTCAT => 7635 ,
  CTCTCCA => 7636 ,
  CTCTCCC => 7637 ,
  CTCTCCG => 7638 ,
  CTCTCCT => 7639 ,
  CTCTCGA => 7640 ,
  CTCTCGC => 7641 ,
  CTCTCGG => 7642 ,
  CTCTCGT => 7643 ,
  CTCTCTA => 7644 ,
  CTCTCTC => 7645 ,
  CTCTCTG => 7646 ,
  CTCTCTT => 7647 ,
  CTCTGAA => 7648 ,
  CTCTGAC => 7649 ,
  CTCTGAG => 7650 ,
  CTCTGAT => 7651 ,
  CTCTGCA => 7652 ,
  CTCTGCC => 7653 ,
  CTCTGCG => 7654 ,
  CTCTGCT => 7655 ,
  CTCTGGA => 7656 ,
  CTCTGGC => 7657 ,
  CTCTGGG => 7658 ,
  CTCTGGT => 7659 ,
  CTCTGTA => 7660 ,
  CTCTGTC => 7661 ,
  CTCTGTG => 7662 ,
  CTCTGTT => 7663 ,
  CTCTTAA => 7664 ,
  CTCTTAC => 7665 ,
  CTCTTAG => 7666 ,
  CTCTTAT => 7667 ,
  CTCTTCA => 7668 ,
  CTCTTCC => 7669 ,
  CTCTTCG => 7670 ,
  CTCTTCT => 7671 ,
  CTCTTGA => 7672 ,
  CTCTTGC => 7673 ,
  CTCTTGG => 7674 ,
  CTCTTGT => 7675 ,
  CTCTTTA => 7676 ,
  CTCTTTC => 7677 ,
  CTCTTTG => 7678 ,
  CTCTTTT => 7679 ,
  CTGAAAA => 7680 ,
  CTGAAAC => 7681 ,
  CTGAAAG => 7682 ,
  CTGAAAT => 7683 ,
  CTGAACA => 7684 ,
  CTGAACC => 7685 ,
  CTGAACG => 7686 ,
  CTGAACT => 7687 ,
  CTGAAGA => 7688 ,
  CTGAAGC => 7689 ,
  CTGAAGG => 7690 ,
  CTGAAGT => 7691 ,
  CTGAATA => 7692 ,
  CTGAATC => 7693 ,
  CTGAATG => 7694 ,
  CTGAATT => 7695 ,
  CTGACAA => 7696 ,
  CTGACAC => 7697 ,
  CTGACAG => 7698 ,
  CTGACAT => 7699 ,
  CTGACCA => 7700 ,
  CTGACCC => 7701 ,
  CTGACCG => 7702 ,
  CTGACCT => 7703 ,
  CTGACGA => 7704 ,
  CTGACGC => 7705 ,
  CTGACGG => 7706 ,
  CTGACGT => 7707 ,
  CTGACTA => 7708 ,
  CTGACTC => 7709 ,
  CTGACTG => 7710 ,
  CTGACTT => 7711 ,
  CTGAGAA => 7712 ,
  CTGAGAC => 7713 ,
  CTGAGAG => 7714 ,
  CTGAGAT => 7715 ,
  CTGAGCA => 7716 ,
  CTGAGCC => 7717 ,
  CTGAGCG => 7718 ,
  CTGAGCT => 7719 ,
  CTGAGGA => 7720 ,
  CTGAGGC => 7721 ,
  CTGAGGG => 7722 ,
  CTGAGGT => 7723 ,
  CTGAGTA => 7724 ,
  CTGAGTC => 7725 ,
  CTGAGTG => 7726 ,
  CTGAGTT => 7727 ,
  CTGATAA => 7728 ,
  CTGATAC => 7729 ,
  CTGATAG => 7730 ,
  CTGATAT => 7731 ,
  CTGATCA => 7732 ,
  CTGATCC => 7733 ,
  CTGATCG => 7734 ,
  CTGATCT => 7735 ,
  CTGATGA => 7736 ,
  CTGATGC => 7737 ,
  CTGATGG => 7738 ,
  CTGATGT => 7739 ,
  CTGATTA => 7740 ,
  CTGATTC => 7741 ,
  CTGATTG => 7742 ,
  CTGATTT => 7743 ,
  CTGCAAA => 7744 ,
  CTGCAAC => 7745 ,
  CTGCAAG => 7746 ,
  CTGCAAT => 7747 ,
  CTGCACA => 7748 ,
  CTGCACC => 7749 ,
  CTGCACG => 7750 ,
  CTGCACT => 7751 ,
  CTGCAGA => 7752 ,
  CTGCAGC => 7753 ,
  CTGCAGG => 7754 ,
  CTGCAGT => 7755 ,
  CTGCATA => 7756 ,
  CTGCATC => 7757 ,
  CTGCATG => 7758 ,
  CTGCATT => 7759 ,
  CTGCCAA => 7760 ,
  CTGCCAC => 7761 ,
  CTGCCAG => 7762 ,
  CTGCCAT => 7763 ,
  CTGCCCA => 7764 ,
  CTGCCCC => 7765 ,
  CTGCCCG => 7766 ,
  CTGCCCT => 7767 ,
  CTGCCGA => 7768 ,
  CTGCCGC => 7769 ,
  CTGCCGG => 7770 ,
  CTGCCGT => 7771 ,
  CTGCCTA => 7772 ,
  CTGCCTC => 7773 ,
  CTGCCTG => 7774 ,
  CTGCCTT => 7775 ,
  CTGCGAA => 7776 ,
  CTGCGAC => 7777 ,
  CTGCGAG => 7778 ,
  CTGCGAT => 7779 ,
  CTGCGCA => 7780 ,
  CTGCGCC => 7781 ,
  CTGCGCG => 7782 ,
  CTGCGCT => 7783 ,
  CTGCGGA => 7784 ,
  CTGCGGC => 7785 ,
  CTGCGGG => 7786 ,
  CTGCGGT => 7787 ,
  CTGCGTA => 7788 ,
  CTGCGTC => 7789 ,
  CTGCGTG => 7790 ,
  CTGCGTT => 7791 ,
  CTGCTAA => 7792 ,
  CTGCTAC => 7793 ,
  CTGCTAG => 7794 ,
  CTGCTAT => 7795 ,
  CTGCTCA => 7796 ,
  CTGCTCC => 7797 ,
  CTGCTCG => 7798 ,
  CTGCTCT => 7799 ,
  CTGCTGA => 7800 ,
  CTGCTGC => 7801 ,
  CTGCTGG => 7802 ,
  CTGCTGT => 7803 ,
  CTGCTTA => 7804 ,
  CTGCTTC => 7805 ,
  CTGCTTG => 7806 ,
  CTGCTTT => 7807 ,
  CTGGAAA => 7808 ,
  CTGGAAC => 7809 ,
  CTGGAAG => 7810 ,
  CTGGAAT => 7811 ,
  CTGGACA => 7812 ,
  CTGGACC => 7813 ,
  CTGGACG => 7814 ,
  CTGGACT => 7815 ,
  CTGGAGA => 7816 ,
  CTGGAGC => 7817 ,
  CTGGAGG => 7818 ,
  CTGGAGT => 7819 ,
  CTGGATA => 7820 ,
  CTGGATC => 7821 ,
  CTGGATG => 7822 ,
  CTGGATT => 7823 ,
  CTGGCAA => 7824 ,
  CTGGCAC => 7825 ,
  CTGGCAG => 7826 ,
  CTGGCAT => 7827 ,
  CTGGCCA => 7828 ,
  CTGGCCC => 7829 ,
  CTGGCCG => 7830 ,
  CTGGCCT => 7831 ,
  CTGGCGA => 7832 ,
  CTGGCGC => 7833 ,
  CTGGCGG => 7834 ,
  CTGGCGT => 7835 ,
  CTGGCTA => 7836 ,
  CTGGCTC => 7837 ,
  CTGGCTG => 7838 ,
  CTGGCTT => 7839 ,
  CTGGGAA => 7840 ,
  CTGGGAC => 7841 ,
  CTGGGAG => 7842 ,
  CTGGGAT => 7843 ,
  CTGGGCA => 7844 ,
  CTGGGCC => 7845 ,
  CTGGGCG => 7846 ,
  CTGGGCT => 7847 ,
  CTGGGGA => 7848 ,
  CTGGGGC => 7849 ,
  CTGGGGG => 7850 ,
  CTGGGGT => 7851 ,
  CTGGGTA => 7852 ,
  CTGGGTC => 7853 ,
  CTGGGTG => 7854 ,
  CTGGGTT => 7855 ,
  CTGGTAA => 7856 ,
  CTGGTAC => 7857 ,
  CTGGTAG => 7858 ,
  CTGGTAT => 7859 ,
  CTGGTCA => 7860 ,
  CTGGTCC => 7861 ,
  CTGGTCG => 7862 ,
  CTGGTCT => 7863 ,
  CTGGTGA => 7864 ,
  CTGGTGC => 7865 ,
  CTGGTGG => 7866 ,
  CTGGTGT => 7867 ,
  CTGGTTA => 7868 ,
  CTGGTTC => 7869 ,
  CTGGTTG => 7870 ,
  CTGGTTT => 7871 ,
  CTGTAAA => 7872 ,
  CTGTAAC => 7873 ,
  CTGTAAG => 7874 ,
  CTGTAAT => 7875 ,
  CTGTACA => 7876 ,
  CTGTACC => 7877 ,
  CTGTACG => 7878 ,
  CTGTACT => 7879 ,
  CTGTAGA => 7880 ,
  CTGTAGC => 7881 ,
  CTGTAGG => 7882 ,
  CTGTAGT => 7883 ,
  CTGTATA => 7884 ,
  CTGTATC => 7885 ,
  CTGTATG => 7886 ,
  CTGTATT => 7887 ,
  CTGTCAA => 7888 ,
  CTGTCAC => 7889 ,
  CTGTCAG => 7890 ,
  CTGTCAT => 7891 ,
  CTGTCCA => 7892 ,
  CTGTCCC => 7893 ,
  CTGTCCG => 7894 ,
  CTGTCCT => 7895 ,
  CTGTCGA => 7896 ,
  CTGTCGC => 7897 ,
  CTGTCGG => 7898 ,
  CTGTCGT => 7899 ,
  CTGTCTA => 7900 ,
  CTGTCTC => 7901 ,
  CTGTCTG => 7902 ,
  CTGTCTT => 7903 ,
  CTGTGAA => 7904 ,
  CTGTGAC => 7905 ,
  CTGTGAG => 7906 ,
  CTGTGAT => 7907 ,
  CTGTGCA => 7908 ,
  CTGTGCC => 7909 ,
  CTGTGCG => 7910 ,
  CTGTGCT => 7911 ,
  CTGTGGA => 7912 ,
  CTGTGGC => 7913 ,
  CTGTGGG => 7914 ,
  CTGTGGT => 7915 ,
  CTGTGTA => 7916 ,
  CTGTGTC => 7917 ,
  CTGTGTG => 7918 ,
  CTGTGTT => 7919 ,
  CTGTTAA => 7920 ,
  CTGTTAC => 7921 ,
  CTGTTAG => 7922 ,
  CTGTTAT => 7923 ,
  CTGTTCA => 7924 ,
  CTGTTCC => 7925 ,
  CTGTTCG => 7926 ,
  CTGTTCT => 7927 ,
  CTGTTGA => 7928 ,
  CTGTTGC => 7929 ,
  CTGTTGG => 7930 ,
  CTGTTGT => 7931 ,
  CTGTTTA => 7932 ,
  CTGTTTC => 7933 ,
  CTGTTTG => 7934 ,
  CTGTTTT => 7935 ,
  CTTAAAA => 7936 ,
  CTTAAAC => 7937 ,
  CTTAAAG => 7938 ,
  CTTAAAT => 7939 ,
  CTTAACA => 7940 ,
  CTTAACC => 7941 ,
  CTTAACG => 7942 ,
  CTTAACT => 7943 ,
  CTTAAGA => 7944 ,
  CTTAAGC => 7945 ,
  CTTAAGG => 7946 ,
  CTTAAGT => 7947 ,
  CTTAATA => 7948 ,
  CTTAATC => 7949 ,
  CTTAATG => 7950 ,
  CTTAATT => 7951 ,
  CTTACAA => 7952 ,
  CTTACAC => 7953 ,
  CTTACAG => 7954 ,
  CTTACAT => 7955 ,
  CTTACCA => 7956 ,
  CTTACCC => 7957 ,
  CTTACCG => 7958 ,
  CTTACCT => 7959 ,
  CTTACGA => 7960 ,
  CTTACGC => 7961 ,
  CTTACGG => 7962 ,
  CTTACGT => 7963 ,
  CTTACTA => 7964 ,
  CTTACTC => 7965 ,
  CTTACTG => 7966 ,
  CTTACTT => 7967 ,
  CTTAGAA => 7968 ,
  CTTAGAC => 7969 ,
  CTTAGAG => 7970 ,
  CTTAGAT => 7971 ,
  CTTAGCA => 7972 ,
  CTTAGCC => 7973 ,
  CTTAGCG => 7974 ,
  CTTAGCT => 7975 ,
  CTTAGGA => 7976 ,
  CTTAGGC => 7977 ,
  CTTAGGG => 7978 ,
  CTTAGGT => 7979 ,
  CTTAGTA => 7980 ,
  CTTAGTC => 7981 ,
  CTTAGTG => 7982 ,
  CTTAGTT => 7983 ,
  CTTATAA => 7984 ,
  CTTATAC => 7985 ,
  CTTATAG => 7986 ,
  CTTATAT => 7987 ,
  CTTATCA => 7988 ,
  CTTATCC => 7989 ,
  CTTATCG => 7990 ,
  CTTATCT => 7991 ,
  CTTATGA => 7992 ,
  CTTATGC => 7993 ,
  CTTATGG => 7994 ,
  CTTATGT => 7995 ,
  CTTATTA => 7996 ,
  CTTATTC => 7997 ,
  CTTATTG => 7998 ,
  CTTATTT => 7999 ,
  CTTCAAA => 8000 ,
  CTTCAAC => 8001 ,
  CTTCAAG => 8002 ,
  CTTCAAT => 8003 ,
  CTTCACA => 8004 ,
  CTTCACC => 8005 ,
  CTTCACG => 8006 ,
  CTTCACT => 8007 ,
  CTTCAGA => 8008 ,
  CTTCAGC => 8009 ,
  CTTCAGG => 8010 ,
  CTTCAGT => 8011 ,
  CTTCATA => 8012 ,
  CTTCATC => 8013 ,
  CTTCATG => 8014 ,
  CTTCATT => 8015 ,
  CTTCCAA => 8016 ,
  CTTCCAC => 8017 ,
  CTTCCAG => 8018 ,
  CTTCCAT => 8019 ,
  CTTCCCA => 8020 ,
  CTTCCCC => 8021 ,
  CTTCCCG => 8022 ,
  CTTCCCT => 8023 ,
  CTTCCGA => 8024 ,
  CTTCCGC => 8025 ,
  CTTCCGG => 8026 ,
  CTTCCGT => 8027 ,
  CTTCCTA => 8028 ,
  CTTCCTC => 8029 ,
  CTTCCTG => 8030 ,
  CTTCCTT => 8031 ,
  CTTCGAA => 8032 ,
  CTTCGAC => 8033 ,
  CTTCGAG => 8034 ,
  CTTCGAT => 8035 ,
  CTTCGCA => 8036 ,
  CTTCGCC => 8037 ,
  CTTCGCG => 8038 ,
  CTTCGCT => 8039 ,
  CTTCGGA => 8040 ,
  CTTCGGC => 8041 ,
  CTTCGGG => 8042 ,
  CTTCGGT => 8043 ,
  CTTCGTA => 8044 ,
  CTTCGTC => 8045 ,
  CTTCGTG => 8046 ,
  CTTCGTT => 8047 ,
  CTTCTAA => 8048 ,
  CTTCTAC => 8049 ,
  CTTCTAG => 8050 ,
  CTTCTAT => 8051 ,
  CTTCTCA => 8052 ,
  CTTCTCC => 8053 ,
  CTTCTCG => 8054 ,
  CTTCTCT => 8055 ,
  CTTCTGA => 8056 ,
  CTTCTGC => 8057 ,
  CTTCTGG => 8058 ,
  CTTCTGT => 8059 ,
  CTTCTTA => 8060 ,
  CTTCTTC => 8061 ,
  CTTCTTG => 8062 ,
  CTTCTTT => 8063 ,
  CTTGAAA => 8064 ,
  CTTGAAC => 8065 ,
  CTTGAAG => 8066 ,
  CTTGAAT => 8067 ,
  CTTGACA => 8068 ,
  CTTGACC => 8069 ,
  CTTGACG => 8070 ,
  CTTGACT => 8071 ,
  CTTGAGA => 8072 ,
  CTTGAGC => 8073 ,
  CTTGAGG => 8074 ,
  CTTGAGT => 8075 ,
  CTTGATA => 8076 ,
  CTTGATC => 8077 ,
  CTTGATG => 8078 ,
  CTTGATT => 8079 ,
  CTTGCAA => 8080 ,
  CTTGCAC => 8081 ,
  CTTGCAG => 8082 ,
  CTTGCAT => 8083 ,
  CTTGCCA => 8084 ,
  CTTGCCC => 8085 ,
  CTTGCCG => 8086 ,
  CTTGCCT => 8087 ,
  CTTGCGA => 8088 ,
  CTTGCGC => 8089 ,
  CTTGCGG => 8090 ,
  CTTGCGT => 8091 ,
  CTTGCTA => 8092 ,
  CTTGCTC => 8093 ,
  CTTGCTG => 8094 ,
  CTTGCTT => 8095 ,
  CTTGGAA => 8096 ,
  CTTGGAC => 8097 ,
  CTTGGAG => 8098 ,
  CTTGGAT => 8099 ,
  CTTGGCA => 8100 ,
  CTTGGCC => 8101 ,
  CTTGGCG => 8102 ,
  CTTGGCT => 8103 ,
  CTTGGGA => 8104 ,
  CTTGGGC => 8105 ,
  CTTGGGG => 8106 ,
  CTTGGGT => 8107 ,
  CTTGGTA => 8108 ,
  CTTGGTC => 8109 ,
  CTTGGTG => 8110 ,
  CTTGGTT => 8111 ,
  CTTGTAA => 8112 ,
  CTTGTAC => 8113 ,
  CTTGTAG => 8114 ,
  CTTGTAT => 8115 ,
  CTTGTCA => 8116 ,
  CTTGTCC => 8117 ,
  CTTGTCG => 8118 ,
  CTTGTCT => 8119 ,
  CTTGTGA => 8120 ,
  CTTGTGC => 8121 ,
  CTTGTGG => 8122 ,
  CTTGTGT => 8123 ,
  CTTGTTA => 8124 ,
  CTTGTTC => 8125 ,
  CTTGTTG => 8126 ,
  CTTGTTT => 8127 ,
  CTTTAAA => 8128 ,
  CTTTAAC => 8129 ,
  CTTTAAG => 8130 ,
  CTTTAAT => 8131 ,
  CTTTACA => 8132 ,
  CTTTACC => 8133 ,
  CTTTACG => 8134 ,
  CTTTACT => 8135 ,
  CTTTAGA => 8136 ,
  CTTTAGC => 8137 ,
  CTTTAGG => 8138 ,
  CTTTAGT => 8139 ,
  CTTTATA => 8140 ,
  CTTTATC => 8141 ,
  CTTTATG => 8142 ,
  CTTTATT => 8143 ,
  CTTTCAA => 8144 ,
  CTTTCAC => 8145 ,
  CTTTCAG => 8146 ,
  CTTTCAT => 8147 ,
  CTTTCCA => 8148 ,
  CTTTCCC => 8149 ,
  CTTTCCG => 8150 ,
  CTTTCCT => 8151 ,
  CTTTCGA => 8152 ,
  CTTTCGC => 8153 ,
  CTTTCGG => 8154 ,
  CTTTCGT => 8155 ,
  CTTTCTA => 8156 ,
  CTTTCTC => 8157 ,
  CTTTCTG => 8158 ,
  CTTTCTT => 8159 ,
  CTTTGAA => 8160 ,
  CTTTGAC => 8161 ,
  CTTTGAG => 8162 ,
  CTTTGAT => 8163 ,
  CTTTGCA => 8164 ,
  CTTTGCC => 8165 ,
  CTTTGCG => 8166 ,
  CTTTGCT => 8167 ,
  CTTTGGA => 8168 ,
  CTTTGGC => 8169 ,
  CTTTGGG => 8170 ,
  CTTTGGT => 8171 ,
  CTTTGTA => 8172 ,
  CTTTGTC => 8173 ,
  CTTTGTG => 8174 ,
  CTTTGTT => 8175 ,
  CTTTTAA => 8176 ,
  CTTTTAC => 8177 ,
  CTTTTAG => 8178 ,
  CTTTTAT => 8179 ,
  CTTTTCA => 8180 ,
  CTTTTCC => 8181 ,
  CTTTTCG => 8182 ,
  CTTTTCT => 8183 ,
  CTTTTGA => 8184 ,
  CTTTTGC => 8185 ,
  CTTTTGG => 8186 ,
  CTTTTGT => 8187 ,
  CTTTTTA => 8188 ,
  CTTTTTC => 8189 ,
  CTTTTTG => 8190 ,
  CTTTTTT => 8191 ,
  GAAAAAA => 8192 ,
  GAAAAAC => 8193 ,
  GAAAAAG => 8194 ,
  GAAAAAT => 8195 ,
  GAAAACA => 8196 ,
  GAAAACC => 8197 ,
  GAAAACG => 8198 ,
  GAAAACT => 8199 ,
  GAAAAGA => 8200 ,
  GAAAAGC => 8201 ,
  GAAAAGG => 8202 ,
  GAAAAGT => 8203 ,
  GAAAATA => 8204 ,
  GAAAATC => 8205 ,
  GAAAATG => 8206 ,
  GAAAATT => 8207 ,
  GAAACAA => 8208 ,
  GAAACAC => 8209 ,
  GAAACAG => 8210 ,
  GAAACAT => 8211 ,
  GAAACCA => 8212 ,
  GAAACCC => 8213 ,
  GAAACCG => 8214 ,
  GAAACCT => 8215 ,
  GAAACGA => 8216 ,
  GAAACGC => 8217 ,
  GAAACGG => 8218 ,
  GAAACGT => 8219 ,
  GAAACTA => 8220 ,
  GAAACTC => 8221 ,
  GAAACTG => 8222 ,
  GAAACTT => 8223 ,
  GAAAGAA => 8224 ,
  GAAAGAC => 8225 ,
  GAAAGAG => 8226 ,
  GAAAGAT => 8227 ,
  GAAAGCA => 8228 ,
  GAAAGCC => 8229 ,
  GAAAGCG => 8230 ,
  GAAAGCT => 8231 ,
  GAAAGGA => 8232 ,
  GAAAGGC => 8233 ,
  GAAAGGG => 8234 ,
  GAAAGGT => 8235 ,
  GAAAGTA => 8236 ,
  GAAAGTC => 8237 ,
  GAAAGTG => 8238 ,
  GAAAGTT => 8239 ,
  GAAATAA => 8240 ,
  GAAATAC => 8241 ,
  GAAATAG => 8242 ,
  GAAATAT => 8243 ,
  GAAATCA => 8244 ,
  GAAATCC => 8245 ,
  GAAATCG => 8246 ,
  GAAATCT => 8247 ,
  GAAATGA => 8248 ,
  GAAATGC => 8249 ,
  GAAATGG => 8250 ,
  GAAATGT => 8251 ,
  GAAATTA => 8252 ,
  GAAATTC => 8253 ,
  GAAATTG => 8254 ,
  GAAATTT => 8255 ,
  GAACAAA => 8256 ,
  GAACAAC => 8257 ,
  GAACAAG => 8258 ,
  GAACAAT => 8259 ,
  GAACACA => 8260 ,
  GAACACC => 8261 ,
  GAACACG => 8262 ,
  GAACACT => 8263 ,
  GAACAGA => 8264 ,
  GAACAGC => 8265 ,
  GAACAGG => 8266 ,
  GAACAGT => 8267 ,
  GAACATA => 8268 ,
  GAACATC => 8269 ,
  GAACATG => 8270 ,
  GAACATT => 8271 ,
  GAACCAA => 8272 ,
  GAACCAC => 8273 ,
  GAACCAG => 8274 ,
  GAACCAT => 8275 ,
  GAACCCA => 8276 ,
  GAACCCC => 8277 ,
  GAACCCG => 8278 ,
  GAACCCT => 8279 ,
  GAACCGA => 8280 ,
  GAACCGC => 8281 ,
  GAACCGG => 8282 ,
  GAACCGT => 8283 ,
  GAACCTA => 8284 ,
  GAACCTC => 8285 ,
  GAACCTG => 8286 ,
  GAACCTT => 8287 ,
  GAACGAA => 8288 ,
  GAACGAC => 8289 ,
  GAACGAG => 8290 ,
  GAACGAT => 8291 ,
  GAACGCA => 8292 ,
  GAACGCC => 8293 ,
  GAACGCG => 8294 ,
  GAACGCT => 8295 ,
  GAACGGA => 8296 ,
  GAACGGC => 8297 ,
  GAACGGG => 8298 ,
  GAACGGT => 8299 ,
  GAACGTA => 8300 ,
  GAACGTC => 8301 ,
  GAACGTG => 8302 ,
  GAACGTT => 8303 ,
  GAACTAA => 8304 ,
  GAACTAC => 8305 ,
  GAACTAG => 8306 ,
  GAACTAT => 8307 ,
  GAACTCA => 8308 ,
  GAACTCC => 8309 ,
  GAACTCG => 8310 ,
  GAACTCT => 8311 ,
  GAACTGA => 8312 ,
  GAACTGC => 8313 ,
  GAACTGG => 8314 ,
  GAACTGT => 8315 ,
  GAACTTA => 8316 ,
  GAACTTC => 8317 ,
  GAACTTG => 8318 ,
  GAACTTT => 8319 ,
  GAAGAAA => 8320 ,
  GAAGAAC => 8321 ,
  GAAGAAG => 8322 ,
  GAAGAAT => 8323 ,
  GAAGACA => 8324 ,
  GAAGACC => 8325 ,
  GAAGACG => 8326 ,
  GAAGACT => 8327 ,
  GAAGAGA => 8328 ,
  GAAGAGC => 8329 ,
  GAAGAGG => 8330 ,
  GAAGAGT => 8331 ,
  GAAGATA => 8332 ,
  GAAGATC => 8333 ,
  GAAGATG => 8334 ,
  GAAGATT => 8335 ,
  GAAGCAA => 8336 ,
  GAAGCAC => 8337 ,
  GAAGCAG => 8338 ,
  GAAGCAT => 8339 ,
  GAAGCCA => 8340 ,
  GAAGCCC => 8341 ,
  GAAGCCG => 8342 ,
  GAAGCCT => 8343 ,
  GAAGCGA => 8344 ,
  GAAGCGC => 8345 ,
  GAAGCGG => 8346 ,
  GAAGCGT => 8347 ,
  GAAGCTA => 8348 ,
  GAAGCTC => 8349 ,
  GAAGCTG => 8350 ,
  GAAGCTT => 8351 ,
  GAAGGAA => 8352 ,
  GAAGGAC => 8353 ,
  GAAGGAG => 8354 ,
  GAAGGAT => 8355 ,
  GAAGGCA => 8356 ,
  GAAGGCC => 8357 ,
  GAAGGCG => 8358 ,
  GAAGGCT => 8359 ,
  GAAGGGA => 8360 ,
  GAAGGGC => 8361 ,
  GAAGGGG => 8362 ,
  GAAGGGT => 8363 ,
  GAAGGTA => 8364 ,
  GAAGGTC => 8365 ,
  GAAGGTG => 8366 ,
  GAAGGTT => 8367 ,
  GAAGTAA => 8368 ,
  GAAGTAC => 8369 ,
  GAAGTAG => 8370 ,
  GAAGTAT => 8371 ,
  GAAGTCA => 8372 ,
  GAAGTCC => 8373 ,
  GAAGTCG => 8374 ,
  GAAGTCT => 8375 ,
  GAAGTGA => 8376 ,
  GAAGTGC => 8377 ,
  GAAGTGG => 8378 ,
  GAAGTGT => 8379 ,
  GAAGTTA => 8380 ,
  GAAGTTC => 8381 ,
  GAAGTTG => 8382 ,
  GAAGTTT => 8383 ,
  GAATAAA => 8384 ,
  GAATAAC => 8385 ,
  GAATAAG => 8386 ,
  GAATAAT => 8387 ,
  GAATACA => 8388 ,
  GAATACC => 8389 ,
  GAATACG => 8390 ,
  GAATACT => 8391 ,
  GAATAGA => 8392 ,
  GAATAGC => 8393 ,
  GAATAGG => 8394 ,
  GAATAGT => 8395 ,
  GAATATA => 8396 ,
  GAATATC => 8397 ,
  GAATATG => 8398 ,
  GAATATT => 8399 ,
  GAATCAA => 8400 ,
  GAATCAC => 8401 ,
  GAATCAG => 8402 ,
  GAATCAT => 8403 ,
  GAATCCA => 8404 ,
  GAATCCC => 8405 ,
  GAATCCG => 8406 ,
  GAATCCT => 8407 ,
  GAATCGA => 8408 ,
  GAATCGC => 8409 ,
  GAATCGG => 8410 ,
  GAATCGT => 8411 ,
  GAATCTA => 8412 ,
  GAATCTC => 8413 ,
  GAATCTG => 8414 ,
  GAATCTT => 8415 ,
  GAATGAA => 8416 ,
  GAATGAC => 8417 ,
  GAATGAG => 8418 ,
  GAATGAT => 8419 ,
  GAATGCA => 8420 ,
  GAATGCC => 8421 ,
  GAATGCG => 8422 ,
  GAATGCT => 8423 ,
  GAATGGA => 8424 ,
  GAATGGC => 8425 ,
  GAATGGG => 8426 ,
  GAATGGT => 8427 ,
  GAATGTA => 8428 ,
  GAATGTC => 8429 ,
  GAATGTG => 8430 ,
  GAATGTT => 8431 ,
  GAATTAA => 8432 ,
  GAATTAC => 8433 ,
  GAATTAG => 8434 ,
  GAATTAT => 8435 ,
  GAATTCA => 8436 ,
  GAATTCC => 8437 ,
  GAATTCG => 8438 ,
  GAATTCT => 8439 ,
  GAATTGA => 8440 ,
  GAATTGC => 8441 ,
  GAATTGG => 8442 ,
  GAATTGT => 8443 ,
  GAATTTA => 8444 ,
  GAATTTC => 8445 ,
  GAATTTG => 8446 ,
  GAATTTT => 8447 ,
  GACAAAA => 8448 ,
  GACAAAC => 8449 ,
  GACAAAG => 8450 ,
  GACAAAT => 8451 ,
  GACAACA => 8452 ,
  GACAACC => 8453 ,
  GACAACG => 8454 ,
  GACAACT => 8455 ,
  GACAAGA => 8456 ,
  GACAAGC => 8457 ,
  GACAAGG => 8458 ,
  GACAAGT => 8459 ,
  GACAATA => 8460 ,
  GACAATC => 8461 ,
  GACAATG => 8462 ,
  GACAATT => 8463 ,
  GACACAA => 8464 ,
  GACACAC => 8465 ,
  GACACAG => 8466 ,
  GACACAT => 8467 ,
  GACACCA => 8468 ,
  GACACCC => 8469 ,
  GACACCG => 8470 ,
  GACACCT => 8471 ,
  GACACGA => 8472 ,
  GACACGC => 8473 ,
  GACACGG => 8474 ,
  GACACGT => 8475 ,
  GACACTA => 8476 ,
  GACACTC => 8477 ,
  GACACTG => 8478 ,
  GACACTT => 8479 ,
  GACAGAA => 8480 ,
  GACAGAC => 8481 ,
  GACAGAG => 8482 ,
  GACAGAT => 8483 ,
  GACAGCA => 8484 ,
  GACAGCC => 8485 ,
  GACAGCG => 8486 ,
  GACAGCT => 8487 ,
  GACAGGA => 8488 ,
  GACAGGC => 8489 ,
  GACAGGG => 8490 ,
  GACAGGT => 8491 ,
  GACAGTA => 8492 ,
  GACAGTC => 8493 ,
  GACAGTG => 8494 ,
  GACAGTT => 8495 ,
  GACATAA => 8496 ,
  GACATAC => 8497 ,
  GACATAG => 8498 ,
  GACATAT => 8499 ,
  GACATCA => 8500 ,
  GACATCC => 8501 ,
  GACATCG => 8502 ,
  GACATCT => 8503 ,
  GACATGA => 8504 ,
  GACATGC => 8505 ,
  GACATGG => 8506 ,
  GACATGT => 8507 ,
  GACATTA => 8508 ,
  GACATTC => 8509 ,
  GACATTG => 8510 ,
  GACATTT => 8511 ,
  GACCAAA => 8512 ,
  GACCAAC => 8513 ,
  GACCAAG => 8514 ,
  GACCAAT => 8515 ,
  GACCACA => 8516 ,
  GACCACC => 8517 ,
  GACCACG => 8518 ,
  GACCACT => 8519 ,
  GACCAGA => 8520 ,
  GACCAGC => 8521 ,
  GACCAGG => 8522 ,
  GACCAGT => 8523 ,
  GACCATA => 8524 ,
  GACCATC => 8525 ,
  GACCATG => 8526 ,
  GACCATT => 8527 ,
  GACCCAA => 8528 ,
  GACCCAC => 8529 ,
  GACCCAG => 8530 ,
  GACCCAT => 8531 ,
  GACCCCA => 8532 ,
  GACCCCC => 8533 ,
  GACCCCG => 8534 ,
  GACCCCT => 8535 ,
  GACCCGA => 8536 ,
  GACCCGC => 8537 ,
  GACCCGG => 8538 ,
  GACCCGT => 8539 ,
  GACCCTA => 8540 ,
  GACCCTC => 8541 ,
  GACCCTG => 8542 ,
  GACCCTT => 8543 ,
  GACCGAA => 8544 ,
  GACCGAC => 8545 ,
  GACCGAG => 8546 ,
  GACCGAT => 8547 ,
  GACCGCA => 8548 ,
  GACCGCC => 8549 ,
  GACCGCG => 8550 ,
  GACCGCT => 8551 ,
  GACCGGA => 8552 ,
  GACCGGC => 8553 ,
  GACCGGG => 8554 ,
  GACCGGT => 8555 ,
  GACCGTA => 8556 ,
  GACCGTC => 8557 ,
  GACCGTG => 8558 ,
  GACCGTT => 8559 ,
  GACCTAA => 8560 ,
  GACCTAC => 8561 ,
  GACCTAG => 8562 ,
  GACCTAT => 8563 ,
  GACCTCA => 8564 ,
  GACCTCC => 8565 ,
  GACCTCG => 8566 ,
  GACCTCT => 8567 ,
  GACCTGA => 8568 ,
  GACCTGC => 8569 ,
  GACCTGG => 8570 ,
  GACCTGT => 8571 ,
  GACCTTA => 8572 ,
  GACCTTC => 8573 ,
  GACCTTG => 8574 ,
  GACCTTT => 8575 ,
  GACGAAA => 8576 ,
  GACGAAC => 8577 ,
  GACGAAG => 8578 ,
  GACGAAT => 8579 ,
  GACGACA => 8580 ,
  GACGACC => 8581 ,
  GACGACG => 8582 ,
  GACGACT => 8583 ,
  GACGAGA => 8584 ,
  GACGAGC => 8585 ,
  GACGAGG => 8586 ,
  GACGAGT => 8587 ,
  GACGATA => 8588 ,
  GACGATC => 8589 ,
  GACGATG => 8590 ,
  GACGATT => 8591 ,
  GACGCAA => 8592 ,
  GACGCAC => 8593 ,
  GACGCAG => 8594 ,
  GACGCAT => 8595 ,
  GACGCCA => 8596 ,
  GACGCCC => 8597 ,
  GACGCCG => 8598 ,
  GACGCCT => 8599 ,
  GACGCGA => 8600 ,
  GACGCGC => 8601 ,
  GACGCGG => 8602 ,
  GACGCGT => 8603 ,
  GACGCTA => 8604 ,
  GACGCTC => 8605 ,
  GACGCTG => 8606 ,
  GACGCTT => 8607 ,
  GACGGAA => 8608 ,
  GACGGAC => 8609 ,
  GACGGAG => 8610 ,
  GACGGAT => 8611 ,
  GACGGCA => 8612 ,
  GACGGCC => 8613 ,
  GACGGCG => 8614 ,
  GACGGCT => 8615 ,
  GACGGGA => 8616 ,
  GACGGGC => 8617 ,
  GACGGGG => 8618 ,
  GACGGGT => 8619 ,
  GACGGTA => 8620 ,
  GACGGTC => 8621 ,
  GACGGTG => 8622 ,
  GACGGTT => 8623 ,
  GACGTAA => 8624 ,
  GACGTAC => 8625 ,
  GACGTAG => 8626 ,
  GACGTAT => 8627 ,
  GACGTCA => 8628 ,
  GACGTCC => 8629 ,
  GACGTCG => 8630 ,
  GACGTCT => 8631 ,
  GACGTGA => 8632 ,
  GACGTGC => 8633 ,
  GACGTGG => 8634 ,
  GACGTGT => 8635 ,
  GACGTTA => 8636 ,
  GACGTTC => 8637 ,
  GACGTTG => 8638 ,
  GACGTTT => 8639 ,
  GACTAAA => 8640 ,
  GACTAAC => 8641 ,
  GACTAAG => 8642 ,
  GACTAAT => 8643 ,
  GACTACA => 8644 ,
  GACTACC => 8645 ,
  GACTACG => 8646 ,
  GACTACT => 8647 ,
  GACTAGA => 8648 ,
  GACTAGC => 8649 ,
  GACTAGG => 8650 ,
  GACTAGT => 8651 ,
  GACTATA => 8652 ,
  GACTATC => 8653 ,
  GACTATG => 8654 ,
  GACTATT => 8655 ,
  GACTCAA => 8656 ,
  GACTCAC => 8657 ,
  GACTCAG => 8658 ,
  GACTCAT => 8659 ,
  GACTCCA => 8660 ,
  GACTCCC => 8661 ,
  GACTCCG => 8662 ,
  GACTCCT => 8663 ,
  GACTCGA => 8664 ,
  GACTCGC => 8665 ,
  GACTCGG => 8666 ,
  GACTCGT => 8667 ,
  GACTCTA => 8668 ,
  GACTCTC => 8669 ,
  GACTCTG => 8670 ,
  GACTCTT => 8671 ,
  GACTGAA => 8672 ,
  GACTGAC => 8673 ,
  GACTGAG => 8674 ,
  GACTGAT => 8675 ,
  GACTGCA => 8676 ,
  GACTGCC => 8677 ,
  GACTGCG => 8678 ,
  GACTGCT => 8679 ,
  GACTGGA => 8680 ,
  GACTGGC => 8681 ,
  GACTGGG => 8682 ,
  GACTGGT => 8683 ,
  GACTGTA => 8684 ,
  GACTGTC => 8685 ,
  GACTGTG => 8686 ,
  GACTGTT => 8687 ,
  GACTTAA => 8688 ,
  GACTTAC => 8689 ,
  GACTTAG => 8690 ,
  GACTTAT => 8691 ,
  GACTTCA => 8692 ,
  GACTTCC => 8693 ,
  GACTTCG => 8694 ,
  GACTTCT => 8695 ,
  GACTTGA => 8696 ,
  GACTTGC => 8697 ,
  GACTTGG => 8698 ,
  GACTTGT => 8699 ,
  GACTTTA => 8700 ,
  GACTTTC => 8701 ,
  GACTTTG => 8702 ,
  GACTTTT => 8703 ,
  GAGAAAA => 8704 ,
  GAGAAAC => 8705 ,
  GAGAAAG => 8706 ,
  GAGAAAT => 8707 ,
  GAGAACA => 8708 ,
  GAGAACC => 8709 ,
  GAGAACG => 8710 ,
  GAGAACT => 8711 ,
  GAGAAGA => 8712 ,
  GAGAAGC => 8713 ,
  GAGAAGG => 8714 ,
  GAGAAGT => 8715 ,
  GAGAATA => 8716 ,
  GAGAATC => 8717 ,
  GAGAATG => 8718 ,
  GAGAATT => 8719 ,
  GAGACAA => 8720 ,
  GAGACAC => 8721 ,
  GAGACAG => 8722 ,
  GAGACAT => 8723 ,
  GAGACCA => 8724 ,
  GAGACCC => 8725 ,
  GAGACCG => 8726 ,
  GAGACCT => 8727 ,
  GAGACGA => 8728 ,
  GAGACGC => 8729 ,
  GAGACGG => 8730 ,
  GAGACGT => 8731 ,
  GAGACTA => 8732 ,
  GAGACTC => 8733 ,
  GAGACTG => 8734 ,
  GAGACTT => 8735 ,
  GAGAGAA => 8736 ,
  GAGAGAC => 8737 ,
  GAGAGAG => 8738 ,
  GAGAGAT => 8739 ,
  GAGAGCA => 8740 ,
  GAGAGCC => 8741 ,
  GAGAGCG => 8742 ,
  GAGAGCT => 8743 ,
  GAGAGGA => 8744 ,
  GAGAGGC => 8745 ,
  GAGAGGG => 8746 ,
  GAGAGGT => 8747 ,
  GAGAGTA => 8748 ,
  GAGAGTC => 8749 ,
  GAGAGTG => 8750 ,
  GAGAGTT => 8751 ,
  GAGATAA => 8752 ,
  GAGATAC => 8753 ,
  GAGATAG => 8754 ,
  GAGATAT => 8755 ,
  GAGATCA => 8756 ,
  GAGATCC => 8757 ,
  GAGATCG => 8758 ,
  GAGATCT => 8759 ,
  GAGATGA => 8760 ,
  GAGATGC => 8761 ,
  GAGATGG => 8762 ,
  GAGATGT => 8763 ,
  GAGATTA => 8764 ,
  GAGATTC => 8765 ,
  GAGATTG => 8766 ,
  GAGATTT => 8767 ,
  GAGCAAA => 8768 ,
  GAGCAAC => 8769 ,
  GAGCAAG => 8770 ,
  GAGCAAT => 8771 ,
  GAGCACA => 8772 ,
  GAGCACC => 8773 ,
  GAGCACG => 8774 ,
  GAGCACT => 8775 ,
  GAGCAGA => 8776 ,
  GAGCAGC => 8777 ,
  GAGCAGG => 8778 ,
  GAGCAGT => 8779 ,
  GAGCATA => 8780 ,
  GAGCATC => 8781 ,
  GAGCATG => 8782 ,
  GAGCATT => 8783 ,
  GAGCCAA => 8784 ,
  GAGCCAC => 8785 ,
  GAGCCAG => 8786 ,
  GAGCCAT => 8787 ,
  GAGCCCA => 8788 ,
  GAGCCCC => 8789 ,
  GAGCCCG => 8790 ,
  GAGCCCT => 8791 ,
  GAGCCGA => 8792 ,
  GAGCCGC => 8793 ,
  GAGCCGG => 8794 ,
  GAGCCGT => 8795 ,
  GAGCCTA => 8796 ,
  GAGCCTC => 8797 ,
  GAGCCTG => 8798 ,
  GAGCCTT => 8799 ,
  GAGCGAA => 8800 ,
  GAGCGAC => 8801 ,
  GAGCGAG => 8802 ,
  GAGCGAT => 8803 ,
  GAGCGCA => 8804 ,
  GAGCGCC => 8805 ,
  GAGCGCG => 8806 ,
  GAGCGCT => 8807 ,
  GAGCGGA => 8808 ,
  GAGCGGC => 8809 ,
  GAGCGGG => 8810 ,
  GAGCGGT => 8811 ,
  GAGCGTA => 8812 ,
  GAGCGTC => 8813 ,
  GAGCGTG => 8814 ,
  GAGCGTT => 8815 ,
  GAGCTAA => 8816 ,
  GAGCTAC => 8817 ,
  GAGCTAG => 8818 ,
  GAGCTAT => 8819 ,
  GAGCTCA => 8820 ,
  GAGCTCC => 8821 ,
  GAGCTCG => 8822 ,
  GAGCTCT => 8823 ,
  GAGCTGA => 8824 ,
  GAGCTGC => 8825 ,
  GAGCTGG => 8826 ,
  GAGCTGT => 8827 ,
  GAGCTTA => 8828 ,
  GAGCTTC => 8829 ,
  GAGCTTG => 8830 ,
  GAGCTTT => 8831 ,
  GAGGAAA => 8832 ,
  GAGGAAC => 8833 ,
  GAGGAAG => 8834 ,
  GAGGAAT => 8835 ,
  GAGGACA => 8836 ,
  GAGGACC => 8837 ,
  GAGGACG => 8838 ,
  GAGGACT => 8839 ,
  GAGGAGA => 8840 ,
  GAGGAGC => 8841 ,
  GAGGAGG => 8842 ,
  GAGGAGT => 8843 ,
  GAGGATA => 8844 ,
  GAGGATC => 8845 ,
  GAGGATG => 8846 ,
  GAGGATT => 8847 ,
  GAGGCAA => 8848 ,
  GAGGCAC => 8849 ,
  GAGGCAG => 8850 ,
  GAGGCAT => 8851 ,
  GAGGCCA => 8852 ,
  GAGGCCC => 8853 ,
  GAGGCCG => 8854 ,
  GAGGCCT => 8855 ,
  GAGGCGA => 8856 ,
  GAGGCGC => 8857 ,
  GAGGCGG => 8858 ,
  GAGGCGT => 8859 ,
  GAGGCTA => 8860 ,
  GAGGCTC => 8861 ,
  GAGGCTG => 8862 ,
  GAGGCTT => 8863 ,
  GAGGGAA => 8864 ,
  GAGGGAC => 8865 ,
  GAGGGAG => 8866 ,
  GAGGGAT => 8867 ,
  GAGGGCA => 8868 ,
  GAGGGCC => 8869 ,
  GAGGGCG => 8870 ,
  GAGGGCT => 8871 ,
  GAGGGGA => 8872 ,
  GAGGGGC => 8873 ,
  GAGGGGG => 8874 ,
  GAGGGGT => 8875 ,
  GAGGGTA => 8876 ,
  GAGGGTC => 8877 ,
  GAGGGTG => 8878 ,
  GAGGGTT => 8879 ,
  GAGGTAA => 8880 ,
  GAGGTAC => 8881 ,
  GAGGTAG => 8882 ,
  GAGGTAT => 8883 ,
  GAGGTCA => 8884 ,
  GAGGTCC => 8885 ,
  GAGGTCG => 8886 ,
  GAGGTCT => 8887 ,
  GAGGTGA => 8888 ,
  GAGGTGC => 8889 ,
  GAGGTGG => 8890 ,
  GAGGTGT => 8891 ,
  GAGGTTA => 8892 ,
  GAGGTTC => 8893 ,
  GAGGTTG => 8894 ,
  GAGGTTT => 8895 ,
  GAGTAAA => 8896 ,
  GAGTAAC => 8897 ,
  GAGTAAG => 8898 ,
  GAGTAAT => 8899 ,
  GAGTACA => 8900 ,
  GAGTACC => 8901 ,
  GAGTACG => 8902 ,
  GAGTACT => 8903 ,
  GAGTAGA => 8904 ,
  GAGTAGC => 8905 ,
  GAGTAGG => 8906 ,
  GAGTAGT => 8907 ,
  GAGTATA => 8908 ,
  GAGTATC => 8909 ,
  GAGTATG => 8910 ,
  GAGTATT => 8911 ,
  GAGTCAA => 8912 ,
  GAGTCAC => 8913 ,
  GAGTCAG => 8914 ,
  GAGTCAT => 8915 ,
  GAGTCCA => 8916 ,
  GAGTCCC => 8917 ,
  GAGTCCG => 8918 ,
  GAGTCCT => 8919 ,
  GAGTCGA => 8920 ,
  GAGTCGC => 8921 ,
  GAGTCGG => 8922 ,
  GAGTCGT => 8923 ,
  GAGTCTA => 8924 ,
  GAGTCTC => 8925 ,
  GAGTCTG => 8926 ,
  GAGTCTT => 8927 ,
  GAGTGAA => 8928 ,
  GAGTGAC => 8929 ,
  GAGTGAG => 8930 ,
  GAGTGAT => 8931 ,
  GAGTGCA => 8932 ,
  GAGTGCC => 8933 ,
  GAGTGCG => 8934 ,
  GAGTGCT => 8935 ,
  GAGTGGA => 8936 ,
  GAGTGGC => 8937 ,
  GAGTGGG => 8938 ,
  GAGTGGT => 8939 ,
  GAGTGTA => 8940 ,
  GAGTGTC => 8941 ,
  GAGTGTG => 8942 ,
  GAGTGTT => 8943 ,
  GAGTTAA => 8944 ,
  GAGTTAC => 8945 ,
  GAGTTAG => 8946 ,
  GAGTTAT => 8947 ,
  GAGTTCA => 8948 ,
  GAGTTCC => 8949 ,
  GAGTTCG => 8950 ,
  GAGTTCT => 8951 ,
  GAGTTGA => 8952 ,
  GAGTTGC => 8953 ,
  GAGTTGG => 8954 ,
  GAGTTGT => 8955 ,
  GAGTTTA => 8956 ,
  GAGTTTC => 8957 ,
  GAGTTTG => 8958 ,
  GAGTTTT => 8959 ,
  GATAAAA => 8960 ,
  GATAAAC => 8961 ,
  GATAAAG => 8962 ,
  GATAAAT => 8963 ,
  GATAACA => 8964 ,
  GATAACC => 8965 ,
  GATAACG => 8966 ,
  GATAACT => 8967 ,
  GATAAGA => 8968 ,
  GATAAGC => 8969 ,
  GATAAGG => 8970 ,
  GATAAGT => 8971 ,
  GATAATA => 8972 ,
  GATAATC => 8973 ,
  GATAATG => 8974 ,
  GATAATT => 8975 ,
  GATACAA => 8976 ,
  GATACAC => 8977 ,
  GATACAG => 8978 ,
  GATACAT => 8979 ,
  GATACCA => 8980 ,
  GATACCC => 8981 ,
  GATACCG => 8982 ,
  GATACCT => 8983 ,
  GATACGA => 8984 ,
  GATACGC => 8985 ,
  GATACGG => 8986 ,
  GATACGT => 8987 ,
  GATACTA => 8988 ,
  GATACTC => 8989 ,
  GATACTG => 8990 ,
  GATACTT => 8991 ,
  GATAGAA => 8992 ,
  GATAGAC => 8993 ,
  GATAGAG => 8994 ,
  GATAGAT => 8995 ,
  GATAGCA => 8996 ,
  GATAGCC => 8997 ,
  GATAGCG => 8998 ,
  GATAGCT => 8999 ,
  GATAGGA => 9000 ,
  GATAGGC => 9001 ,
  GATAGGG => 9002 ,
  GATAGGT => 9003 ,
  GATAGTA => 9004 ,
  GATAGTC => 9005 ,
  GATAGTG => 9006 ,
  GATAGTT => 9007 ,
  GATATAA => 9008 ,
  GATATAC => 9009 ,
  GATATAG => 9010 ,
  GATATAT => 9011 ,
  GATATCA => 9012 ,
  GATATCC => 9013 ,
  GATATCG => 9014 ,
  GATATCT => 9015 ,
  GATATGA => 9016 ,
  GATATGC => 9017 ,
  GATATGG => 9018 ,
  GATATGT => 9019 ,
  GATATTA => 9020 ,
  GATATTC => 9021 ,
  GATATTG => 9022 ,
  GATATTT => 9023 ,
  GATCAAA => 9024 ,
  GATCAAC => 9025 ,
  GATCAAG => 9026 ,
  GATCAAT => 9027 ,
  GATCACA => 9028 ,
  GATCACC => 9029 ,
  GATCACG => 9030 ,
  GATCACT => 9031 ,
  GATCAGA => 9032 ,
  GATCAGC => 9033 ,
  GATCAGG => 9034 ,
  GATCAGT => 9035 ,
  GATCATA => 9036 ,
  GATCATC => 9037 ,
  GATCATG => 9038 ,
  GATCATT => 9039 ,
  GATCCAA => 9040 ,
  GATCCAC => 9041 ,
  GATCCAG => 9042 ,
  GATCCAT => 9043 ,
  GATCCCA => 9044 ,
  GATCCCC => 9045 ,
  GATCCCG => 9046 ,
  GATCCCT => 9047 ,
  GATCCGA => 9048 ,
  GATCCGC => 9049 ,
  GATCCGG => 9050 ,
  GATCCGT => 9051 ,
  GATCCTA => 9052 ,
  GATCCTC => 9053 ,
  GATCCTG => 9054 ,
  GATCCTT => 9055 ,
  GATCGAA => 9056 ,
  GATCGAC => 9057 ,
  GATCGAG => 9058 ,
  GATCGAT => 9059 ,
  GATCGCA => 9060 ,
  GATCGCC => 9061 ,
  GATCGCG => 9062 ,
  GATCGCT => 9063 ,
  GATCGGA => 9064 ,
  GATCGGC => 9065 ,
  GATCGGG => 9066 ,
  GATCGGT => 9067 ,
  GATCGTA => 9068 ,
  GATCGTC => 9069 ,
  GATCGTG => 9070 ,
  GATCGTT => 9071 ,
  GATCTAA => 9072 ,
  GATCTAC => 9073 ,
  GATCTAG => 9074 ,
  GATCTAT => 9075 ,
  GATCTCA => 9076 ,
  GATCTCC => 9077 ,
  GATCTCG => 9078 ,
  GATCTCT => 9079 ,
  GATCTGA => 9080 ,
  GATCTGC => 9081 ,
  GATCTGG => 9082 ,
  GATCTGT => 9083 ,
  GATCTTA => 9084 ,
  GATCTTC => 9085 ,
  GATCTTG => 9086 ,
  GATCTTT => 9087 ,
  GATGAAA => 9088 ,
  GATGAAC => 9089 ,
  GATGAAG => 9090 ,
  GATGAAT => 9091 ,
  GATGACA => 9092 ,
  GATGACC => 9093 ,
  GATGACG => 9094 ,
  GATGACT => 9095 ,
  GATGAGA => 9096 ,
  GATGAGC => 9097 ,
  GATGAGG => 9098 ,
  GATGAGT => 9099 ,
  GATGATA => 9100 ,
  GATGATC => 9101 ,
  GATGATG => 9102 ,
  GATGATT => 9103 ,
  GATGCAA => 9104 ,
  GATGCAC => 9105 ,
  GATGCAG => 9106 ,
  GATGCAT => 9107 ,
  GATGCCA => 9108 ,
  GATGCCC => 9109 ,
  GATGCCG => 9110 ,
  GATGCCT => 9111 ,
  GATGCGA => 9112 ,
  GATGCGC => 9113 ,
  GATGCGG => 9114 ,
  GATGCGT => 9115 ,
  GATGCTA => 9116 ,
  GATGCTC => 9117 ,
  GATGCTG => 9118 ,
  GATGCTT => 9119 ,
  GATGGAA => 9120 ,
  GATGGAC => 9121 ,
  GATGGAG => 9122 ,
  GATGGAT => 9123 ,
  GATGGCA => 9124 ,
  GATGGCC => 9125 ,
  GATGGCG => 9126 ,
  GATGGCT => 9127 ,
  GATGGGA => 9128 ,
  GATGGGC => 9129 ,
  GATGGGG => 9130 ,
  GATGGGT => 9131 ,
  GATGGTA => 9132 ,
  GATGGTC => 9133 ,
  GATGGTG => 9134 ,
  GATGGTT => 9135 ,
  GATGTAA => 9136 ,
  GATGTAC => 9137 ,
  GATGTAG => 9138 ,
  GATGTAT => 9139 ,
  GATGTCA => 9140 ,
  GATGTCC => 9141 ,
  GATGTCG => 9142 ,
  GATGTCT => 9143 ,
  GATGTGA => 9144 ,
  GATGTGC => 9145 ,
  GATGTGG => 9146 ,
  GATGTGT => 9147 ,
  GATGTTA => 9148 ,
  GATGTTC => 9149 ,
  GATGTTG => 9150 ,
  GATGTTT => 9151 ,
  GATTAAA => 9152 ,
  GATTAAC => 9153 ,
  GATTAAG => 9154 ,
  GATTAAT => 9155 ,
  GATTACA => 9156 ,
  GATTACC => 9157 ,
  GATTACG => 9158 ,
  GATTACT => 9159 ,
  GATTAGA => 9160 ,
  GATTAGC => 9161 ,
  GATTAGG => 9162 ,
  GATTAGT => 9163 ,
  GATTATA => 9164 ,
  GATTATC => 9165 ,
  GATTATG => 9166 ,
  GATTATT => 9167 ,
  GATTCAA => 9168 ,
  GATTCAC => 9169 ,
  GATTCAG => 9170 ,
  GATTCAT => 9171 ,
  GATTCCA => 9172 ,
  GATTCCC => 9173 ,
  GATTCCG => 9174 ,
  GATTCCT => 9175 ,
  GATTCGA => 9176 ,
  GATTCGC => 9177 ,
  GATTCGG => 9178 ,
  GATTCGT => 9179 ,
  GATTCTA => 9180 ,
  GATTCTC => 9181 ,
  GATTCTG => 9182 ,
  GATTCTT => 9183 ,
  GATTGAA => 9184 ,
  GATTGAC => 9185 ,
  GATTGAG => 9186 ,
  GATTGAT => 9187 ,
  GATTGCA => 9188 ,
  GATTGCC => 9189 ,
  GATTGCG => 9190 ,
  GATTGCT => 9191 ,
  GATTGGA => 9192 ,
  GATTGGC => 9193 ,
  GATTGGG => 9194 ,
  GATTGGT => 9195 ,
  GATTGTA => 9196 ,
  GATTGTC => 9197 ,
  GATTGTG => 9198 ,
  GATTGTT => 9199 ,
  GATTTAA => 9200 ,
  GATTTAC => 9201 ,
  GATTTAG => 9202 ,
  GATTTAT => 9203 ,
  GATTTCA => 9204 ,
  GATTTCC => 9205 ,
  GATTTCG => 9206 ,
  GATTTCT => 9207 ,
  GATTTGA => 9208 ,
  GATTTGC => 9209 ,
  GATTTGG => 9210 ,
  GATTTGT => 9211 ,
  GATTTTA => 9212 ,
  GATTTTC => 9213 ,
  GATTTTG => 9214 ,
  GATTTTT => 9215 ,
  GCAAAAA => 9216 ,
  GCAAAAC => 9217 ,
  GCAAAAG => 9218 ,
  GCAAAAT => 9219 ,
  GCAAACA => 9220 ,
  GCAAACC => 9221 ,
  GCAAACG => 9222 ,
  GCAAACT => 9223 ,
  GCAAAGA => 9224 ,
  GCAAAGC => 9225 ,
  GCAAAGG => 9226 ,
  GCAAAGT => 9227 ,
  GCAAATA => 9228 ,
  GCAAATC => 9229 ,
  GCAAATG => 9230 ,
  GCAAATT => 9231 ,
  GCAACAA => 9232 ,
  GCAACAC => 9233 ,
  GCAACAG => 9234 ,
  GCAACAT => 9235 ,
  GCAACCA => 9236 ,
  GCAACCC => 9237 ,
  GCAACCG => 9238 ,
  GCAACCT => 9239 ,
  GCAACGA => 9240 ,
  GCAACGC => 9241 ,
  GCAACGG => 9242 ,
  GCAACGT => 9243 ,
  GCAACTA => 9244 ,
  GCAACTC => 9245 ,
  GCAACTG => 9246 ,
  GCAACTT => 9247 ,
  GCAAGAA => 9248 ,
  GCAAGAC => 9249 ,
  GCAAGAG => 9250 ,
  GCAAGAT => 9251 ,
  GCAAGCA => 9252 ,
  GCAAGCC => 9253 ,
  GCAAGCG => 9254 ,
  GCAAGCT => 9255 ,
  GCAAGGA => 9256 ,
  GCAAGGC => 9257 ,
  GCAAGGG => 9258 ,
  GCAAGGT => 9259 ,
  GCAAGTA => 9260 ,
  GCAAGTC => 9261 ,
  GCAAGTG => 9262 ,
  GCAAGTT => 9263 ,
  GCAATAA => 9264 ,
  GCAATAC => 9265 ,
  GCAATAG => 9266 ,
  GCAATAT => 9267 ,
  GCAATCA => 9268 ,
  GCAATCC => 9269 ,
  GCAATCG => 9270 ,
  GCAATCT => 9271 ,
  GCAATGA => 9272 ,
  GCAATGC => 9273 ,
  GCAATGG => 9274 ,
  GCAATGT => 9275 ,
  GCAATTA => 9276 ,
  GCAATTC => 9277 ,
  GCAATTG => 9278 ,
  GCAATTT => 9279 ,
  GCACAAA => 9280 ,
  GCACAAC => 9281 ,
  GCACAAG => 9282 ,
  GCACAAT => 9283 ,
  GCACACA => 9284 ,
  GCACACC => 9285 ,
  GCACACG => 9286 ,
  GCACACT => 9287 ,
  GCACAGA => 9288 ,
  GCACAGC => 9289 ,
  GCACAGG => 9290 ,
  GCACAGT => 9291 ,
  GCACATA => 9292 ,
  GCACATC => 9293 ,
  GCACATG => 9294 ,
  GCACATT => 9295 ,
  GCACCAA => 9296 ,
  GCACCAC => 9297 ,
  GCACCAG => 9298 ,
  GCACCAT => 9299 ,
  GCACCCA => 9300 ,
  GCACCCC => 9301 ,
  GCACCCG => 9302 ,
  GCACCCT => 9303 ,
  GCACCGA => 9304 ,
  GCACCGC => 9305 ,
  GCACCGG => 9306 ,
  GCACCGT => 9307 ,
  GCACCTA => 9308 ,
  GCACCTC => 9309 ,
  GCACCTG => 9310 ,
  GCACCTT => 9311 ,
  GCACGAA => 9312 ,
  GCACGAC => 9313 ,
  GCACGAG => 9314 ,
  GCACGAT => 9315 ,
  GCACGCA => 9316 ,
  GCACGCC => 9317 ,
  GCACGCG => 9318 ,
  GCACGCT => 9319 ,
  GCACGGA => 9320 ,
  GCACGGC => 9321 ,
  GCACGGG => 9322 ,
  GCACGGT => 9323 ,
  GCACGTA => 9324 ,
  GCACGTC => 9325 ,
  GCACGTG => 9326 ,
  GCACGTT => 9327 ,
  GCACTAA => 9328 ,
  GCACTAC => 9329 ,
  GCACTAG => 9330 ,
  GCACTAT => 9331 ,
  GCACTCA => 9332 ,
  GCACTCC => 9333 ,
  GCACTCG => 9334 ,
  GCACTCT => 9335 ,
  GCACTGA => 9336 ,
  GCACTGC => 9337 ,
  GCACTGG => 9338 ,
  GCACTGT => 9339 ,
  GCACTTA => 9340 ,
  GCACTTC => 9341 ,
  GCACTTG => 9342 ,
  GCACTTT => 9343 ,
  GCAGAAA => 9344 ,
  GCAGAAC => 9345 ,
  GCAGAAG => 9346 ,
  GCAGAAT => 9347 ,
  GCAGACA => 9348 ,
  GCAGACC => 9349 ,
  GCAGACG => 9350 ,
  GCAGACT => 9351 ,
  GCAGAGA => 9352 ,
  GCAGAGC => 9353 ,
  GCAGAGG => 9354 ,
  GCAGAGT => 9355 ,
  GCAGATA => 9356 ,
  GCAGATC => 9357 ,
  GCAGATG => 9358 ,
  GCAGATT => 9359 ,
  GCAGCAA => 9360 ,
  GCAGCAC => 9361 ,
  GCAGCAG => 9362 ,
  GCAGCAT => 9363 ,
  GCAGCCA => 9364 ,
  GCAGCCC => 9365 ,
  GCAGCCG => 9366 ,
  GCAGCCT => 9367 ,
  GCAGCGA => 9368 ,
  GCAGCGC => 9369 ,
  GCAGCGG => 9370 ,
  GCAGCGT => 9371 ,
  GCAGCTA => 9372 ,
  GCAGCTC => 9373 ,
  GCAGCTG => 9374 ,
  GCAGCTT => 9375 ,
  GCAGGAA => 9376 ,
  GCAGGAC => 9377 ,
  GCAGGAG => 9378 ,
  GCAGGAT => 9379 ,
  GCAGGCA => 9380 ,
  GCAGGCC => 9381 ,
  GCAGGCG => 9382 ,
  GCAGGCT => 9383 ,
  GCAGGGA => 9384 ,
  GCAGGGC => 9385 ,
  GCAGGGG => 9386 ,
  GCAGGGT => 9387 ,
  GCAGGTA => 9388 ,
  GCAGGTC => 9389 ,
  GCAGGTG => 9390 ,
  GCAGGTT => 9391 ,
  GCAGTAA => 9392 ,
  GCAGTAC => 9393 ,
  GCAGTAG => 9394 ,
  GCAGTAT => 9395 ,
  GCAGTCA => 9396 ,
  GCAGTCC => 9397 ,
  GCAGTCG => 9398 ,
  GCAGTCT => 9399 ,
  GCAGTGA => 9400 ,
  GCAGTGC => 9401 ,
  GCAGTGG => 9402 ,
  GCAGTGT => 9403 ,
  GCAGTTA => 9404 ,
  GCAGTTC => 9405 ,
  GCAGTTG => 9406 ,
  GCAGTTT => 9407 ,
  GCATAAA => 9408 ,
  GCATAAC => 9409 ,
  GCATAAG => 9410 ,
  GCATAAT => 9411 ,
  GCATACA => 9412 ,
  GCATACC => 9413 ,
  GCATACG => 9414 ,
  GCATACT => 9415 ,
  GCATAGA => 9416 ,
  GCATAGC => 9417 ,
  GCATAGG => 9418 ,
  GCATAGT => 9419 ,
  GCATATA => 9420 ,
  GCATATC => 9421 ,
  GCATATG => 9422 ,
  GCATATT => 9423 ,
  GCATCAA => 9424 ,
  GCATCAC => 9425 ,
  GCATCAG => 9426 ,
  GCATCAT => 9427 ,
  GCATCCA => 9428 ,
  GCATCCC => 9429 ,
  GCATCCG => 9430 ,
  GCATCCT => 9431 ,
  GCATCGA => 9432 ,
  GCATCGC => 9433 ,
  GCATCGG => 9434 ,
  GCATCGT => 9435 ,
  GCATCTA => 9436 ,
  GCATCTC => 9437 ,
  GCATCTG => 9438 ,
  GCATCTT => 9439 ,
  GCATGAA => 9440 ,
  GCATGAC => 9441 ,
  GCATGAG => 9442 ,
  GCATGAT => 9443 ,
  GCATGCA => 9444 ,
  GCATGCC => 9445 ,
  GCATGCG => 9446 ,
  GCATGCT => 9447 ,
  GCATGGA => 9448 ,
  GCATGGC => 9449 ,
  GCATGGG => 9450 ,
  GCATGGT => 9451 ,
  GCATGTA => 9452 ,
  GCATGTC => 9453 ,
  GCATGTG => 9454 ,
  GCATGTT => 9455 ,
  GCATTAA => 9456 ,
  GCATTAC => 9457 ,
  GCATTAG => 9458 ,
  GCATTAT => 9459 ,
  GCATTCA => 9460 ,
  GCATTCC => 9461 ,
  GCATTCG => 9462 ,
  GCATTCT => 9463 ,
  GCATTGA => 9464 ,
  GCATTGC => 9465 ,
  GCATTGG => 9466 ,
  GCATTGT => 9467 ,
  GCATTTA => 9468 ,
  GCATTTC => 9469 ,
  GCATTTG => 9470 ,
  GCATTTT => 9471 ,
  GCCAAAA => 9472 ,
  GCCAAAC => 9473 ,
  GCCAAAG => 9474 ,
  GCCAAAT => 9475 ,
  GCCAACA => 9476 ,
  GCCAACC => 9477 ,
  GCCAACG => 9478 ,
  GCCAACT => 9479 ,
  GCCAAGA => 9480 ,
  GCCAAGC => 9481 ,
  GCCAAGG => 9482 ,
  GCCAAGT => 9483 ,
  GCCAATA => 9484 ,
  GCCAATC => 9485 ,
  GCCAATG => 9486 ,
  GCCAATT => 9487 ,
  GCCACAA => 9488 ,
  GCCACAC => 9489 ,
  GCCACAG => 9490 ,
  GCCACAT => 9491 ,
  GCCACCA => 9492 ,
  GCCACCC => 9493 ,
  GCCACCG => 9494 ,
  GCCACCT => 9495 ,
  GCCACGA => 9496 ,
  GCCACGC => 9497 ,
  GCCACGG => 9498 ,
  GCCACGT => 9499 ,
  GCCACTA => 9500 ,
  GCCACTC => 9501 ,
  GCCACTG => 9502 ,
  GCCACTT => 9503 ,
  GCCAGAA => 9504 ,
  GCCAGAC => 9505 ,
  GCCAGAG => 9506 ,
  GCCAGAT => 9507 ,
  GCCAGCA => 9508 ,
  GCCAGCC => 9509 ,
  GCCAGCG => 9510 ,
  GCCAGCT => 9511 ,
  GCCAGGA => 9512 ,
  GCCAGGC => 9513 ,
  GCCAGGG => 9514 ,
  GCCAGGT => 9515 ,
  GCCAGTA => 9516 ,
  GCCAGTC => 9517 ,
  GCCAGTG => 9518 ,
  GCCAGTT => 9519 ,
  GCCATAA => 9520 ,
  GCCATAC => 9521 ,
  GCCATAG => 9522 ,
  GCCATAT => 9523 ,
  GCCATCA => 9524 ,
  GCCATCC => 9525 ,
  GCCATCG => 9526 ,
  GCCATCT => 9527 ,
  GCCATGA => 9528 ,
  GCCATGC => 9529 ,
  GCCATGG => 9530 ,
  GCCATGT => 9531 ,
  GCCATTA => 9532 ,
  GCCATTC => 9533 ,
  GCCATTG => 9534 ,
  GCCATTT => 9535 ,
  GCCCAAA => 9536 ,
  GCCCAAC => 9537 ,
  GCCCAAG => 9538 ,
  GCCCAAT => 9539 ,
  GCCCACA => 9540 ,
  GCCCACC => 9541 ,
  GCCCACG => 9542 ,
  GCCCACT => 9543 ,
  GCCCAGA => 9544 ,
  GCCCAGC => 9545 ,
  GCCCAGG => 9546 ,
  GCCCAGT => 9547 ,
  GCCCATA => 9548 ,
  GCCCATC => 9549 ,
  GCCCATG => 9550 ,
  GCCCATT => 9551 ,
  GCCCCAA => 9552 ,
  GCCCCAC => 9553 ,
  GCCCCAG => 9554 ,
  GCCCCAT => 9555 ,
  GCCCCCA => 9556 ,
  GCCCCCC => 9557 ,
  GCCCCCG => 9558 ,
  GCCCCCT => 9559 ,
  GCCCCGA => 9560 ,
  GCCCCGC => 9561 ,
  GCCCCGG => 9562 ,
  GCCCCGT => 9563 ,
  GCCCCTA => 9564 ,
  GCCCCTC => 9565 ,
  GCCCCTG => 9566 ,
  GCCCCTT => 9567 ,
  GCCCGAA => 9568 ,
  GCCCGAC => 9569 ,
  GCCCGAG => 9570 ,
  GCCCGAT => 9571 ,
  GCCCGCA => 9572 ,
  GCCCGCC => 9573 ,
  GCCCGCG => 9574 ,
  GCCCGCT => 9575 ,
  GCCCGGA => 9576 ,
  GCCCGGC => 9577 ,
  GCCCGGG => 9578 ,
  GCCCGGT => 9579 ,
  GCCCGTA => 9580 ,
  GCCCGTC => 9581 ,
  GCCCGTG => 9582 ,
  GCCCGTT => 9583 ,
  GCCCTAA => 9584 ,
  GCCCTAC => 9585 ,
  GCCCTAG => 9586 ,
  GCCCTAT => 9587 ,
  GCCCTCA => 9588 ,
  GCCCTCC => 9589 ,
  GCCCTCG => 9590 ,
  GCCCTCT => 9591 ,
  GCCCTGA => 9592 ,
  GCCCTGC => 9593 ,
  GCCCTGG => 9594 ,
  GCCCTGT => 9595 ,
  GCCCTTA => 9596 ,
  GCCCTTC => 9597 ,
  GCCCTTG => 9598 ,
  GCCCTTT => 9599 ,
  GCCGAAA => 9600 ,
  GCCGAAC => 9601 ,
  GCCGAAG => 9602 ,
  GCCGAAT => 9603 ,
  GCCGACA => 9604 ,
  GCCGACC => 9605 ,
  GCCGACG => 9606 ,
  GCCGACT => 9607 ,
  GCCGAGA => 9608 ,
  GCCGAGC => 9609 ,
  GCCGAGG => 9610 ,
  GCCGAGT => 9611 ,
  GCCGATA => 9612 ,
  GCCGATC => 9613 ,
  GCCGATG => 9614 ,
  GCCGATT => 9615 ,
  GCCGCAA => 9616 ,
  GCCGCAC => 9617 ,
  GCCGCAG => 9618 ,
  GCCGCAT => 9619 ,
  GCCGCCA => 9620 ,
  GCCGCCC => 9621 ,
  GCCGCCG => 9622 ,
  GCCGCCT => 9623 ,
  GCCGCGA => 9624 ,
  GCCGCGC => 9625 ,
  GCCGCGG => 9626 ,
  GCCGCGT => 9627 ,
  GCCGCTA => 9628 ,
  GCCGCTC => 9629 ,
  GCCGCTG => 9630 ,
  GCCGCTT => 9631 ,
  GCCGGAA => 9632 ,
  GCCGGAC => 9633 ,
  GCCGGAG => 9634 ,
  GCCGGAT => 9635 ,
  GCCGGCA => 9636 ,
  GCCGGCC => 9637 ,
  GCCGGCG => 9638 ,
  GCCGGCT => 9639 ,
  GCCGGGA => 9640 ,
  GCCGGGC => 9641 ,
  GCCGGGG => 9642 ,
  GCCGGGT => 9643 ,
  GCCGGTA => 9644 ,
  GCCGGTC => 9645 ,
  GCCGGTG => 9646 ,
  GCCGGTT => 9647 ,
  GCCGTAA => 9648 ,
  GCCGTAC => 9649 ,
  GCCGTAG => 9650 ,
  GCCGTAT => 9651 ,
  GCCGTCA => 9652 ,
  GCCGTCC => 9653 ,
  GCCGTCG => 9654 ,
  GCCGTCT => 9655 ,
  GCCGTGA => 9656 ,
  GCCGTGC => 9657 ,
  GCCGTGG => 9658 ,
  GCCGTGT => 9659 ,
  GCCGTTA => 9660 ,
  GCCGTTC => 9661 ,
  GCCGTTG => 9662 ,
  GCCGTTT => 9663 ,
  GCCTAAA => 9664 ,
  GCCTAAC => 9665 ,
  GCCTAAG => 9666 ,
  GCCTAAT => 9667 ,
  GCCTACA => 9668 ,
  GCCTACC => 9669 ,
  GCCTACG => 9670 ,
  GCCTACT => 9671 ,
  GCCTAGA => 9672 ,
  GCCTAGC => 9673 ,
  GCCTAGG => 9674 ,
  GCCTAGT => 9675 ,
  GCCTATA => 9676 ,
  GCCTATC => 9677 ,
  GCCTATG => 9678 ,
  GCCTATT => 9679 ,
  GCCTCAA => 9680 ,
  GCCTCAC => 9681 ,
  GCCTCAG => 9682 ,
  GCCTCAT => 9683 ,
  GCCTCCA => 9684 ,
  GCCTCCC => 9685 ,
  GCCTCCG => 9686 ,
  GCCTCCT => 9687 ,
  GCCTCGA => 9688 ,
  GCCTCGC => 9689 ,
  GCCTCGG => 9690 ,
  GCCTCGT => 9691 ,
  GCCTCTA => 9692 ,
  GCCTCTC => 9693 ,
  GCCTCTG => 9694 ,
  GCCTCTT => 9695 ,
  GCCTGAA => 9696 ,
  GCCTGAC => 9697 ,
  GCCTGAG => 9698 ,
  GCCTGAT => 9699 ,
  GCCTGCA => 9700 ,
  GCCTGCC => 9701 ,
  GCCTGCG => 9702 ,
  GCCTGCT => 9703 ,
  GCCTGGA => 9704 ,
  GCCTGGC => 9705 ,
  GCCTGGG => 9706 ,
  GCCTGGT => 9707 ,
  GCCTGTA => 9708 ,
  GCCTGTC => 9709 ,
  GCCTGTG => 9710 ,
  GCCTGTT => 9711 ,
  GCCTTAA => 9712 ,
  GCCTTAC => 9713 ,
  GCCTTAG => 9714 ,
  GCCTTAT => 9715 ,
  GCCTTCA => 9716 ,
  GCCTTCC => 9717 ,
  GCCTTCG => 9718 ,
  GCCTTCT => 9719 ,
  GCCTTGA => 9720 ,
  GCCTTGC => 9721 ,
  GCCTTGG => 9722 ,
  GCCTTGT => 9723 ,
  GCCTTTA => 9724 ,
  GCCTTTC => 9725 ,
  GCCTTTG => 9726 ,
  GCCTTTT => 9727 ,
  GCGAAAA => 9728 ,
  GCGAAAC => 9729 ,
  GCGAAAG => 9730 ,
  GCGAAAT => 9731 ,
  GCGAACA => 9732 ,
  GCGAACC => 9733 ,
  GCGAACG => 9734 ,
  GCGAACT => 9735 ,
  GCGAAGA => 9736 ,
  GCGAAGC => 9737 ,
  GCGAAGG => 9738 ,
  GCGAAGT => 9739 ,
  GCGAATA => 9740 ,
  GCGAATC => 9741 ,
  GCGAATG => 9742 ,
  GCGAATT => 9743 ,
  GCGACAA => 9744 ,
  GCGACAC => 9745 ,
  GCGACAG => 9746 ,
  GCGACAT => 9747 ,
  GCGACCA => 9748 ,
  GCGACCC => 9749 ,
  GCGACCG => 9750 ,
  GCGACCT => 9751 ,
  GCGACGA => 9752 ,
  GCGACGC => 9753 ,
  GCGACGG => 9754 ,
  GCGACGT => 9755 ,
  GCGACTA => 9756 ,
  GCGACTC => 9757 ,
  GCGACTG => 9758 ,
  GCGACTT => 9759 ,
  GCGAGAA => 9760 ,
  GCGAGAC => 9761 ,
  GCGAGAG => 9762 ,
  GCGAGAT => 9763 ,
  GCGAGCA => 9764 ,
  GCGAGCC => 9765 ,
  GCGAGCG => 9766 ,
  GCGAGCT => 9767 ,
  GCGAGGA => 9768 ,
  GCGAGGC => 9769 ,
  GCGAGGG => 9770 ,
  GCGAGGT => 9771 ,
  GCGAGTA => 9772 ,
  GCGAGTC => 9773 ,
  GCGAGTG => 9774 ,
  GCGAGTT => 9775 ,
  GCGATAA => 9776 ,
  GCGATAC => 9777 ,
  GCGATAG => 9778 ,
  GCGATAT => 9779 ,
  GCGATCA => 9780 ,
  GCGATCC => 9781 ,
  GCGATCG => 9782 ,
  GCGATCT => 9783 ,
  GCGATGA => 9784 ,
  GCGATGC => 9785 ,
  GCGATGG => 9786 ,
  GCGATGT => 9787 ,
  GCGATTA => 9788 ,
  GCGATTC => 9789 ,
  GCGATTG => 9790 ,
  GCGATTT => 9791 ,
  GCGCAAA => 9792 ,
  GCGCAAC => 9793 ,
  GCGCAAG => 9794 ,
  GCGCAAT => 9795 ,
  GCGCACA => 9796 ,
  GCGCACC => 9797 ,
  GCGCACG => 9798 ,
  GCGCACT => 9799 ,
  GCGCAGA => 9800 ,
  GCGCAGC => 9801 ,
  GCGCAGG => 9802 ,
  GCGCAGT => 9803 ,
  GCGCATA => 9804 ,
  GCGCATC => 9805 ,
  GCGCATG => 9806 ,
  GCGCATT => 9807 ,
  GCGCCAA => 9808 ,
  GCGCCAC => 9809 ,
  GCGCCAG => 9810 ,
  GCGCCAT => 9811 ,
  GCGCCCA => 9812 ,
  GCGCCCC => 9813 ,
  GCGCCCG => 9814 ,
  GCGCCCT => 9815 ,
  GCGCCGA => 9816 ,
  GCGCCGC => 9817 ,
  GCGCCGG => 9818 ,
  GCGCCGT => 9819 ,
  GCGCCTA => 9820 ,
  GCGCCTC => 9821 ,
  GCGCCTG => 9822 ,
  GCGCCTT => 9823 ,
  GCGCGAA => 9824 ,
  GCGCGAC => 9825 ,
  GCGCGAG => 9826 ,
  GCGCGAT => 9827 ,
  GCGCGCA => 9828 ,
  GCGCGCC => 9829 ,
  GCGCGCG => 9830 ,
  GCGCGCT => 9831 ,
  GCGCGGA => 9832 ,
  GCGCGGC => 9833 ,
  GCGCGGG => 9834 ,
  GCGCGGT => 9835 ,
  GCGCGTA => 9836 ,
  GCGCGTC => 9837 ,
  GCGCGTG => 9838 ,
  GCGCGTT => 9839 ,
  GCGCTAA => 9840 ,
  GCGCTAC => 9841 ,
  GCGCTAG => 9842 ,
  GCGCTAT => 9843 ,
  GCGCTCA => 9844 ,
  GCGCTCC => 9845 ,
  GCGCTCG => 9846 ,
  GCGCTCT => 9847 ,
  GCGCTGA => 9848 ,
  GCGCTGC => 9849 ,
  GCGCTGG => 9850 ,
  GCGCTGT => 9851 ,
  GCGCTTA => 9852 ,
  GCGCTTC => 9853 ,
  GCGCTTG => 9854 ,
  GCGCTTT => 9855 ,
  GCGGAAA => 9856 ,
  GCGGAAC => 9857 ,
  GCGGAAG => 9858 ,
  GCGGAAT => 9859 ,
  GCGGACA => 9860 ,
  GCGGACC => 9861 ,
  GCGGACG => 9862 ,
  GCGGACT => 9863 ,
  GCGGAGA => 9864 ,
  GCGGAGC => 9865 ,
  GCGGAGG => 9866 ,
  GCGGAGT => 9867 ,
  GCGGATA => 9868 ,
  GCGGATC => 9869 ,
  GCGGATG => 9870 ,
  GCGGATT => 9871 ,
  GCGGCAA => 9872 ,
  GCGGCAC => 9873 ,
  GCGGCAG => 9874 ,
  GCGGCAT => 9875 ,
  GCGGCCA => 9876 ,
  GCGGCCC => 9877 ,
  GCGGCCG => 9878 ,
  GCGGCCT => 9879 ,
  GCGGCGA => 9880 ,
  GCGGCGC => 9881 ,
  GCGGCGG => 9882 ,
  GCGGCGT => 9883 ,
  GCGGCTA => 9884 ,
  GCGGCTC => 9885 ,
  GCGGCTG => 9886 ,
  GCGGCTT => 9887 ,
  GCGGGAA => 9888 ,
  GCGGGAC => 9889 ,
  GCGGGAG => 9890 ,
  GCGGGAT => 9891 ,
  GCGGGCA => 9892 ,
  GCGGGCC => 9893 ,
  GCGGGCG => 9894 ,
  GCGGGCT => 9895 ,
  GCGGGGA => 9896 ,
  GCGGGGC => 9897 ,
  GCGGGGG => 9898 ,
  GCGGGGT => 9899 ,
  GCGGGTA => 9900 ,
  GCGGGTC => 9901 ,
  GCGGGTG => 9902 ,
  GCGGGTT => 9903 ,
  GCGGTAA => 9904 ,
  GCGGTAC => 9905 ,
  GCGGTAG => 9906 ,
  GCGGTAT => 9907 ,
  GCGGTCA => 9908 ,
  GCGGTCC => 9909 ,
  GCGGTCG => 9910 ,
  GCGGTCT => 9911 ,
  GCGGTGA => 9912 ,
  GCGGTGC => 9913 ,
  GCGGTGG => 9914 ,
  GCGGTGT => 9915 ,
  GCGGTTA => 9916 ,
  GCGGTTC => 9917 ,
  GCGGTTG => 9918 ,
  GCGGTTT => 9919 ,
  GCGTAAA => 9920 ,
  GCGTAAC => 9921 ,
  GCGTAAG => 9922 ,
  GCGTAAT => 9923 ,
  GCGTACA => 9924 ,
  GCGTACC => 9925 ,
  GCGTACG => 9926 ,
  GCGTACT => 9927 ,
  GCGTAGA => 9928 ,
  GCGTAGC => 9929 ,
  GCGTAGG => 9930 ,
  GCGTAGT => 9931 ,
  GCGTATA => 9932 ,
  GCGTATC => 9933 ,
  GCGTATG => 9934 ,
  GCGTATT => 9935 ,
  GCGTCAA => 9936 ,
  GCGTCAC => 9937 ,
  GCGTCAG => 9938 ,
  GCGTCAT => 9939 ,
  GCGTCCA => 9940 ,
  GCGTCCC => 9941 ,
  GCGTCCG => 9942 ,
  GCGTCCT => 9943 ,
  GCGTCGA => 9944 ,
  GCGTCGC => 9945 ,
  GCGTCGG => 9946 ,
  GCGTCGT => 9947 ,
  GCGTCTA => 9948 ,
  GCGTCTC => 9949 ,
  GCGTCTG => 9950 ,
  GCGTCTT => 9951 ,
  GCGTGAA => 9952 ,
  GCGTGAC => 9953 ,
  GCGTGAG => 9954 ,
  GCGTGAT => 9955 ,
  GCGTGCA => 9956 ,
  GCGTGCC => 9957 ,
  GCGTGCG => 9958 ,
  GCGTGCT => 9959 ,
  GCGTGGA => 9960 ,
  GCGTGGC => 9961 ,
  GCGTGGG => 9962 ,
  GCGTGGT => 9963 ,
  GCGTGTA => 9964 ,
  GCGTGTC => 9965 ,
  GCGTGTG => 9966 ,
  GCGTGTT => 9967 ,
  GCGTTAA => 9968 ,
  GCGTTAC => 9969 ,
  GCGTTAG => 9970 ,
  GCGTTAT => 9971 ,
  GCGTTCA => 9972 ,
  GCGTTCC => 9973 ,
  GCGTTCG => 9974 ,
  GCGTTCT => 9975 ,
  GCGTTGA => 9976 ,
  GCGTTGC => 9977 ,
  GCGTTGG => 9978 ,
  GCGTTGT => 9979 ,
  GCGTTTA => 9980 ,
  GCGTTTC => 9981 ,
  GCGTTTG => 9982 ,
  GCGTTTT => 9983 ,
  GCTAAAA => 9984 ,
  GCTAAAC => 9985 ,
  GCTAAAG => 9986 ,
  GCTAAAT => 9987 ,
  GCTAACA => 9988 ,
  GCTAACC => 9989 ,
  GCTAACG => 9990 ,
  GCTAACT => 9991 ,
  GCTAAGA => 9992 ,
  GCTAAGC => 9993 ,
  GCTAAGG => 9994 ,
  GCTAAGT => 9995 ,
  GCTAATA => 9996 ,
  GCTAATC => 9997 ,
  GCTAATG => 9998 ,
  GCTAATT => 9999 ,
  GCTACAA => 10000 ,
  GCTACAC => 10001 ,
  GCTACAG => 10002 ,
  GCTACAT => 10003 ,
  GCTACCA => 10004 ,
  GCTACCC => 10005 ,
  GCTACCG => 10006 ,
  GCTACCT => 10007 ,
  GCTACGA => 10008 ,
  GCTACGC => 10009 ,
  GCTACGG => 10010 ,
  GCTACGT => 10011 ,
  GCTACTA => 10012 ,
  GCTACTC => 10013 ,
  GCTACTG => 10014 ,
  GCTACTT => 10015 ,
  GCTAGAA => 10016 ,
  GCTAGAC => 10017 ,
  GCTAGAG => 10018 ,
  GCTAGAT => 10019 ,
  GCTAGCA => 10020 ,
  GCTAGCC => 10021 ,
  GCTAGCG => 10022 ,
  GCTAGCT => 10023 ,
  GCTAGGA => 10024 ,
  GCTAGGC => 10025 ,
  GCTAGGG => 10026 ,
  GCTAGGT => 10027 ,
  GCTAGTA => 10028 ,
  GCTAGTC => 10029 ,
  GCTAGTG => 10030 ,
  GCTAGTT => 10031 ,
  GCTATAA => 10032 ,
  GCTATAC => 10033 ,
  GCTATAG => 10034 ,
  GCTATAT => 10035 ,
  GCTATCA => 10036 ,
  GCTATCC => 10037 ,
  GCTATCG => 10038 ,
  GCTATCT => 10039 ,
  GCTATGA => 10040 ,
  GCTATGC => 10041 ,
  GCTATGG => 10042 ,
  GCTATGT => 10043 ,
  GCTATTA => 10044 ,
  GCTATTC => 10045 ,
  GCTATTG => 10046 ,
  GCTATTT => 10047 ,
  GCTCAAA => 10048 ,
  GCTCAAC => 10049 ,
  GCTCAAG => 10050 ,
  GCTCAAT => 10051 ,
  GCTCACA => 10052 ,
  GCTCACC => 10053 ,
  GCTCACG => 10054 ,
  GCTCACT => 10055 ,
  GCTCAGA => 10056 ,
  GCTCAGC => 10057 ,
  GCTCAGG => 10058 ,
  GCTCAGT => 10059 ,
  GCTCATA => 10060 ,
  GCTCATC => 10061 ,
  GCTCATG => 10062 ,
  GCTCATT => 10063 ,
  GCTCCAA => 10064 ,
  GCTCCAC => 10065 ,
  GCTCCAG => 10066 ,
  GCTCCAT => 10067 ,
  GCTCCCA => 10068 ,
  GCTCCCC => 10069 ,
  GCTCCCG => 10070 ,
  GCTCCCT => 10071 ,
  GCTCCGA => 10072 ,
  GCTCCGC => 10073 ,
  GCTCCGG => 10074 ,
  GCTCCGT => 10075 ,
  GCTCCTA => 10076 ,
  GCTCCTC => 10077 ,
  GCTCCTG => 10078 ,
  GCTCCTT => 10079 ,
  GCTCGAA => 10080 ,
  GCTCGAC => 10081 ,
  GCTCGAG => 10082 ,
  GCTCGAT => 10083 ,
  GCTCGCA => 10084 ,
  GCTCGCC => 10085 ,
  GCTCGCG => 10086 ,
  GCTCGCT => 10087 ,
  GCTCGGA => 10088 ,
  GCTCGGC => 10089 ,
  GCTCGGG => 10090 ,
  GCTCGGT => 10091 ,
  GCTCGTA => 10092 ,
  GCTCGTC => 10093 ,
  GCTCGTG => 10094 ,
  GCTCGTT => 10095 ,
  GCTCTAA => 10096 ,
  GCTCTAC => 10097 ,
  GCTCTAG => 10098 ,
  GCTCTAT => 10099 ,
  GCTCTCA => 10100 ,
  GCTCTCC => 10101 ,
  GCTCTCG => 10102 ,
  GCTCTCT => 10103 ,
  GCTCTGA => 10104 ,
  GCTCTGC => 10105 ,
  GCTCTGG => 10106 ,
  GCTCTGT => 10107 ,
  GCTCTTA => 10108 ,
  GCTCTTC => 10109 ,
  GCTCTTG => 10110 ,
  GCTCTTT => 10111 ,
  GCTGAAA => 10112 ,
  GCTGAAC => 10113 ,
  GCTGAAG => 10114 ,
  GCTGAAT => 10115 ,
  GCTGACA => 10116 ,
  GCTGACC => 10117 ,
  GCTGACG => 10118 ,
  GCTGACT => 10119 ,
  GCTGAGA => 10120 ,
  GCTGAGC => 10121 ,
  GCTGAGG => 10122 ,
  GCTGAGT => 10123 ,
  GCTGATA => 10124 ,
  GCTGATC => 10125 ,
  GCTGATG => 10126 ,
  GCTGATT => 10127 ,
  GCTGCAA => 10128 ,
  GCTGCAC => 10129 ,
  GCTGCAG => 10130 ,
  GCTGCAT => 10131 ,
  GCTGCCA => 10132 ,
  GCTGCCC => 10133 ,
  GCTGCCG => 10134 ,
  GCTGCCT => 10135 ,
  GCTGCGA => 10136 ,
  GCTGCGC => 10137 ,
  GCTGCGG => 10138 ,
  GCTGCGT => 10139 ,
  GCTGCTA => 10140 ,
  GCTGCTC => 10141 ,
  GCTGCTG => 10142 ,
  GCTGCTT => 10143 ,
  GCTGGAA => 10144 ,
  GCTGGAC => 10145 ,
  GCTGGAG => 10146 ,
  GCTGGAT => 10147 ,
  GCTGGCA => 10148 ,
  GCTGGCC => 10149 ,
  GCTGGCG => 10150 ,
  GCTGGCT => 10151 ,
  GCTGGGA => 10152 ,
  GCTGGGC => 10153 ,
  GCTGGGG => 10154 ,
  GCTGGGT => 10155 ,
  GCTGGTA => 10156 ,
  GCTGGTC => 10157 ,
  GCTGGTG => 10158 ,
  GCTGGTT => 10159 ,
  GCTGTAA => 10160 ,
  GCTGTAC => 10161 ,
  GCTGTAG => 10162 ,
  GCTGTAT => 10163 ,
  GCTGTCA => 10164 ,
  GCTGTCC => 10165 ,
  GCTGTCG => 10166 ,
  GCTGTCT => 10167 ,
  GCTGTGA => 10168 ,
  GCTGTGC => 10169 ,
  GCTGTGG => 10170 ,
  GCTGTGT => 10171 ,
  GCTGTTA => 10172 ,
  GCTGTTC => 10173 ,
  GCTGTTG => 10174 ,
  GCTGTTT => 10175 ,
  GCTTAAA => 10176 ,
  GCTTAAC => 10177 ,
  GCTTAAG => 10178 ,
  GCTTAAT => 10179 ,
  GCTTACA => 10180 ,
  GCTTACC => 10181 ,
  GCTTACG => 10182 ,
  GCTTACT => 10183 ,
  GCTTAGA => 10184 ,
  GCTTAGC => 10185 ,
  GCTTAGG => 10186 ,
  GCTTAGT => 10187 ,
  GCTTATA => 10188 ,
  GCTTATC => 10189 ,
  GCTTATG => 10190 ,
  GCTTATT => 10191 ,
  GCTTCAA => 10192 ,
  GCTTCAC => 10193 ,
  GCTTCAG => 10194 ,
  GCTTCAT => 10195 ,
  GCTTCCA => 10196 ,
  GCTTCCC => 10197 ,
  GCTTCCG => 10198 ,
  GCTTCCT => 10199 ,
  GCTTCGA => 10200 ,
  GCTTCGC => 10201 ,
  GCTTCGG => 10202 ,
  GCTTCGT => 10203 ,
  GCTTCTA => 10204 ,
  GCTTCTC => 10205 ,
  GCTTCTG => 10206 ,
  GCTTCTT => 10207 ,
  GCTTGAA => 10208 ,
  GCTTGAC => 10209 ,
  GCTTGAG => 10210 ,
  GCTTGAT => 10211 ,
  GCTTGCA => 10212 ,
  GCTTGCC => 10213 ,
  GCTTGCG => 10214 ,
  GCTTGCT => 10215 ,
  GCTTGGA => 10216 ,
  GCTTGGC => 10217 ,
  GCTTGGG => 10218 ,
  GCTTGGT => 10219 ,
  GCTTGTA => 10220 ,
  GCTTGTC => 10221 ,
  GCTTGTG => 10222 ,
  GCTTGTT => 10223 ,
  GCTTTAA => 10224 ,
  GCTTTAC => 10225 ,
  GCTTTAG => 10226 ,
  GCTTTAT => 10227 ,
  GCTTTCA => 10228 ,
  GCTTTCC => 10229 ,
  GCTTTCG => 10230 ,
  GCTTTCT => 10231 ,
  GCTTTGA => 10232 ,
  GCTTTGC => 10233 ,
  GCTTTGG => 10234 ,
  GCTTTGT => 10235 ,
  GCTTTTA => 10236 ,
  GCTTTTC => 10237 ,
  GCTTTTG => 10238 ,
  GCTTTTT => 10239 ,
  GGAAAAA => 10240 ,
  GGAAAAC => 10241 ,
  GGAAAAG => 10242 ,
  GGAAAAT => 10243 ,
  GGAAACA => 10244 ,
  GGAAACC => 10245 ,
  GGAAACG => 10246 ,
  GGAAACT => 10247 ,
  GGAAAGA => 10248 ,
  GGAAAGC => 10249 ,
  GGAAAGG => 10250 ,
  GGAAAGT => 10251 ,
  GGAAATA => 10252 ,
  GGAAATC => 10253 ,
  GGAAATG => 10254 ,
  GGAAATT => 10255 ,
  GGAACAA => 10256 ,
  GGAACAC => 10257 ,
  GGAACAG => 10258 ,
  GGAACAT => 10259 ,
  GGAACCA => 10260 ,
  GGAACCC => 10261 ,
  GGAACCG => 10262 ,
  GGAACCT => 10263 ,
  GGAACGA => 10264 ,
  GGAACGC => 10265 ,
  GGAACGG => 10266 ,
  GGAACGT => 10267 ,
  GGAACTA => 10268 ,
  GGAACTC => 10269 ,
  GGAACTG => 10270 ,
  GGAACTT => 10271 ,
  GGAAGAA => 10272 ,
  GGAAGAC => 10273 ,
  GGAAGAG => 10274 ,
  GGAAGAT => 10275 ,
  GGAAGCA => 10276 ,
  GGAAGCC => 10277 ,
  GGAAGCG => 10278 ,
  GGAAGCT => 10279 ,
  GGAAGGA => 10280 ,
  GGAAGGC => 10281 ,
  GGAAGGG => 10282 ,
  GGAAGGT => 10283 ,
  GGAAGTA => 10284 ,
  GGAAGTC => 10285 ,
  GGAAGTG => 10286 ,
  GGAAGTT => 10287 ,
  GGAATAA => 10288 ,
  GGAATAC => 10289 ,
  GGAATAG => 10290 ,
  GGAATAT => 10291 ,
  GGAATCA => 10292 ,
  GGAATCC => 10293 ,
  GGAATCG => 10294 ,
  GGAATCT => 10295 ,
  GGAATGA => 10296 ,
  GGAATGC => 10297 ,
  GGAATGG => 10298 ,
  GGAATGT => 10299 ,
  GGAATTA => 10300 ,
  GGAATTC => 10301 ,
  GGAATTG => 10302 ,
  GGAATTT => 10303 ,
  GGACAAA => 10304 ,
  GGACAAC => 10305 ,
  GGACAAG => 10306 ,
  GGACAAT => 10307 ,
  GGACACA => 10308 ,
  GGACACC => 10309 ,
  GGACACG => 10310 ,
  GGACACT => 10311 ,
  GGACAGA => 10312 ,
  GGACAGC => 10313 ,
  GGACAGG => 10314 ,
  GGACAGT => 10315 ,
  GGACATA => 10316 ,
  GGACATC => 10317 ,
  GGACATG => 10318 ,
  GGACATT => 10319 ,
  GGACCAA => 10320 ,
  GGACCAC => 10321 ,
  GGACCAG => 10322 ,
  GGACCAT => 10323 ,
  GGACCCA => 10324 ,
  GGACCCC => 10325 ,
  GGACCCG => 10326 ,
  GGACCCT => 10327 ,
  GGACCGA => 10328 ,
  GGACCGC => 10329 ,
  GGACCGG => 10330 ,
  GGACCGT => 10331 ,
  GGACCTA => 10332 ,
  GGACCTC => 10333 ,
  GGACCTG => 10334 ,
  GGACCTT => 10335 ,
  GGACGAA => 10336 ,
  GGACGAC => 10337 ,
  GGACGAG => 10338 ,
  GGACGAT => 10339 ,
  GGACGCA => 10340 ,
  GGACGCC => 10341 ,
  GGACGCG => 10342 ,
  GGACGCT => 10343 ,
  GGACGGA => 10344 ,
  GGACGGC => 10345 ,
  GGACGGG => 10346 ,
  GGACGGT => 10347 ,
  GGACGTA => 10348 ,
  GGACGTC => 10349 ,
  GGACGTG => 10350 ,
  GGACGTT => 10351 ,
  GGACTAA => 10352 ,
  GGACTAC => 10353 ,
  GGACTAG => 10354 ,
  GGACTAT => 10355 ,
  GGACTCA => 10356 ,
  GGACTCC => 10357 ,
  GGACTCG => 10358 ,
  GGACTCT => 10359 ,
  GGACTGA => 10360 ,
  GGACTGC => 10361 ,
  GGACTGG => 10362 ,
  GGACTGT => 10363 ,
  GGACTTA => 10364 ,
  GGACTTC => 10365 ,
  GGACTTG => 10366 ,
  GGACTTT => 10367 ,
  GGAGAAA => 10368 ,
  GGAGAAC => 10369 ,
  GGAGAAG => 10370 ,
  GGAGAAT => 10371 ,
  GGAGACA => 10372 ,
  GGAGACC => 10373 ,
  GGAGACG => 10374 ,
  GGAGACT => 10375 ,
  GGAGAGA => 10376 ,
  GGAGAGC => 10377 ,
  GGAGAGG => 10378 ,
  GGAGAGT => 10379 ,
  GGAGATA => 10380 ,
  GGAGATC => 10381 ,
  GGAGATG => 10382 ,
  GGAGATT => 10383 ,
  GGAGCAA => 10384 ,
  GGAGCAC => 10385 ,
  GGAGCAG => 10386 ,
  GGAGCAT => 10387 ,
  GGAGCCA => 10388 ,
  GGAGCCC => 10389 ,
  GGAGCCG => 10390 ,
  GGAGCCT => 10391 ,
  GGAGCGA => 10392 ,
  GGAGCGC => 10393 ,
  GGAGCGG => 10394 ,
  GGAGCGT => 10395 ,
  GGAGCTA => 10396 ,
  GGAGCTC => 10397 ,
  GGAGCTG => 10398 ,
  GGAGCTT => 10399 ,
  GGAGGAA => 10400 ,
  GGAGGAC => 10401 ,
  GGAGGAG => 10402 ,
  GGAGGAT => 10403 ,
  GGAGGCA => 10404 ,
  GGAGGCC => 10405 ,
  GGAGGCG => 10406 ,
  GGAGGCT => 10407 ,
  GGAGGGA => 10408 ,
  GGAGGGC => 10409 ,
  GGAGGGG => 10410 ,
  GGAGGGT => 10411 ,
  GGAGGTA => 10412 ,
  GGAGGTC => 10413 ,
  GGAGGTG => 10414 ,
  GGAGGTT => 10415 ,
  GGAGTAA => 10416 ,
  GGAGTAC => 10417 ,
  GGAGTAG => 10418 ,
  GGAGTAT => 10419 ,
  GGAGTCA => 10420 ,
  GGAGTCC => 10421 ,
  GGAGTCG => 10422 ,
  GGAGTCT => 10423 ,
  GGAGTGA => 10424 ,
  GGAGTGC => 10425 ,
  GGAGTGG => 10426 ,
  GGAGTGT => 10427 ,
  GGAGTTA => 10428 ,
  GGAGTTC => 10429 ,
  GGAGTTG => 10430 ,
  GGAGTTT => 10431 ,
  GGATAAA => 10432 ,
  GGATAAC => 10433 ,
  GGATAAG => 10434 ,
  GGATAAT => 10435 ,
  GGATACA => 10436 ,
  GGATACC => 10437 ,
  GGATACG => 10438 ,
  GGATACT => 10439 ,
  GGATAGA => 10440 ,
  GGATAGC => 10441 ,
  GGATAGG => 10442 ,
  GGATAGT => 10443 ,
  GGATATA => 10444 ,
  GGATATC => 10445 ,
  GGATATG => 10446 ,
  GGATATT => 10447 ,
  GGATCAA => 10448 ,
  GGATCAC => 10449 ,
  GGATCAG => 10450 ,
  GGATCAT => 10451 ,
  GGATCCA => 10452 ,
  GGATCCC => 10453 ,
  GGATCCG => 10454 ,
  GGATCCT => 10455 ,
  GGATCGA => 10456 ,
  GGATCGC => 10457 ,
  GGATCGG => 10458 ,
  GGATCGT => 10459 ,
  GGATCTA => 10460 ,
  GGATCTC => 10461 ,
  GGATCTG => 10462 ,
  GGATCTT => 10463 ,
  GGATGAA => 10464 ,
  GGATGAC => 10465 ,
  GGATGAG => 10466 ,
  GGATGAT => 10467 ,
  GGATGCA => 10468 ,
  GGATGCC => 10469 ,
  GGATGCG => 10470 ,
  GGATGCT => 10471 ,
  GGATGGA => 10472 ,
  GGATGGC => 10473 ,
  GGATGGG => 10474 ,
  GGATGGT => 10475 ,
  GGATGTA => 10476 ,
  GGATGTC => 10477 ,
  GGATGTG => 10478 ,
  GGATGTT => 10479 ,
  GGATTAA => 10480 ,
  GGATTAC => 10481 ,
  GGATTAG => 10482 ,
  GGATTAT => 10483 ,
  GGATTCA => 10484 ,
  GGATTCC => 10485 ,
  GGATTCG => 10486 ,
  GGATTCT => 10487 ,
  GGATTGA => 10488 ,
  GGATTGC => 10489 ,
  GGATTGG => 10490 ,
  GGATTGT => 10491 ,
  GGATTTA => 10492 ,
  GGATTTC => 10493 ,
  GGATTTG => 10494 ,
  GGATTTT => 10495 ,
  GGCAAAA => 10496 ,
  GGCAAAC => 10497 ,
  GGCAAAG => 10498 ,
  GGCAAAT => 10499 ,
  GGCAACA => 10500 ,
  GGCAACC => 10501 ,
  GGCAACG => 10502 ,
  GGCAACT => 10503 ,
  GGCAAGA => 10504 ,
  GGCAAGC => 10505 ,
  GGCAAGG => 10506 ,
  GGCAAGT => 10507 ,
  GGCAATA => 10508 ,
  GGCAATC => 10509 ,
  GGCAATG => 10510 ,
  GGCAATT => 10511 ,
  GGCACAA => 10512 ,
  GGCACAC => 10513 ,
  GGCACAG => 10514 ,
  GGCACAT => 10515 ,
  GGCACCA => 10516 ,
  GGCACCC => 10517 ,
  GGCACCG => 10518 ,
  GGCACCT => 10519 ,
  GGCACGA => 10520 ,
  GGCACGC => 10521 ,
  GGCACGG => 10522 ,
  GGCACGT => 10523 ,
  GGCACTA => 10524 ,
  GGCACTC => 10525 ,
  GGCACTG => 10526 ,
  GGCACTT => 10527 ,
  GGCAGAA => 10528 ,
  GGCAGAC => 10529 ,
  GGCAGAG => 10530 ,
  GGCAGAT => 10531 ,
  GGCAGCA => 10532 ,
  GGCAGCC => 10533 ,
  GGCAGCG => 10534 ,
  GGCAGCT => 10535 ,
  GGCAGGA => 10536 ,
  GGCAGGC => 10537 ,
  GGCAGGG => 10538 ,
  GGCAGGT => 10539 ,
  GGCAGTA => 10540 ,
  GGCAGTC => 10541 ,
  GGCAGTG => 10542 ,
  GGCAGTT => 10543 ,
  GGCATAA => 10544 ,
  GGCATAC => 10545 ,
  GGCATAG => 10546 ,
  GGCATAT => 10547 ,
  GGCATCA => 10548 ,
  GGCATCC => 10549 ,
  GGCATCG => 10550 ,
  GGCATCT => 10551 ,
  GGCATGA => 10552 ,
  GGCATGC => 10553 ,
  GGCATGG => 10554 ,
  GGCATGT => 10555 ,
  GGCATTA => 10556 ,
  GGCATTC => 10557 ,
  GGCATTG => 10558 ,
  GGCATTT => 10559 ,
  GGCCAAA => 10560 ,
  GGCCAAC => 10561 ,
  GGCCAAG => 10562 ,
  GGCCAAT => 10563 ,
  GGCCACA => 10564 ,
  GGCCACC => 10565 ,
  GGCCACG => 10566 ,
  GGCCACT => 10567 ,
  GGCCAGA => 10568 ,
  GGCCAGC => 10569 ,
  GGCCAGG => 10570 ,
  GGCCAGT => 10571 ,
  GGCCATA => 10572 ,
  GGCCATC => 10573 ,
  GGCCATG => 10574 ,
  GGCCATT => 10575 ,
  GGCCCAA => 10576 ,
  GGCCCAC => 10577 ,
  GGCCCAG => 10578 ,
  GGCCCAT => 10579 ,
  GGCCCCA => 10580 ,
  GGCCCCC => 10581 ,
  GGCCCCG => 10582 ,
  GGCCCCT => 10583 ,
  GGCCCGA => 10584 ,
  GGCCCGC => 10585 ,
  GGCCCGG => 10586 ,
  GGCCCGT => 10587 ,
  GGCCCTA => 10588 ,
  GGCCCTC => 10589 ,
  GGCCCTG => 10590 ,
  GGCCCTT => 10591 ,
  GGCCGAA => 10592 ,
  GGCCGAC => 10593 ,
  GGCCGAG => 10594 ,
  GGCCGAT => 10595 ,
  GGCCGCA => 10596 ,
  GGCCGCC => 10597 ,
  GGCCGCG => 10598 ,
  GGCCGCT => 10599 ,
  GGCCGGA => 10600 ,
  GGCCGGC => 10601 ,
  GGCCGGG => 10602 ,
  GGCCGGT => 10603 ,
  GGCCGTA => 10604 ,
  GGCCGTC => 10605 ,
  GGCCGTG => 10606 ,
  GGCCGTT => 10607 ,
  GGCCTAA => 10608 ,
  GGCCTAC => 10609 ,
  GGCCTAG => 10610 ,
  GGCCTAT => 10611 ,
  GGCCTCA => 10612 ,
  GGCCTCC => 10613 ,
  GGCCTCG => 10614 ,
  GGCCTCT => 10615 ,
  GGCCTGA => 10616 ,
  GGCCTGC => 10617 ,
  GGCCTGG => 10618 ,
  GGCCTGT => 10619 ,
  GGCCTTA => 10620 ,
  GGCCTTC => 10621 ,
  GGCCTTG => 10622 ,
  GGCCTTT => 10623 ,
  GGCGAAA => 10624 ,
  GGCGAAC => 10625 ,
  GGCGAAG => 10626 ,
  GGCGAAT => 10627 ,
  GGCGACA => 10628 ,
  GGCGACC => 10629 ,
  GGCGACG => 10630 ,
  GGCGACT => 10631 ,
  GGCGAGA => 10632 ,
  GGCGAGC => 10633 ,
  GGCGAGG => 10634 ,
  GGCGAGT => 10635 ,
  GGCGATA => 10636 ,
  GGCGATC => 10637 ,
  GGCGATG => 10638 ,
  GGCGATT => 10639 ,
  GGCGCAA => 10640 ,
  GGCGCAC => 10641 ,
  GGCGCAG => 10642 ,
  GGCGCAT => 10643 ,
  GGCGCCA => 10644 ,
  GGCGCCC => 10645 ,
  GGCGCCG => 10646 ,
  GGCGCCT => 10647 ,
  GGCGCGA => 10648 ,
  GGCGCGC => 10649 ,
  GGCGCGG => 10650 ,
  GGCGCGT => 10651 ,
  GGCGCTA => 10652 ,
  GGCGCTC => 10653 ,
  GGCGCTG => 10654 ,
  GGCGCTT => 10655 ,
  GGCGGAA => 10656 ,
  GGCGGAC => 10657 ,
  GGCGGAG => 10658 ,
  GGCGGAT => 10659 ,
  GGCGGCA => 10660 ,
  GGCGGCC => 10661 ,
  GGCGGCG => 10662 ,
  GGCGGCT => 10663 ,
  GGCGGGA => 10664 ,
  GGCGGGC => 10665 ,
  GGCGGGG => 10666 ,
  GGCGGGT => 10667 ,
  GGCGGTA => 10668 ,
  GGCGGTC => 10669 ,
  GGCGGTG => 10670 ,
  GGCGGTT => 10671 ,
  GGCGTAA => 10672 ,
  GGCGTAC => 10673 ,
  GGCGTAG => 10674 ,
  GGCGTAT => 10675 ,
  GGCGTCA => 10676 ,
  GGCGTCC => 10677 ,
  GGCGTCG => 10678 ,
  GGCGTCT => 10679 ,
  GGCGTGA => 10680 ,
  GGCGTGC => 10681 ,
  GGCGTGG => 10682 ,
  GGCGTGT => 10683 ,
  GGCGTTA => 10684 ,
  GGCGTTC => 10685 ,
  GGCGTTG => 10686 ,
  GGCGTTT => 10687 ,
  GGCTAAA => 10688 ,
  GGCTAAC => 10689 ,
  GGCTAAG => 10690 ,
  GGCTAAT => 10691 ,
  GGCTACA => 10692 ,
  GGCTACC => 10693 ,
  GGCTACG => 10694 ,
  GGCTACT => 10695 ,
  GGCTAGA => 10696 ,
  GGCTAGC => 10697 ,
  GGCTAGG => 10698 ,
  GGCTAGT => 10699 ,
  GGCTATA => 10700 ,
  GGCTATC => 10701 ,
  GGCTATG => 10702 ,
  GGCTATT => 10703 ,
  GGCTCAA => 10704 ,
  GGCTCAC => 10705 ,
  GGCTCAG => 10706 ,
  GGCTCAT => 10707 ,
  GGCTCCA => 10708 ,
  GGCTCCC => 10709 ,
  GGCTCCG => 10710 ,
  GGCTCCT => 10711 ,
  GGCTCGA => 10712 ,
  GGCTCGC => 10713 ,
  GGCTCGG => 10714 ,
  GGCTCGT => 10715 ,
  GGCTCTA => 10716 ,
  GGCTCTC => 10717 ,
  GGCTCTG => 10718 ,
  GGCTCTT => 10719 ,
  GGCTGAA => 10720 ,
  GGCTGAC => 10721 ,
  GGCTGAG => 10722 ,
  GGCTGAT => 10723 ,
  GGCTGCA => 10724 ,
  GGCTGCC => 10725 ,
  GGCTGCG => 10726 ,
  GGCTGCT => 10727 ,
  GGCTGGA => 10728 ,
  GGCTGGC => 10729 ,
  GGCTGGG => 10730 ,
  GGCTGGT => 10731 ,
  GGCTGTA => 10732 ,
  GGCTGTC => 10733 ,
  GGCTGTG => 10734 ,
  GGCTGTT => 10735 ,
  GGCTTAA => 10736 ,
  GGCTTAC => 10737 ,
  GGCTTAG => 10738 ,
  GGCTTAT => 10739 ,
  GGCTTCA => 10740 ,
  GGCTTCC => 10741 ,
  GGCTTCG => 10742 ,
  GGCTTCT => 10743 ,
  GGCTTGA => 10744 ,
  GGCTTGC => 10745 ,
  GGCTTGG => 10746 ,
  GGCTTGT => 10747 ,
  GGCTTTA => 10748 ,
  GGCTTTC => 10749 ,
  GGCTTTG => 10750 ,
  GGCTTTT => 10751 ,
  GGGAAAA => 10752 ,
  GGGAAAC => 10753 ,
  GGGAAAG => 10754 ,
  GGGAAAT => 10755 ,
  GGGAACA => 10756 ,
  GGGAACC => 10757 ,
  GGGAACG => 10758 ,
  GGGAACT => 10759 ,
  GGGAAGA => 10760 ,
  GGGAAGC => 10761 ,
  GGGAAGG => 10762 ,
  GGGAAGT => 10763 ,
  GGGAATA => 10764 ,
  GGGAATC => 10765 ,
  GGGAATG => 10766 ,
  GGGAATT => 10767 ,
  GGGACAA => 10768 ,
  GGGACAC => 10769 ,
  GGGACAG => 10770 ,
  GGGACAT => 10771 ,
  GGGACCA => 10772 ,
  GGGACCC => 10773 ,
  GGGACCG => 10774 ,
  GGGACCT => 10775 ,
  GGGACGA => 10776 ,
  GGGACGC => 10777 ,
  GGGACGG => 10778 ,
  GGGACGT => 10779 ,
  GGGACTA => 10780 ,
  GGGACTC => 10781 ,
  GGGACTG => 10782 ,
  GGGACTT => 10783 ,
  GGGAGAA => 10784 ,
  GGGAGAC => 10785 ,
  GGGAGAG => 10786 ,
  GGGAGAT => 10787 ,
  GGGAGCA => 10788 ,
  GGGAGCC => 10789 ,
  GGGAGCG => 10790 ,
  GGGAGCT => 10791 ,
  GGGAGGA => 10792 ,
  GGGAGGC => 10793 ,
  GGGAGGG => 10794 ,
  GGGAGGT => 10795 ,
  GGGAGTA => 10796 ,
  GGGAGTC => 10797 ,
  GGGAGTG => 10798 ,
  GGGAGTT => 10799 ,
  GGGATAA => 10800 ,
  GGGATAC => 10801 ,
  GGGATAG => 10802 ,
  GGGATAT => 10803 ,
  GGGATCA => 10804 ,
  GGGATCC => 10805 ,
  GGGATCG => 10806 ,
  GGGATCT => 10807 ,
  GGGATGA => 10808 ,
  GGGATGC => 10809 ,
  GGGATGG => 10810 ,
  GGGATGT => 10811 ,
  GGGATTA => 10812 ,
  GGGATTC => 10813 ,
  GGGATTG => 10814 ,
  GGGATTT => 10815 ,
  GGGCAAA => 10816 ,
  GGGCAAC => 10817 ,
  GGGCAAG => 10818 ,
  GGGCAAT => 10819 ,
  GGGCACA => 10820 ,
  GGGCACC => 10821 ,
  GGGCACG => 10822 ,
  GGGCACT => 10823 ,
  GGGCAGA => 10824 ,
  GGGCAGC => 10825 ,
  GGGCAGG => 10826 ,
  GGGCAGT => 10827 ,
  GGGCATA => 10828 ,
  GGGCATC => 10829 ,
  GGGCATG => 10830 ,
  GGGCATT => 10831 ,
  GGGCCAA => 10832 ,
  GGGCCAC => 10833 ,
  GGGCCAG => 10834 ,
  GGGCCAT => 10835 ,
  GGGCCCA => 10836 ,
  GGGCCCC => 10837 ,
  GGGCCCG => 10838 ,
  GGGCCCT => 10839 ,
  GGGCCGA => 10840 ,
  GGGCCGC => 10841 ,
  GGGCCGG => 10842 ,
  GGGCCGT => 10843 ,
  GGGCCTA => 10844 ,
  GGGCCTC => 10845 ,
  GGGCCTG => 10846 ,
  GGGCCTT => 10847 ,
  GGGCGAA => 10848 ,
  GGGCGAC => 10849 ,
  GGGCGAG => 10850 ,
  GGGCGAT => 10851 ,
  GGGCGCA => 10852 ,
  GGGCGCC => 10853 ,
  GGGCGCG => 10854 ,
  GGGCGCT => 10855 ,
  GGGCGGA => 10856 ,
  GGGCGGC => 10857 ,
  GGGCGGG => 10858 ,
  GGGCGGT => 10859 ,
  GGGCGTA => 10860 ,
  GGGCGTC => 10861 ,
  GGGCGTG => 10862 ,
  GGGCGTT => 10863 ,
  GGGCTAA => 10864 ,
  GGGCTAC => 10865 ,
  GGGCTAG => 10866 ,
  GGGCTAT => 10867 ,
  GGGCTCA => 10868 ,
  GGGCTCC => 10869 ,
  GGGCTCG => 10870 ,
  GGGCTCT => 10871 ,
  GGGCTGA => 10872 ,
  GGGCTGC => 10873 ,
  GGGCTGG => 10874 ,
  GGGCTGT => 10875 ,
  GGGCTTA => 10876 ,
  GGGCTTC => 10877 ,
  GGGCTTG => 10878 ,
  GGGCTTT => 10879 ,
  GGGGAAA => 10880 ,
  GGGGAAC => 10881 ,
  GGGGAAG => 10882 ,
  GGGGAAT => 10883 ,
  GGGGACA => 10884 ,
  GGGGACC => 10885 ,
  GGGGACG => 10886 ,
  GGGGACT => 10887 ,
  GGGGAGA => 10888 ,
  GGGGAGC => 10889 ,
  GGGGAGG => 10890 ,
  GGGGAGT => 10891 ,
  GGGGATA => 10892 ,
  GGGGATC => 10893 ,
  GGGGATG => 10894 ,
  GGGGATT => 10895 ,
  GGGGCAA => 10896 ,
  GGGGCAC => 10897 ,
  GGGGCAG => 10898 ,
  GGGGCAT => 10899 ,
  GGGGCCA => 10900 ,
  GGGGCCC => 10901 ,
  GGGGCCG => 10902 ,
  GGGGCCT => 10903 ,
  GGGGCGA => 10904 ,
  GGGGCGC => 10905 ,
  GGGGCGG => 10906 ,
  GGGGCGT => 10907 ,
  GGGGCTA => 10908 ,
  GGGGCTC => 10909 ,
  GGGGCTG => 10910 ,
  GGGGCTT => 10911 ,
  GGGGGAA => 10912 ,
  GGGGGAC => 10913 ,
  GGGGGAG => 10914 ,
  GGGGGAT => 10915 ,
  GGGGGCA => 10916 ,
  GGGGGCC => 10917 ,
  GGGGGCG => 10918 ,
  GGGGGCT => 10919 ,
  GGGGGGA => 10920 ,
  GGGGGGC => 10921 ,
  GGGGGGG => 10922 ,
  GGGGGGT => 10923 ,
  GGGGGTA => 10924 ,
  GGGGGTC => 10925 ,
  GGGGGTG => 10926 ,
  GGGGGTT => 10927 ,
  GGGGTAA => 10928 ,
  GGGGTAC => 10929 ,
  GGGGTAG => 10930 ,
  GGGGTAT => 10931 ,
  GGGGTCA => 10932 ,
  GGGGTCC => 10933 ,
  GGGGTCG => 10934 ,
  GGGGTCT => 10935 ,
  GGGGTGA => 10936 ,
  GGGGTGC => 10937 ,
  GGGGTGG => 10938 ,
  GGGGTGT => 10939 ,
  GGGGTTA => 10940 ,
  GGGGTTC => 10941 ,
  GGGGTTG => 10942 ,
  GGGGTTT => 10943 ,
  GGGTAAA => 10944 ,
  GGGTAAC => 10945 ,
  GGGTAAG => 10946 ,
  GGGTAAT => 10947 ,
  GGGTACA => 10948 ,
  GGGTACC => 10949 ,
  GGGTACG => 10950 ,
  GGGTACT => 10951 ,
  GGGTAGA => 10952 ,
  GGGTAGC => 10953 ,
  GGGTAGG => 10954 ,
  GGGTAGT => 10955 ,
  GGGTATA => 10956 ,
  GGGTATC => 10957 ,
  GGGTATG => 10958 ,
  GGGTATT => 10959 ,
  GGGTCAA => 10960 ,
  GGGTCAC => 10961 ,
  GGGTCAG => 10962 ,
  GGGTCAT => 10963 ,
  GGGTCCA => 10964 ,
  GGGTCCC => 10965 ,
  GGGTCCG => 10966 ,
  GGGTCCT => 10967 ,
  GGGTCGA => 10968 ,
  GGGTCGC => 10969 ,
  GGGTCGG => 10970 ,
  GGGTCGT => 10971 ,
  GGGTCTA => 10972 ,
  GGGTCTC => 10973 ,
  GGGTCTG => 10974 ,
  GGGTCTT => 10975 ,
  GGGTGAA => 10976 ,
  GGGTGAC => 10977 ,
  GGGTGAG => 10978 ,
  GGGTGAT => 10979 ,
  GGGTGCA => 10980 ,
  GGGTGCC => 10981 ,
  GGGTGCG => 10982 ,
  GGGTGCT => 10983 ,
  GGGTGGA => 10984 ,
  GGGTGGC => 10985 ,
  GGGTGGG => 10986 ,
  GGGTGGT => 10987 ,
  GGGTGTA => 10988 ,
  GGGTGTC => 10989 ,
  GGGTGTG => 10990 ,
  GGGTGTT => 10991 ,
  GGGTTAA => 10992 ,
  GGGTTAC => 10993 ,
  GGGTTAG => 10994 ,
  GGGTTAT => 10995 ,
  GGGTTCA => 10996 ,
  GGGTTCC => 10997 ,
  GGGTTCG => 10998 ,
  GGGTTCT => 10999 ,
  GGGTTGA => 11000 ,
  GGGTTGC => 11001 ,
  GGGTTGG => 11002 ,
  GGGTTGT => 11003 ,
  GGGTTTA => 11004 ,
  GGGTTTC => 11005 ,
  GGGTTTG => 11006 ,
  GGGTTTT => 11007 ,
  GGTAAAA => 11008 ,
  GGTAAAC => 11009 ,
  GGTAAAG => 11010 ,
  GGTAAAT => 11011 ,
  GGTAACA => 11012 ,
  GGTAACC => 11013 ,
  GGTAACG => 11014 ,
  GGTAACT => 11015 ,
  GGTAAGA => 11016 ,
  GGTAAGC => 11017 ,
  GGTAAGG => 11018 ,
  GGTAAGT => 11019 ,
  GGTAATA => 11020 ,
  GGTAATC => 11021 ,
  GGTAATG => 11022 ,
  GGTAATT => 11023 ,
  GGTACAA => 11024 ,
  GGTACAC => 11025 ,
  GGTACAG => 11026 ,
  GGTACAT => 11027 ,
  GGTACCA => 11028 ,
  GGTACCC => 11029 ,
  GGTACCG => 11030 ,
  GGTACCT => 11031 ,
  GGTACGA => 11032 ,
  GGTACGC => 11033 ,
  GGTACGG => 11034 ,
  GGTACGT => 11035 ,
  GGTACTA => 11036 ,
  GGTACTC => 11037 ,
  GGTACTG => 11038 ,
  GGTACTT => 11039 ,
  GGTAGAA => 11040 ,
  GGTAGAC => 11041 ,
  GGTAGAG => 11042 ,
  GGTAGAT => 11043 ,
  GGTAGCA => 11044 ,
  GGTAGCC => 11045 ,
  GGTAGCG => 11046 ,
  GGTAGCT => 11047 ,
  GGTAGGA => 11048 ,
  GGTAGGC => 11049 ,
  GGTAGGG => 11050 ,
  GGTAGGT => 11051 ,
  GGTAGTA => 11052 ,
  GGTAGTC => 11053 ,
  GGTAGTG => 11054 ,
  GGTAGTT => 11055 ,
  GGTATAA => 11056 ,
  GGTATAC => 11057 ,
  GGTATAG => 11058 ,
  GGTATAT => 11059 ,
  GGTATCA => 11060 ,
  GGTATCC => 11061 ,
  GGTATCG => 11062 ,
  GGTATCT => 11063 ,
  GGTATGA => 11064 ,
  GGTATGC => 11065 ,
  GGTATGG => 11066 ,
  GGTATGT => 11067 ,
  GGTATTA => 11068 ,
  GGTATTC => 11069 ,
  GGTATTG => 11070 ,
  GGTATTT => 11071 ,
  GGTCAAA => 11072 ,
  GGTCAAC => 11073 ,
  GGTCAAG => 11074 ,
  GGTCAAT => 11075 ,
  GGTCACA => 11076 ,
  GGTCACC => 11077 ,
  GGTCACG => 11078 ,
  GGTCACT => 11079 ,
  GGTCAGA => 11080 ,
  GGTCAGC => 11081 ,
  GGTCAGG => 11082 ,
  GGTCAGT => 11083 ,
  GGTCATA => 11084 ,
  GGTCATC => 11085 ,
  GGTCATG => 11086 ,
  GGTCATT => 11087 ,
  GGTCCAA => 11088 ,
  GGTCCAC => 11089 ,
  GGTCCAG => 11090 ,
  GGTCCAT => 11091 ,
  GGTCCCA => 11092 ,
  GGTCCCC => 11093 ,
  GGTCCCG => 11094 ,
  GGTCCCT => 11095 ,
  GGTCCGA => 11096 ,
  GGTCCGC => 11097 ,
  GGTCCGG => 11098 ,
  GGTCCGT => 11099 ,
  GGTCCTA => 11100 ,
  GGTCCTC => 11101 ,
  GGTCCTG => 11102 ,
  GGTCCTT => 11103 ,
  GGTCGAA => 11104 ,
  GGTCGAC => 11105 ,
  GGTCGAG => 11106 ,
  GGTCGAT => 11107 ,
  GGTCGCA => 11108 ,
  GGTCGCC => 11109 ,
  GGTCGCG => 11110 ,
  GGTCGCT => 11111 ,
  GGTCGGA => 11112 ,
  GGTCGGC => 11113 ,
  GGTCGGG => 11114 ,
  GGTCGGT => 11115 ,
  GGTCGTA => 11116 ,
  GGTCGTC => 11117 ,
  GGTCGTG => 11118 ,
  GGTCGTT => 11119 ,
  GGTCTAA => 11120 ,
  GGTCTAC => 11121 ,
  GGTCTAG => 11122 ,
  GGTCTAT => 11123 ,
  GGTCTCA => 11124 ,
  GGTCTCC => 11125 ,
  GGTCTCG => 11126 ,
  GGTCTCT => 11127 ,
  GGTCTGA => 11128 ,
  GGTCTGC => 11129 ,
  GGTCTGG => 11130 ,
  GGTCTGT => 11131 ,
  GGTCTTA => 11132 ,
  GGTCTTC => 11133 ,
  GGTCTTG => 11134 ,
  GGTCTTT => 11135 ,
  GGTGAAA => 11136 ,
  GGTGAAC => 11137 ,
  GGTGAAG => 11138 ,
  GGTGAAT => 11139 ,
  GGTGACA => 11140 ,
  GGTGACC => 11141 ,
  GGTGACG => 11142 ,
  GGTGACT => 11143 ,
  GGTGAGA => 11144 ,
  GGTGAGC => 11145 ,
  GGTGAGG => 11146 ,
  GGTGAGT => 11147 ,
  GGTGATA => 11148 ,
  GGTGATC => 11149 ,
  GGTGATG => 11150 ,
  GGTGATT => 11151 ,
  GGTGCAA => 11152 ,
  GGTGCAC => 11153 ,
  GGTGCAG => 11154 ,
  GGTGCAT => 11155 ,
  GGTGCCA => 11156 ,
  GGTGCCC => 11157 ,
  GGTGCCG => 11158 ,
  GGTGCCT => 11159 ,
  GGTGCGA => 11160 ,
  GGTGCGC => 11161 ,
  GGTGCGG => 11162 ,
  GGTGCGT => 11163 ,
  GGTGCTA => 11164 ,
  GGTGCTC => 11165 ,
  GGTGCTG => 11166 ,
  GGTGCTT => 11167 ,
  GGTGGAA => 11168 ,
  GGTGGAC => 11169 ,
  GGTGGAG => 11170 ,
  GGTGGAT => 11171 ,
  GGTGGCA => 11172 ,
  GGTGGCC => 11173 ,
  GGTGGCG => 11174 ,
  GGTGGCT => 11175 ,
  GGTGGGA => 11176 ,
  GGTGGGC => 11177 ,
  GGTGGGG => 11178 ,
  GGTGGGT => 11179 ,
  GGTGGTA => 11180 ,
  GGTGGTC => 11181 ,
  GGTGGTG => 11182 ,
  GGTGGTT => 11183 ,
  GGTGTAA => 11184 ,
  GGTGTAC => 11185 ,
  GGTGTAG => 11186 ,
  GGTGTAT => 11187 ,
  GGTGTCA => 11188 ,
  GGTGTCC => 11189 ,
  GGTGTCG => 11190 ,
  GGTGTCT => 11191 ,
  GGTGTGA => 11192 ,
  GGTGTGC => 11193 ,
  GGTGTGG => 11194 ,
  GGTGTGT => 11195 ,
  GGTGTTA => 11196 ,
  GGTGTTC => 11197 ,
  GGTGTTG => 11198 ,
  GGTGTTT => 11199 ,
  GGTTAAA => 11200 ,
  GGTTAAC => 11201 ,
  GGTTAAG => 11202 ,
  GGTTAAT => 11203 ,
  GGTTACA => 11204 ,
  GGTTACC => 11205 ,
  GGTTACG => 11206 ,
  GGTTACT => 11207 ,
  GGTTAGA => 11208 ,
  GGTTAGC => 11209 ,
  GGTTAGG => 11210 ,
  GGTTAGT => 11211 ,
  GGTTATA => 11212 ,
  GGTTATC => 11213 ,
  GGTTATG => 11214 ,
  GGTTATT => 11215 ,
  GGTTCAA => 11216 ,
  GGTTCAC => 11217 ,
  GGTTCAG => 11218 ,
  GGTTCAT => 11219 ,
  GGTTCCA => 11220 ,
  GGTTCCC => 11221 ,
  GGTTCCG => 11222 ,
  GGTTCCT => 11223 ,
  GGTTCGA => 11224 ,
  GGTTCGC => 11225 ,
  GGTTCGG => 11226 ,
  GGTTCGT => 11227 ,
  GGTTCTA => 11228 ,
  GGTTCTC => 11229 ,
  GGTTCTG => 11230 ,
  GGTTCTT => 11231 ,
  GGTTGAA => 11232 ,
  GGTTGAC => 11233 ,
  GGTTGAG => 11234 ,
  GGTTGAT => 11235 ,
  GGTTGCA => 11236 ,
  GGTTGCC => 11237 ,
  GGTTGCG => 11238 ,
  GGTTGCT => 11239 ,
  GGTTGGA => 11240 ,
  GGTTGGC => 11241 ,
  GGTTGGG => 11242 ,
  GGTTGGT => 11243 ,
  GGTTGTA => 11244 ,
  GGTTGTC => 11245 ,
  GGTTGTG => 11246 ,
  GGTTGTT => 11247 ,
  GGTTTAA => 11248 ,
  GGTTTAC => 11249 ,
  GGTTTAG => 11250 ,
  GGTTTAT => 11251 ,
  GGTTTCA => 11252 ,
  GGTTTCC => 11253 ,
  GGTTTCG => 11254 ,
  GGTTTCT => 11255 ,
  GGTTTGA => 11256 ,
  GGTTTGC => 11257 ,
  GGTTTGG => 11258 ,
  GGTTTGT => 11259 ,
  GGTTTTA => 11260 ,
  GGTTTTC => 11261 ,
  GGTTTTG => 11262 ,
  GGTTTTT => 11263 ,
  GTAAAAA => 11264 ,
  GTAAAAC => 11265 ,
  GTAAAAG => 11266 ,
  GTAAAAT => 11267 ,
  GTAAACA => 11268 ,
  GTAAACC => 11269 ,
  GTAAACG => 11270 ,
  GTAAACT => 11271 ,
  GTAAAGA => 11272 ,
  GTAAAGC => 11273 ,
  GTAAAGG => 11274 ,
  GTAAAGT => 11275 ,
  GTAAATA => 11276 ,
  GTAAATC => 11277 ,
  GTAAATG => 11278 ,
  GTAAATT => 11279 ,
  GTAACAA => 11280 ,
  GTAACAC => 11281 ,
  GTAACAG => 11282 ,
  GTAACAT => 11283 ,
  GTAACCA => 11284 ,
  GTAACCC => 11285 ,
  GTAACCG => 11286 ,
  GTAACCT => 11287 ,
  GTAACGA => 11288 ,
  GTAACGC => 11289 ,
  GTAACGG => 11290 ,
  GTAACGT => 11291 ,
  GTAACTA => 11292 ,
  GTAACTC => 11293 ,
  GTAACTG => 11294 ,
  GTAACTT => 11295 ,
  GTAAGAA => 11296 ,
  GTAAGAC => 11297 ,
  GTAAGAG => 11298 ,
  GTAAGAT => 11299 ,
  GTAAGCA => 11300 ,
  GTAAGCC => 11301 ,
  GTAAGCG => 11302 ,
  GTAAGCT => 11303 ,
  GTAAGGA => 11304 ,
  GTAAGGC => 11305 ,
  GTAAGGG => 11306 ,
  GTAAGGT => 11307 ,
  GTAAGTA => 11308 ,
  GTAAGTC => 11309 ,
  GTAAGTG => 11310 ,
  GTAAGTT => 11311 ,
  GTAATAA => 11312 ,
  GTAATAC => 11313 ,
  GTAATAG => 11314 ,
  GTAATAT => 11315 ,
  GTAATCA => 11316 ,
  GTAATCC => 11317 ,
  GTAATCG => 11318 ,
  GTAATCT => 11319 ,
  GTAATGA => 11320 ,
  GTAATGC => 11321 ,
  GTAATGG => 11322 ,
  GTAATGT => 11323 ,
  GTAATTA => 11324 ,
  GTAATTC => 11325 ,
  GTAATTG => 11326 ,
  GTAATTT => 11327 ,
  GTACAAA => 11328 ,
  GTACAAC => 11329 ,
  GTACAAG => 11330 ,
  GTACAAT => 11331 ,
  GTACACA => 11332 ,
  GTACACC => 11333 ,
  GTACACG => 11334 ,
  GTACACT => 11335 ,
  GTACAGA => 11336 ,
  GTACAGC => 11337 ,
  GTACAGG => 11338 ,
  GTACAGT => 11339 ,
  GTACATA => 11340 ,
  GTACATC => 11341 ,
  GTACATG => 11342 ,
  GTACATT => 11343 ,
  GTACCAA => 11344 ,
  GTACCAC => 11345 ,
  GTACCAG => 11346 ,
  GTACCAT => 11347 ,
  GTACCCA => 11348 ,
  GTACCCC => 11349 ,
  GTACCCG => 11350 ,
  GTACCCT => 11351 ,
  GTACCGA => 11352 ,
  GTACCGC => 11353 ,
  GTACCGG => 11354 ,
  GTACCGT => 11355 ,
  GTACCTA => 11356 ,
  GTACCTC => 11357 ,
  GTACCTG => 11358 ,
  GTACCTT => 11359 ,
  GTACGAA => 11360 ,
  GTACGAC => 11361 ,
  GTACGAG => 11362 ,
  GTACGAT => 11363 ,
  GTACGCA => 11364 ,
  GTACGCC => 11365 ,
  GTACGCG => 11366 ,
  GTACGCT => 11367 ,
  GTACGGA => 11368 ,
  GTACGGC => 11369 ,
  GTACGGG => 11370 ,
  GTACGGT => 11371 ,
  GTACGTA => 11372 ,
  GTACGTC => 11373 ,
  GTACGTG => 11374 ,
  GTACGTT => 11375 ,
  GTACTAA => 11376 ,
  GTACTAC => 11377 ,
  GTACTAG => 11378 ,
  GTACTAT => 11379 ,
  GTACTCA => 11380 ,
  GTACTCC => 11381 ,
  GTACTCG => 11382 ,
  GTACTCT => 11383 ,
  GTACTGA => 11384 ,
  GTACTGC => 11385 ,
  GTACTGG => 11386 ,
  GTACTGT => 11387 ,
  GTACTTA => 11388 ,
  GTACTTC => 11389 ,
  GTACTTG => 11390 ,
  GTACTTT => 11391 ,
  GTAGAAA => 11392 ,
  GTAGAAC => 11393 ,
  GTAGAAG => 11394 ,
  GTAGAAT => 11395 ,
  GTAGACA => 11396 ,
  GTAGACC => 11397 ,
  GTAGACG => 11398 ,
  GTAGACT => 11399 ,
  GTAGAGA => 11400 ,
  GTAGAGC => 11401 ,
  GTAGAGG => 11402 ,
  GTAGAGT => 11403 ,
  GTAGATA => 11404 ,
  GTAGATC => 11405 ,
  GTAGATG => 11406 ,
  GTAGATT => 11407 ,
  GTAGCAA => 11408 ,
  GTAGCAC => 11409 ,
  GTAGCAG => 11410 ,
  GTAGCAT => 11411 ,
  GTAGCCA => 11412 ,
  GTAGCCC => 11413 ,
  GTAGCCG => 11414 ,
  GTAGCCT => 11415 ,
  GTAGCGA => 11416 ,
  GTAGCGC => 11417 ,
  GTAGCGG => 11418 ,
  GTAGCGT => 11419 ,
  GTAGCTA => 11420 ,
  GTAGCTC => 11421 ,
  GTAGCTG => 11422 ,
  GTAGCTT => 11423 ,
  GTAGGAA => 11424 ,
  GTAGGAC => 11425 ,
  GTAGGAG => 11426 ,
  GTAGGAT => 11427 ,
  GTAGGCA => 11428 ,
  GTAGGCC => 11429 ,
  GTAGGCG => 11430 ,
  GTAGGCT => 11431 ,
  GTAGGGA => 11432 ,
  GTAGGGC => 11433 ,
  GTAGGGG => 11434 ,
  GTAGGGT => 11435 ,
  GTAGGTA => 11436 ,
  GTAGGTC => 11437 ,
  GTAGGTG => 11438 ,
  GTAGGTT => 11439 ,
  GTAGTAA => 11440 ,
  GTAGTAC => 11441 ,
  GTAGTAG => 11442 ,
  GTAGTAT => 11443 ,
  GTAGTCA => 11444 ,
  GTAGTCC => 11445 ,
  GTAGTCG => 11446 ,
  GTAGTCT => 11447 ,
  GTAGTGA => 11448 ,
  GTAGTGC => 11449 ,
  GTAGTGG => 11450 ,
  GTAGTGT => 11451 ,
  GTAGTTA => 11452 ,
  GTAGTTC => 11453 ,
  GTAGTTG => 11454 ,
  GTAGTTT => 11455 ,
  GTATAAA => 11456 ,
  GTATAAC => 11457 ,
  GTATAAG => 11458 ,
  GTATAAT => 11459 ,
  GTATACA => 11460 ,
  GTATACC => 11461 ,
  GTATACG => 11462 ,
  GTATACT => 11463 ,
  GTATAGA => 11464 ,
  GTATAGC => 11465 ,
  GTATAGG => 11466 ,
  GTATAGT => 11467 ,
  GTATATA => 11468 ,
  GTATATC => 11469 ,
  GTATATG => 11470 ,
  GTATATT => 11471 ,
  GTATCAA => 11472 ,
  GTATCAC => 11473 ,
  GTATCAG => 11474 ,
  GTATCAT => 11475 ,
  GTATCCA => 11476 ,
  GTATCCC => 11477 ,
  GTATCCG => 11478 ,
  GTATCCT => 11479 ,
  GTATCGA => 11480 ,
  GTATCGC => 11481 ,
  GTATCGG => 11482 ,
  GTATCGT => 11483 ,
  GTATCTA => 11484 ,
  GTATCTC => 11485 ,
  GTATCTG => 11486 ,
  GTATCTT => 11487 ,
  GTATGAA => 11488 ,
  GTATGAC => 11489 ,
  GTATGAG => 11490 ,
  GTATGAT => 11491 ,
  GTATGCA => 11492 ,
  GTATGCC => 11493 ,
  GTATGCG => 11494 ,
  GTATGCT => 11495 ,
  GTATGGA => 11496 ,
  GTATGGC => 11497 ,
  GTATGGG => 11498 ,
  GTATGGT => 11499 ,
  GTATGTA => 11500 ,
  GTATGTC => 11501 ,
  GTATGTG => 11502 ,
  GTATGTT => 11503 ,
  GTATTAA => 11504 ,
  GTATTAC => 11505 ,
  GTATTAG => 11506 ,
  GTATTAT => 11507 ,
  GTATTCA => 11508 ,
  GTATTCC => 11509 ,
  GTATTCG => 11510 ,
  GTATTCT => 11511 ,
  GTATTGA => 11512 ,
  GTATTGC => 11513 ,
  GTATTGG => 11514 ,
  GTATTGT => 11515 ,
  GTATTTA => 11516 ,
  GTATTTC => 11517 ,
  GTATTTG => 11518 ,
  GTATTTT => 11519 ,
  GTCAAAA => 11520 ,
  GTCAAAC => 11521 ,
  GTCAAAG => 11522 ,
  GTCAAAT => 11523 ,
  GTCAACA => 11524 ,
  GTCAACC => 11525 ,
  GTCAACG => 11526 ,
  GTCAACT => 11527 ,
  GTCAAGA => 11528 ,
  GTCAAGC => 11529 ,
  GTCAAGG => 11530 ,
  GTCAAGT => 11531 ,
  GTCAATA => 11532 ,
  GTCAATC => 11533 ,
  GTCAATG => 11534 ,
  GTCAATT => 11535 ,
  GTCACAA => 11536 ,
  GTCACAC => 11537 ,
  GTCACAG => 11538 ,
  GTCACAT => 11539 ,
  GTCACCA => 11540 ,
  GTCACCC => 11541 ,
  GTCACCG => 11542 ,
  GTCACCT => 11543 ,
  GTCACGA => 11544 ,
  GTCACGC => 11545 ,
  GTCACGG => 11546 ,
  GTCACGT => 11547 ,
  GTCACTA => 11548 ,
  GTCACTC => 11549 ,
  GTCACTG => 11550 ,
  GTCACTT => 11551 ,
  GTCAGAA => 11552 ,
  GTCAGAC => 11553 ,
  GTCAGAG => 11554 ,
  GTCAGAT => 11555 ,
  GTCAGCA => 11556 ,
  GTCAGCC => 11557 ,
  GTCAGCG => 11558 ,
  GTCAGCT => 11559 ,
  GTCAGGA => 11560 ,
  GTCAGGC => 11561 ,
  GTCAGGG => 11562 ,
  GTCAGGT => 11563 ,
  GTCAGTA => 11564 ,
  GTCAGTC => 11565 ,
  GTCAGTG => 11566 ,
  GTCAGTT => 11567 ,
  GTCATAA => 11568 ,
  GTCATAC => 11569 ,
  GTCATAG => 11570 ,
  GTCATAT => 11571 ,
  GTCATCA => 11572 ,
  GTCATCC => 11573 ,
  GTCATCG => 11574 ,
  GTCATCT => 11575 ,
  GTCATGA => 11576 ,
  GTCATGC => 11577 ,
  GTCATGG => 11578 ,
  GTCATGT => 11579 ,
  GTCATTA => 11580 ,
  GTCATTC => 11581 ,
  GTCATTG => 11582 ,
  GTCATTT => 11583 ,
  GTCCAAA => 11584 ,
  GTCCAAC => 11585 ,
  GTCCAAG => 11586 ,
  GTCCAAT => 11587 ,
  GTCCACA => 11588 ,
  GTCCACC => 11589 ,
  GTCCACG => 11590 ,
  GTCCACT => 11591 ,
  GTCCAGA => 11592 ,
  GTCCAGC => 11593 ,
  GTCCAGG => 11594 ,
  GTCCAGT => 11595 ,
  GTCCATA => 11596 ,
  GTCCATC => 11597 ,
  GTCCATG => 11598 ,
  GTCCATT => 11599 ,
  GTCCCAA => 11600 ,
  GTCCCAC => 11601 ,
  GTCCCAG => 11602 ,
  GTCCCAT => 11603 ,
  GTCCCCA => 11604 ,
  GTCCCCC => 11605 ,
  GTCCCCG => 11606 ,
  GTCCCCT => 11607 ,
  GTCCCGA => 11608 ,
  GTCCCGC => 11609 ,
  GTCCCGG => 11610 ,
  GTCCCGT => 11611 ,
  GTCCCTA => 11612 ,
  GTCCCTC => 11613 ,
  GTCCCTG => 11614 ,
  GTCCCTT => 11615 ,
  GTCCGAA => 11616 ,
  GTCCGAC => 11617 ,
  GTCCGAG => 11618 ,
  GTCCGAT => 11619 ,
  GTCCGCA => 11620 ,
  GTCCGCC => 11621 ,
  GTCCGCG => 11622 ,
  GTCCGCT => 11623 ,
  GTCCGGA => 11624 ,
  GTCCGGC => 11625 ,
  GTCCGGG => 11626 ,
  GTCCGGT => 11627 ,
  GTCCGTA => 11628 ,
  GTCCGTC => 11629 ,
  GTCCGTG => 11630 ,
  GTCCGTT => 11631 ,
  GTCCTAA => 11632 ,
  GTCCTAC => 11633 ,
  GTCCTAG => 11634 ,
  GTCCTAT => 11635 ,
  GTCCTCA => 11636 ,
  GTCCTCC => 11637 ,
  GTCCTCG => 11638 ,
  GTCCTCT => 11639 ,
  GTCCTGA => 11640 ,
  GTCCTGC => 11641 ,
  GTCCTGG => 11642 ,
  GTCCTGT => 11643 ,
  GTCCTTA => 11644 ,
  GTCCTTC => 11645 ,
  GTCCTTG => 11646 ,
  GTCCTTT => 11647 ,
  GTCGAAA => 11648 ,
  GTCGAAC => 11649 ,
  GTCGAAG => 11650 ,
  GTCGAAT => 11651 ,
  GTCGACA => 11652 ,
  GTCGACC => 11653 ,
  GTCGACG => 11654 ,
  GTCGACT => 11655 ,
  GTCGAGA => 11656 ,
  GTCGAGC => 11657 ,
  GTCGAGG => 11658 ,
  GTCGAGT => 11659 ,
  GTCGATA => 11660 ,
  GTCGATC => 11661 ,
  GTCGATG => 11662 ,
  GTCGATT => 11663 ,
  GTCGCAA => 11664 ,
  GTCGCAC => 11665 ,
  GTCGCAG => 11666 ,
  GTCGCAT => 11667 ,
  GTCGCCA => 11668 ,
  GTCGCCC => 11669 ,
  GTCGCCG => 11670 ,
  GTCGCCT => 11671 ,
  GTCGCGA => 11672 ,
  GTCGCGC => 11673 ,
  GTCGCGG => 11674 ,
  GTCGCGT => 11675 ,
  GTCGCTA => 11676 ,
  GTCGCTC => 11677 ,
  GTCGCTG => 11678 ,
  GTCGCTT => 11679 ,
  GTCGGAA => 11680 ,
  GTCGGAC => 11681 ,
  GTCGGAG => 11682 ,
  GTCGGAT => 11683 ,
  GTCGGCA => 11684 ,
  GTCGGCC => 11685 ,
  GTCGGCG => 11686 ,
  GTCGGCT => 11687 ,
  GTCGGGA => 11688 ,
  GTCGGGC => 11689 ,
  GTCGGGG => 11690 ,
  GTCGGGT => 11691 ,
  GTCGGTA => 11692 ,
  GTCGGTC => 11693 ,
  GTCGGTG => 11694 ,
  GTCGGTT => 11695 ,
  GTCGTAA => 11696 ,
  GTCGTAC => 11697 ,
  GTCGTAG => 11698 ,
  GTCGTAT => 11699 ,
  GTCGTCA => 11700 ,
  GTCGTCC => 11701 ,
  GTCGTCG => 11702 ,
  GTCGTCT => 11703 ,
  GTCGTGA => 11704 ,
  GTCGTGC => 11705 ,
  GTCGTGG => 11706 ,
  GTCGTGT => 11707 ,
  GTCGTTA => 11708 ,
  GTCGTTC => 11709 ,
  GTCGTTG => 11710 ,
  GTCGTTT => 11711 ,
  GTCTAAA => 11712 ,
  GTCTAAC => 11713 ,
  GTCTAAG => 11714 ,
  GTCTAAT => 11715 ,
  GTCTACA => 11716 ,
  GTCTACC => 11717 ,
  GTCTACG => 11718 ,
  GTCTACT => 11719 ,
  GTCTAGA => 11720 ,
  GTCTAGC => 11721 ,
  GTCTAGG => 11722 ,
  GTCTAGT => 11723 ,
  GTCTATA => 11724 ,
  GTCTATC => 11725 ,
  GTCTATG => 11726 ,
  GTCTATT => 11727 ,
  GTCTCAA => 11728 ,
  GTCTCAC => 11729 ,
  GTCTCAG => 11730 ,
  GTCTCAT => 11731 ,
  GTCTCCA => 11732 ,
  GTCTCCC => 11733 ,
  GTCTCCG => 11734 ,
  GTCTCCT => 11735 ,
  GTCTCGA => 11736 ,
  GTCTCGC => 11737 ,
  GTCTCGG => 11738 ,
  GTCTCGT => 11739 ,
  GTCTCTA => 11740 ,
  GTCTCTC => 11741 ,
  GTCTCTG => 11742 ,
  GTCTCTT => 11743 ,
  GTCTGAA => 11744 ,
  GTCTGAC => 11745 ,
  GTCTGAG => 11746 ,
  GTCTGAT => 11747 ,
  GTCTGCA => 11748 ,
  GTCTGCC => 11749 ,
  GTCTGCG => 11750 ,
  GTCTGCT => 11751 ,
  GTCTGGA => 11752 ,
  GTCTGGC => 11753 ,
  GTCTGGG => 11754 ,
  GTCTGGT => 11755 ,
  GTCTGTA => 11756 ,
  GTCTGTC => 11757 ,
  GTCTGTG => 11758 ,
  GTCTGTT => 11759 ,
  GTCTTAA => 11760 ,
  GTCTTAC => 11761 ,
  GTCTTAG => 11762 ,
  GTCTTAT => 11763 ,
  GTCTTCA => 11764 ,
  GTCTTCC => 11765 ,
  GTCTTCG => 11766 ,
  GTCTTCT => 11767 ,
  GTCTTGA => 11768 ,
  GTCTTGC => 11769 ,
  GTCTTGG => 11770 ,
  GTCTTGT => 11771 ,
  GTCTTTA => 11772 ,
  GTCTTTC => 11773 ,
  GTCTTTG => 11774 ,
  GTCTTTT => 11775 ,
  GTGAAAA => 11776 ,
  GTGAAAC => 11777 ,
  GTGAAAG => 11778 ,
  GTGAAAT => 11779 ,
  GTGAACA => 11780 ,
  GTGAACC => 11781 ,
  GTGAACG => 11782 ,
  GTGAACT => 11783 ,
  GTGAAGA => 11784 ,
  GTGAAGC => 11785 ,
  GTGAAGG => 11786 ,
  GTGAAGT => 11787 ,
  GTGAATA => 11788 ,
  GTGAATC => 11789 ,
  GTGAATG => 11790 ,
  GTGAATT => 11791 ,
  GTGACAA => 11792 ,
  GTGACAC => 11793 ,
  GTGACAG => 11794 ,
  GTGACAT => 11795 ,
  GTGACCA => 11796 ,
  GTGACCC => 11797 ,
  GTGACCG => 11798 ,
  GTGACCT => 11799 ,
  GTGACGA => 11800 ,
  GTGACGC => 11801 ,
  GTGACGG => 11802 ,
  GTGACGT => 11803 ,
  GTGACTA => 11804 ,
  GTGACTC => 11805 ,
  GTGACTG => 11806 ,
  GTGACTT => 11807 ,
  GTGAGAA => 11808 ,
  GTGAGAC => 11809 ,
  GTGAGAG => 11810 ,
  GTGAGAT => 11811 ,
  GTGAGCA => 11812 ,
  GTGAGCC => 11813 ,
  GTGAGCG => 11814 ,
  GTGAGCT => 11815 ,
  GTGAGGA => 11816 ,
  GTGAGGC => 11817 ,
  GTGAGGG => 11818 ,
  GTGAGGT => 11819 ,
  GTGAGTA => 11820 ,
  GTGAGTC => 11821 ,
  GTGAGTG => 11822 ,
  GTGAGTT => 11823 ,
  GTGATAA => 11824 ,
  GTGATAC => 11825 ,
  GTGATAG => 11826 ,
  GTGATAT => 11827 ,
  GTGATCA => 11828 ,
  GTGATCC => 11829 ,
  GTGATCG => 11830 ,
  GTGATCT => 11831 ,
  GTGATGA => 11832 ,
  GTGATGC => 11833 ,
  GTGATGG => 11834 ,
  GTGATGT => 11835 ,
  GTGATTA => 11836 ,
  GTGATTC => 11837 ,
  GTGATTG => 11838 ,
  GTGATTT => 11839 ,
  GTGCAAA => 11840 ,
  GTGCAAC => 11841 ,
  GTGCAAG => 11842 ,
  GTGCAAT => 11843 ,
  GTGCACA => 11844 ,
  GTGCACC => 11845 ,
  GTGCACG => 11846 ,
  GTGCACT => 11847 ,
  GTGCAGA => 11848 ,
  GTGCAGC => 11849 ,
  GTGCAGG => 11850 ,
  GTGCAGT => 11851 ,
  GTGCATA => 11852 ,
  GTGCATC => 11853 ,
  GTGCATG => 11854 ,
  GTGCATT => 11855 ,
  GTGCCAA => 11856 ,
  GTGCCAC => 11857 ,
  GTGCCAG => 11858 ,
  GTGCCAT => 11859 ,
  GTGCCCA => 11860 ,
  GTGCCCC => 11861 ,
  GTGCCCG => 11862 ,
  GTGCCCT => 11863 ,
  GTGCCGA => 11864 ,
  GTGCCGC => 11865 ,
  GTGCCGG => 11866 ,
  GTGCCGT => 11867 ,
  GTGCCTA => 11868 ,
  GTGCCTC => 11869 ,
  GTGCCTG => 11870 ,
  GTGCCTT => 11871 ,
  GTGCGAA => 11872 ,
  GTGCGAC => 11873 ,
  GTGCGAG => 11874 ,
  GTGCGAT => 11875 ,
  GTGCGCA => 11876 ,
  GTGCGCC => 11877 ,
  GTGCGCG => 11878 ,
  GTGCGCT => 11879 ,
  GTGCGGA => 11880 ,
  GTGCGGC => 11881 ,
  GTGCGGG => 11882 ,
  GTGCGGT => 11883 ,
  GTGCGTA => 11884 ,
  GTGCGTC => 11885 ,
  GTGCGTG => 11886 ,
  GTGCGTT => 11887 ,
  GTGCTAA => 11888 ,
  GTGCTAC => 11889 ,
  GTGCTAG => 11890 ,
  GTGCTAT => 11891 ,
  GTGCTCA => 11892 ,
  GTGCTCC => 11893 ,
  GTGCTCG => 11894 ,
  GTGCTCT => 11895 ,
  GTGCTGA => 11896 ,
  GTGCTGC => 11897 ,
  GTGCTGG => 11898 ,
  GTGCTGT => 11899 ,
  GTGCTTA => 11900 ,
  GTGCTTC => 11901 ,
  GTGCTTG => 11902 ,
  GTGCTTT => 11903 ,
  GTGGAAA => 11904 ,
  GTGGAAC => 11905 ,
  GTGGAAG => 11906 ,
  GTGGAAT => 11907 ,
  GTGGACA => 11908 ,
  GTGGACC => 11909 ,
  GTGGACG => 11910 ,
  GTGGACT => 11911 ,
  GTGGAGA => 11912 ,
  GTGGAGC => 11913 ,
  GTGGAGG => 11914 ,
  GTGGAGT => 11915 ,
  GTGGATA => 11916 ,
  GTGGATC => 11917 ,
  GTGGATG => 11918 ,
  GTGGATT => 11919 ,
  GTGGCAA => 11920 ,
  GTGGCAC => 11921 ,
  GTGGCAG => 11922 ,
  GTGGCAT => 11923 ,
  GTGGCCA => 11924 ,
  GTGGCCC => 11925 ,
  GTGGCCG => 11926 ,
  GTGGCCT => 11927 ,
  GTGGCGA => 11928 ,
  GTGGCGC => 11929 ,
  GTGGCGG => 11930 ,
  GTGGCGT => 11931 ,
  GTGGCTA => 11932 ,
  GTGGCTC => 11933 ,
  GTGGCTG => 11934 ,
  GTGGCTT => 11935 ,
  GTGGGAA => 11936 ,
  GTGGGAC => 11937 ,
  GTGGGAG => 11938 ,
  GTGGGAT => 11939 ,
  GTGGGCA => 11940 ,
  GTGGGCC => 11941 ,
  GTGGGCG => 11942 ,
  GTGGGCT => 11943 ,
  GTGGGGA => 11944 ,
  GTGGGGC => 11945 ,
  GTGGGGG => 11946 ,
  GTGGGGT => 11947 ,
  GTGGGTA => 11948 ,
  GTGGGTC => 11949 ,
  GTGGGTG => 11950 ,
  GTGGGTT => 11951 ,
  GTGGTAA => 11952 ,
  GTGGTAC => 11953 ,
  GTGGTAG => 11954 ,
  GTGGTAT => 11955 ,
  GTGGTCA => 11956 ,
  GTGGTCC => 11957 ,
  GTGGTCG => 11958 ,
  GTGGTCT => 11959 ,
  GTGGTGA => 11960 ,
  GTGGTGC => 11961 ,
  GTGGTGG => 11962 ,
  GTGGTGT => 11963 ,
  GTGGTTA => 11964 ,
  GTGGTTC => 11965 ,
  GTGGTTG => 11966 ,
  GTGGTTT => 11967 ,
  GTGTAAA => 11968 ,
  GTGTAAC => 11969 ,
  GTGTAAG => 11970 ,
  GTGTAAT => 11971 ,
  GTGTACA => 11972 ,
  GTGTACC => 11973 ,
  GTGTACG => 11974 ,
  GTGTACT => 11975 ,
  GTGTAGA => 11976 ,
  GTGTAGC => 11977 ,
  GTGTAGG => 11978 ,
  GTGTAGT => 11979 ,
  GTGTATA => 11980 ,
  GTGTATC => 11981 ,
  GTGTATG => 11982 ,
  GTGTATT => 11983 ,
  GTGTCAA => 11984 ,
  GTGTCAC => 11985 ,
  GTGTCAG => 11986 ,
  GTGTCAT => 11987 ,
  GTGTCCA => 11988 ,
  GTGTCCC => 11989 ,
  GTGTCCG => 11990 ,
  GTGTCCT => 11991 ,
  GTGTCGA => 11992 ,
  GTGTCGC => 11993 ,
  GTGTCGG => 11994 ,
  GTGTCGT => 11995 ,
  GTGTCTA => 11996 ,
  GTGTCTC => 11997 ,
  GTGTCTG => 11998 ,
  GTGTCTT => 11999 ,
  GTGTGAA => 12000 ,
  GTGTGAC => 12001 ,
  GTGTGAG => 12002 ,
  GTGTGAT => 12003 ,
  GTGTGCA => 12004 ,
  GTGTGCC => 12005 ,
  GTGTGCG => 12006 ,
  GTGTGCT => 12007 ,
  GTGTGGA => 12008 ,
  GTGTGGC => 12009 ,
  GTGTGGG => 12010 ,
  GTGTGGT => 12011 ,
  GTGTGTA => 12012 ,
  GTGTGTC => 12013 ,
  GTGTGTG => 12014 ,
  GTGTGTT => 12015 ,
  GTGTTAA => 12016 ,
  GTGTTAC => 12017 ,
  GTGTTAG => 12018 ,
  GTGTTAT => 12019 ,
  GTGTTCA => 12020 ,
  GTGTTCC => 12021 ,
  GTGTTCG => 12022 ,
  GTGTTCT => 12023 ,
  GTGTTGA => 12024 ,
  GTGTTGC => 12025 ,
  GTGTTGG => 12026 ,
  GTGTTGT => 12027 ,
  GTGTTTA => 12028 ,
  GTGTTTC => 12029 ,
  GTGTTTG => 12030 ,
  GTGTTTT => 12031 ,
  GTTAAAA => 12032 ,
  GTTAAAC => 12033 ,
  GTTAAAG => 12034 ,
  GTTAAAT => 12035 ,
  GTTAACA => 12036 ,
  GTTAACC => 12037 ,
  GTTAACG => 12038 ,
  GTTAACT => 12039 ,
  GTTAAGA => 12040 ,
  GTTAAGC => 12041 ,
  GTTAAGG => 12042 ,
  GTTAAGT => 12043 ,
  GTTAATA => 12044 ,
  GTTAATC => 12045 ,
  GTTAATG => 12046 ,
  GTTAATT => 12047 ,
  GTTACAA => 12048 ,
  GTTACAC => 12049 ,
  GTTACAG => 12050 ,
  GTTACAT => 12051 ,
  GTTACCA => 12052 ,
  GTTACCC => 12053 ,
  GTTACCG => 12054 ,
  GTTACCT => 12055 ,
  GTTACGA => 12056 ,
  GTTACGC => 12057 ,
  GTTACGG => 12058 ,
  GTTACGT => 12059 ,
  GTTACTA => 12060 ,
  GTTACTC => 12061 ,
  GTTACTG => 12062 ,
  GTTACTT => 12063 ,
  GTTAGAA => 12064 ,
  GTTAGAC => 12065 ,
  GTTAGAG => 12066 ,
  GTTAGAT => 12067 ,
  GTTAGCA => 12068 ,
  GTTAGCC => 12069 ,
  GTTAGCG => 12070 ,
  GTTAGCT => 12071 ,
  GTTAGGA => 12072 ,
  GTTAGGC => 12073 ,
  GTTAGGG => 12074 ,
  GTTAGGT => 12075 ,
  GTTAGTA => 12076 ,
  GTTAGTC => 12077 ,
  GTTAGTG => 12078 ,
  GTTAGTT => 12079 ,
  GTTATAA => 12080 ,
  GTTATAC => 12081 ,
  GTTATAG => 12082 ,
  GTTATAT => 12083 ,
  GTTATCA => 12084 ,
  GTTATCC => 12085 ,
  GTTATCG => 12086 ,
  GTTATCT => 12087 ,
  GTTATGA => 12088 ,
  GTTATGC => 12089 ,
  GTTATGG => 12090 ,
  GTTATGT => 12091 ,
  GTTATTA => 12092 ,
  GTTATTC => 12093 ,
  GTTATTG => 12094 ,
  GTTATTT => 12095 ,
  GTTCAAA => 12096 ,
  GTTCAAC => 12097 ,
  GTTCAAG => 12098 ,
  GTTCAAT => 12099 ,
  GTTCACA => 12100 ,
  GTTCACC => 12101 ,
  GTTCACG => 12102 ,
  GTTCACT => 12103 ,
  GTTCAGA => 12104 ,
  GTTCAGC => 12105 ,
  GTTCAGG => 12106 ,
  GTTCAGT => 12107 ,
  GTTCATA => 12108 ,
  GTTCATC => 12109 ,
  GTTCATG => 12110 ,
  GTTCATT => 12111 ,
  GTTCCAA => 12112 ,
  GTTCCAC => 12113 ,
  GTTCCAG => 12114 ,
  GTTCCAT => 12115 ,
  GTTCCCA => 12116 ,
  GTTCCCC => 12117 ,
  GTTCCCG => 12118 ,
  GTTCCCT => 12119 ,
  GTTCCGA => 12120 ,
  GTTCCGC => 12121 ,
  GTTCCGG => 12122 ,
  GTTCCGT => 12123 ,
  GTTCCTA => 12124 ,
  GTTCCTC => 12125 ,
  GTTCCTG => 12126 ,
  GTTCCTT => 12127 ,
  GTTCGAA => 12128 ,
  GTTCGAC => 12129 ,
  GTTCGAG => 12130 ,
  GTTCGAT => 12131 ,
  GTTCGCA => 12132 ,
  GTTCGCC => 12133 ,
  GTTCGCG => 12134 ,
  GTTCGCT => 12135 ,
  GTTCGGA => 12136 ,
  GTTCGGC => 12137 ,
  GTTCGGG => 12138 ,
  GTTCGGT => 12139 ,
  GTTCGTA => 12140 ,
  GTTCGTC => 12141 ,
  GTTCGTG => 12142 ,
  GTTCGTT => 12143 ,
  GTTCTAA => 12144 ,
  GTTCTAC => 12145 ,
  GTTCTAG => 12146 ,
  GTTCTAT => 12147 ,
  GTTCTCA => 12148 ,
  GTTCTCC => 12149 ,
  GTTCTCG => 12150 ,
  GTTCTCT => 12151 ,
  GTTCTGA => 12152 ,
  GTTCTGC => 12153 ,
  GTTCTGG => 12154 ,
  GTTCTGT => 12155 ,
  GTTCTTA => 12156 ,
  GTTCTTC => 12157 ,
  GTTCTTG => 12158 ,
  GTTCTTT => 12159 ,
  GTTGAAA => 12160 ,
  GTTGAAC => 12161 ,
  GTTGAAG => 12162 ,
  GTTGAAT => 12163 ,
  GTTGACA => 12164 ,
  GTTGACC => 12165 ,
  GTTGACG => 12166 ,
  GTTGACT => 12167 ,
  GTTGAGA => 12168 ,
  GTTGAGC => 12169 ,
  GTTGAGG => 12170 ,
  GTTGAGT => 12171 ,
  GTTGATA => 12172 ,
  GTTGATC => 12173 ,
  GTTGATG => 12174 ,
  GTTGATT => 12175 ,
  GTTGCAA => 12176 ,
  GTTGCAC => 12177 ,
  GTTGCAG => 12178 ,
  GTTGCAT => 12179 ,
  GTTGCCA => 12180 ,
  GTTGCCC => 12181 ,
  GTTGCCG => 12182 ,
  GTTGCCT => 12183 ,
  GTTGCGA => 12184 ,
  GTTGCGC => 12185 ,
  GTTGCGG => 12186 ,
  GTTGCGT => 12187 ,
  GTTGCTA => 12188 ,
  GTTGCTC => 12189 ,
  GTTGCTG => 12190 ,
  GTTGCTT => 12191 ,
  GTTGGAA => 12192 ,
  GTTGGAC => 12193 ,
  GTTGGAG => 12194 ,
  GTTGGAT => 12195 ,
  GTTGGCA => 12196 ,
  GTTGGCC => 12197 ,
  GTTGGCG => 12198 ,
  GTTGGCT => 12199 ,
  GTTGGGA => 12200 ,
  GTTGGGC => 12201 ,
  GTTGGGG => 12202 ,
  GTTGGGT => 12203 ,
  GTTGGTA => 12204 ,
  GTTGGTC => 12205 ,
  GTTGGTG => 12206 ,
  GTTGGTT => 12207 ,
  GTTGTAA => 12208 ,
  GTTGTAC => 12209 ,
  GTTGTAG => 12210 ,
  GTTGTAT => 12211 ,
  GTTGTCA => 12212 ,
  GTTGTCC => 12213 ,
  GTTGTCG => 12214 ,
  GTTGTCT => 12215 ,
  GTTGTGA => 12216 ,
  GTTGTGC => 12217 ,
  GTTGTGG => 12218 ,
  GTTGTGT => 12219 ,
  GTTGTTA => 12220 ,
  GTTGTTC => 12221 ,
  GTTGTTG => 12222 ,
  GTTGTTT => 12223 ,
  GTTTAAA => 12224 ,
  GTTTAAC => 12225 ,
  GTTTAAG => 12226 ,
  GTTTAAT => 12227 ,
  GTTTACA => 12228 ,
  GTTTACC => 12229 ,
  GTTTACG => 12230 ,
  GTTTACT => 12231 ,
  GTTTAGA => 12232 ,
  GTTTAGC => 12233 ,
  GTTTAGG => 12234 ,
  GTTTAGT => 12235 ,
  GTTTATA => 12236 ,
  GTTTATC => 12237 ,
  GTTTATG => 12238 ,
  GTTTATT => 12239 ,
  GTTTCAA => 12240 ,
  GTTTCAC => 12241 ,
  GTTTCAG => 12242 ,
  GTTTCAT => 12243 ,
  GTTTCCA => 12244 ,
  GTTTCCC => 12245 ,
  GTTTCCG => 12246 ,
  GTTTCCT => 12247 ,
  GTTTCGA => 12248 ,
  GTTTCGC => 12249 ,
  GTTTCGG => 12250 ,
  GTTTCGT => 12251 ,
  GTTTCTA => 12252 ,
  GTTTCTC => 12253 ,
  GTTTCTG => 12254 ,
  GTTTCTT => 12255 ,
  GTTTGAA => 12256 ,
  GTTTGAC => 12257 ,
  GTTTGAG => 12258 ,
  GTTTGAT => 12259 ,
  GTTTGCA => 12260 ,
  GTTTGCC => 12261 ,
  GTTTGCG => 12262 ,
  GTTTGCT => 12263 ,
  GTTTGGA => 12264 ,
  GTTTGGC => 12265 ,
  GTTTGGG => 12266 ,
  GTTTGGT => 12267 ,
  GTTTGTA => 12268 ,
  GTTTGTC => 12269 ,
  GTTTGTG => 12270 ,
  GTTTGTT => 12271 ,
  GTTTTAA => 12272 ,
  GTTTTAC => 12273 ,
  GTTTTAG => 12274 ,
  GTTTTAT => 12275 ,
  GTTTTCA => 12276 ,
  GTTTTCC => 12277 ,
  GTTTTCG => 12278 ,
  GTTTTCT => 12279 ,
  GTTTTGA => 12280 ,
  GTTTTGC => 12281 ,
  GTTTTGG => 12282 ,
  GTTTTGT => 12283 ,
  GTTTTTA => 12284 ,
  GTTTTTC => 12285 ,
  GTTTTTG => 12286 ,
  GTTTTTT => 12287 ,
  TAAAAAA => 12288 ,
  TAAAAAC => 12289 ,
  TAAAAAG => 12290 ,
  TAAAAAT => 12291 ,
  TAAAACA => 12292 ,
  TAAAACC => 12293 ,
  TAAAACG => 12294 ,
  TAAAACT => 12295 ,
  TAAAAGA => 12296 ,
  TAAAAGC => 12297 ,
  TAAAAGG => 12298 ,
  TAAAAGT => 12299 ,
  TAAAATA => 12300 ,
  TAAAATC => 12301 ,
  TAAAATG => 12302 ,
  TAAAATT => 12303 ,
  TAAACAA => 12304 ,
  TAAACAC => 12305 ,
  TAAACAG => 12306 ,
  TAAACAT => 12307 ,
  TAAACCA => 12308 ,
  TAAACCC => 12309 ,
  TAAACCG => 12310 ,
  TAAACCT => 12311 ,
  TAAACGA => 12312 ,
  TAAACGC => 12313 ,
  TAAACGG => 12314 ,
  TAAACGT => 12315 ,
  TAAACTA => 12316 ,
  TAAACTC => 12317 ,
  TAAACTG => 12318 ,
  TAAACTT => 12319 ,
  TAAAGAA => 12320 ,
  TAAAGAC => 12321 ,
  TAAAGAG => 12322 ,
  TAAAGAT => 12323 ,
  TAAAGCA => 12324 ,
  TAAAGCC => 12325 ,
  TAAAGCG => 12326 ,
  TAAAGCT => 12327 ,
  TAAAGGA => 12328 ,
  TAAAGGC => 12329 ,
  TAAAGGG => 12330 ,
  TAAAGGT => 12331 ,
  TAAAGTA => 12332 ,
  TAAAGTC => 12333 ,
  TAAAGTG => 12334 ,
  TAAAGTT => 12335 ,
  TAAATAA => 12336 ,
  TAAATAC => 12337 ,
  TAAATAG => 12338 ,
  TAAATAT => 12339 ,
  TAAATCA => 12340 ,
  TAAATCC => 12341 ,
  TAAATCG => 12342 ,
  TAAATCT => 12343 ,
  TAAATGA => 12344 ,
  TAAATGC => 12345 ,
  TAAATGG => 12346 ,
  TAAATGT => 12347 ,
  TAAATTA => 12348 ,
  TAAATTC => 12349 ,
  TAAATTG => 12350 ,
  TAAATTT => 12351 ,
  TAACAAA => 12352 ,
  TAACAAC => 12353 ,
  TAACAAG => 12354 ,
  TAACAAT => 12355 ,
  TAACACA => 12356 ,
  TAACACC => 12357 ,
  TAACACG => 12358 ,
  TAACACT => 12359 ,
  TAACAGA => 12360 ,
  TAACAGC => 12361 ,
  TAACAGG => 12362 ,
  TAACAGT => 12363 ,
  TAACATA => 12364 ,
  TAACATC => 12365 ,
  TAACATG => 12366 ,
  TAACATT => 12367 ,
  TAACCAA => 12368 ,
  TAACCAC => 12369 ,
  TAACCAG => 12370 ,
  TAACCAT => 12371 ,
  TAACCCA => 12372 ,
  TAACCCC => 12373 ,
  TAACCCG => 12374 ,
  TAACCCT => 12375 ,
  TAACCGA => 12376 ,
  TAACCGC => 12377 ,
  TAACCGG => 12378 ,
  TAACCGT => 12379 ,
  TAACCTA => 12380 ,
  TAACCTC => 12381 ,
  TAACCTG => 12382 ,
  TAACCTT => 12383 ,
  TAACGAA => 12384 ,
  TAACGAC => 12385 ,
  TAACGAG => 12386 ,
  TAACGAT => 12387 ,
  TAACGCA => 12388 ,
  TAACGCC => 12389 ,
  TAACGCG => 12390 ,
  TAACGCT => 12391 ,
  TAACGGA => 12392 ,
  TAACGGC => 12393 ,
  TAACGGG => 12394 ,
  TAACGGT => 12395 ,
  TAACGTA => 12396 ,
  TAACGTC => 12397 ,
  TAACGTG => 12398 ,
  TAACGTT => 12399 ,
  TAACTAA => 12400 ,
  TAACTAC => 12401 ,
  TAACTAG => 12402 ,
  TAACTAT => 12403 ,
  TAACTCA => 12404 ,
  TAACTCC => 12405 ,
  TAACTCG => 12406 ,
  TAACTCT => 12407 ,
  TAACTGA => 12408 ,
  TAACTGC => 12409 ,
  TAACTGG => 12410 ,
  TAACTGT => 12411 ,
  TAACTTA => 12412 ,
  TAACTTC => 12413 ,
  TAACTTG => 12414 ,
  TAACTTT => 12415 ,
  TAAGAAA => 12416 ,
  TAAGAAC => 12417 ,
  TAAGAAG => 12418 ,
  TAAGAAT => 12419 ,
  TAAGACA => 12420 ,
  TAAGACC => 12421 ,
  TAAGACG => 12422 ,
  TAAGACT => 12423 ,
  TAAGAGA => 12424 ,
  TAAGAGC => 12425 ,
  TAAGAGG => 12426 ,
  TAAGAGT => 12427 ,
  TAAGATA => 12428 ,
  TAAGATC => 12429 ,
  TAAGATG => 12430 ,
  TAAGATT => 12431 ,
  TAAGCAA => 12432 ,
  TAAGCAC => 12433 ,
  TAAGCAG => 12434 ,
  TAAGCAT => 12435 ,
  TAAGCCA => 12436 ,
  TAAGCCC => 12437 ,
  TAAGCCG => 12438 ,
  TAAGCCT => 12439 ,
  TAAGCGA => 12440 ,
  TAAGCGC => 12441 ,
  TAAGCGG => 12442 ,
  TAAGCGT => 12443 ,
  TAAGCTA => 12444 ,
  TAAGCTC => 12445 ,
  TAAGCTG => 12446 ,
  TAAGCTT => 12447 ,
  TAAGGAA => 12448 ,
  TAAGGAC => 12449 ,
  TAAGGAG => 12450 ,
  TAAGGAT => 12451 ,
  TAAGGCA => 12452 ,
  TAAGGCC => 12453 ,
  TAAGGCG => 12454 ,
  TAAGGCT => 12455 ,
  TAAGGGA => 12456 ,
  TAAGGGC => 12457 ,
  TAAGGGG => 12458 ,
  TAAGGGT => 12459 ,
  TAAGGTA => 12460 ,
  TAAGGTC => 12461 ,
  TAAGGTG => 12462 ,
  TAAGGTT => 12463 ,
  TAAGTAA => 12464 ,
  TAAGTAC => 12465 ,
  TAAGTAG => 12466 ,
  TAAGTAT => 12467 ,
  TAAGTCA => 12468 ,
  TAAGTCC => 12469 ,
  TAAGTCG => 12470 ,
  TAAGTCT => 12471 ,
  TAAGTGA => 12472 ,
  TAAGTGC => 12473 ,
  TAAGTGG => 12474 ,
  TAAGTGT => 12475 ,
  TAAGTTA => 12476 ,
  TAAGTTC => 12477 ,
  TAAGTTG => 12478 ,
  TAAGTTT => 12479 ,
  TAATAAA => 12480 ,
  TAATAAC => 12481 ,
  TAATAAG => 12482 ,
  TAATAAT => 12483 ,
  TAATACA => 12484 ,
  TAATACC => 12485 ,
  TAATACG => 12486 ,
  TAATACT => 12487 ,
  TAATAGA => 12488 ,
  TAATAGC => 12489 ,
  TAATAGG => 12490 ,
  TAATAGT => 12491 ,
  TAATATA => 12492 ,
  TAATATC => 12493 ,
  TAATATG => 12494 ,
  TAATATT => 12495 ,
  TAATCAA => 12496 ,
  TAATCAC => 12497 ,
  TAATCAG => 12498 ,
  TAATCAT => 12499 ,
  TAATCCA => 12500 ,
  TAATCCC => 12501 ,
  TAATCCG => 12502 ,
  TAATCCT => 12503 ,
  TAATCGA => 12504 ,
  TAATCGC => 12505 ,
  TAATCGG => 12506 ,
  TAATCGT => 12507 ,
  TAATCTA => 12508 ,
  TAATCTC => 12509 ,
  TAATCTG => 12510 ,
  TAATCTT => 12511 ,
  TAATGAA => 12512 ,
  TAATGAC => 12513 ,
  TAATGAG => 12514 ,
  TAATGAT => 12515 ,
  TAATGCA => 12516 ,
  TAATGCC => 12517 ,
  TAATGCG => 12518 ,
  TAATGCT => 12519 ,
  TAATGGA => 12520 ,
  TAATGGC => 12521 ,
  TAATGGG => 12522 ,
  TAATGGT => 12523 ,
  TAATGTA => 12524 ,
  TAATGTC => 12525 ,
  TAATGTG => 12526 ,
  TAATGTT => 12527 ,
  TAATTAA => 12528 ,
  TAATTAC => 12529 ,
  TAATTAG => 12530 ,
  TAATTAT => 12531 ,
  TAATTCA => 12532 ,
  TAATTCC => 12533 ,
  TAATTCG => 12534 ,
  TAATTCT => 12535 ,
  TAATTGA => 12536 ,
  TAATTGC => 12537 ,
  TAATTGG => 12538 ,
  TAATTGT => 12539 ,
  TAATTTA => 12540 ,
  TAATTTC => 12541 ,
  TAATTTG => 12542 ,
  TAATTTT => 12543 ,
  TACAAAA => 12544 ,
  TACAAAC => 12545 ,
  TACAAAG => 12546 ,
  TACAAAT => 12547 ,
  TACAACA => 12548 ,
  TACAACC => 12549 ,
  TACAACG => 12550 ,
  TACAACT => 12551 ,
  TACAAGA => 12552 ,
  TACAAGC => 12553 ,
  TACAAGG => 12554 ,
  TACAAGT => 12555 ,
  TACAATA => 12556 ,
  TACAATC => 12557 ,
  TACAATG => 12558 ,
  TACAATT => 12559 ,
  TACACAA => 12560 ,
  TACACAC => 12561 ,
  TACACAG => 12562 ,
  TACACAT => 12563 ,
  TACACCA => 12564 ,
  TACACCC => 12565 ,
  TACACCG => 12566 ,
  TACACCT => 12567 ,
  TACACGA => 12568 ,
  TACACGC => 12569 ,
  TACACGG => 12570 ,
  TACACGT => 12571 ,
  TACACTA => 12572 ,
  TACACTC => 12573 ,
  TACACTG => 12574 ,
  TACACTT => 12575 ,
  TACAGAA => 12576 ,
  TACAGAC => 12577 ,
  TACAGAG => 12578 ,
  TACAGAT => 12579 ,
  TACAGCA => 12580 ,
  TACAGCC => 12581 ,
  TACAGCG => 12582 ,
  TACAGCT => 12583 ,
  TACAGGA => 12584 ,
  TACAGGC => 12585 ,
  TACAGGG => 12586 ,
  TACAGGT => 12587 ,
  TACAGTA => 12588 ,
  TACAGTC => 12589 ,
  TACAGTG => 12590 ,
  TACAGTT => 12591 ,
  TACATAA => 12592 ,
  TACATAC => 12593 ,
  TACATAG => 12594 ,
  TACATAT => 12595 ,
  TACATCA => 12596 ,
  TACATCC => 12597 ,
  TACATCG => 12598 ,
  TACATCT => 12599 ,
  TACATGA => 12600 ,
  TACATGC => 12601 ,
  TACATGG => 12602 ,
  TACATGT => 12603 ,
  TACATTA => 12604 ,
  TACATTC => 12605 ,
  TACATTG => 12606 ,
  TACATTT => 12607 ,
  TACCAAA => 12608 ,
  TACCAAC => 12609 ,
  TACCAAG => 12610 ,
  TACCAAT => 12611 ,
  TACCACA => 12612 ,
  TACCACC => 12613 ,
  TACCACG => 12614 ,
  TACCACT => 12615 ,
  TACCAGA => 12616 ,
  TACCAGC => 12617 ,
  TACCAGG => 12618 ,
  TACCAGT => 12619 ,
  TACCATA => 12620 ,
  TACCATC => 12621 ,
  TACCATG => 12622 ,
  TACCATT => 12623 ,
  TACCCAA => 12624 ,
  TACCCAC => 12625 ,
  TACCCAG => 12626 ,
  TACCCAT => 12627 ,
  TACCCCA => 12628 ,
  TACCCCC => 12629 ,
  TACCCCG => 12630 ,
  TACCCCT => 12631 ,
  TACCCGA => 12632 ,
  TACCCGC => 12633 ,
  TACCCGG => 12634 ,
  TACCCGT => 12635 ,
  TACCCTA => 12636 ,
  TACCCTC => 12637 ,
  TACCCTG => 12638 ,
  TACCCTT => 12639 ,
  TACCGAA => 12640 ,
  TACCGAC => 12641 ,
  TACCGAG => 12642 ,
  TACCGAT => 12643 ,
  TACCGCA => 12644 ,
  TACCGCC => 12645 ,
  TACCGCG => 12646 ,
  TACCGCT => 12647 ,
  TACCGGA => 12648 ,
  TACCGGC => 12649 ,
  TACCGGG => 12650 ,
  TACCGGT => 12651 ,
  TACCGTA => 12652 ,
  TACCGTC => 12653 ,
  TACCGTG => 12654 ,
  TACCGTT => 12655 ,
  TACCTAA => 12656 ,
  TACCTAC => 12657 ,
  TACCTAG => 12658 ,
  TACCTAT => 12659 ,
  TACCTCA => 12660 ,
  TACCTCC => 12661 ,
  TACCTCG => 12662 ,
  TACCTCT => 12663 ,
  TACCTGA => 12664 ,
  TACCTGC => 12665 ,
  TACCTGG => 12666 ,
  TACCTGT => 12667 ,
  TACCTTA => 12668 ,
  TACCTTC => 12669 ,
  TACCTTG => 12670 ,
  TACCTTT => 12671 ,
  TACGAAA => 12672 ,
  TACGAAC => 12673 ,
  TACGAAG => 12674 ,
  TACGAAT => 12675 ,
  TACGACA => 12676 ,
  TACGACC => 12677 ,
  TACGACG => 12678 ,
  TACGACT => 12679 ,
  TACGAGA => 12680 ,
  TACGAGC => 12681 ,
  TACGAGG => 12682 ,
  TACGAGT => 12683 ,
  TACGATA => 12684 ,
  TACGATC => 12685 ,
  TACGATG => 12686 ,
  TACGATT => 12687 ,
  TACGCAA => 12688 ,
  TACGCAC => 12689 ,
  TACGCAG => 12690 ,
  TACGCAT => 12691 ,
  TACGCCA => 12692 ,
  TACGCCC => 12693 ,
  TACGCCG => 12694 ,
  TACGCCT => 12695 ,
  TACGCGA => 12696 ,
  TACGCGC => 12697 ,
  TACGCGG => 12698 ,
  TACGCGT => 12699 ,
  TACGCTA => 12700 ,
  TACGCTC => 12701 ,
  TACGCTG => 12702 ,
  TACGCTT => 12703 ,
  TACGGAA => 12704 ,
  TACGGAC => 12705 ,
  TACGGAG => 12706 ,
  TACGGAT => 12707 ,
  TACGGCA => 12708 ,
  TACGGCC => 12709 ,
  TACGGCG => 12710 ,
  TACGGCT => 12711 ,
  TACGGGA => 12712 ,
  TACGGGC => 12713 ,
  TACGGGG => 12714 ,
  TACGGGT => 12715 ,
  TACGGTA => 12716 ,
  TACGGTC => 12717 ,
  TACGGTG => 12718 ,
  TACGGTT => 12719 ,
  TACGTAA => 12720 ,
  TACGTAC => 12721 ,
  TACGTAG => 12722 ,
  TACGTAT => 12723 ,
  TACGTCA => 12724 ,
  TACGTCC => 12725 ,
  TACGTCG => 12726 ,
  TACGTCT => 12727 ,
  TACGTGA => 12728 ,
  TACGTGC => 12729 ,
  TACGTGG => 12730 ,
  TACGTGT => 12731 ,
  TACGTTA => 12732 ,
  TACGTTC => 12733 ,
  TACGTTG => 12734 ,
  TACGTTT => 12735 ,
  TACTAAA => 12736 ,
  TACTAAC => 12737 ,
  TACTAAG => 12738 ,
  TACTAAT => 12739 ,
  TACTACA => 12740 ,
  TACTACC => 12741 ,
  TACTACG => 12742 ,
  TACTACT => 12743 ,
  TACTAGA => 12744 ,
  TACTAGC => 12745 ,
  TACTAGG => 12746 ,
  TACTAGT => 12747 ,
  TACTATA => 12748 ,
  TACTATC => 12749 ,
  TACTATG => 12750 ,
  TACTATT => 12751 ,
  TACTCAA => 12752 ,
  TACTCAC => 12753 ,
  TACTCAG => 12754 ,
  TACTCAT => 12755 ,
  TACTCCA => 12756 ,
  TACTCCC => 12757 ,
  TACTCCG => 12758 ,
  TACTCCT => 12759 ,
  TACTCGA => 12760 ,
  TACTCGC => 12761 ,
  TACTCGG => 12762 ,
  TACTCGT => 12763 ,
  TACTCTA => 12764 ,
  TACTCTC => 12765 ,
  TACTCTG => 12766 ,
  TACTCTT => 12767 ,
  TACTGAA => 12768 ,
  TACTGAC => 12769 ,
  TACTGAG => 12770 ,
  TACTGAT => 12771 ,
  TACTGCA => 12772 ,
  TACTGCC => 12773 ,
  TACTGCG => 12774 ,
  TACTGCT => 12775 ,
  TACTGGA => 12776 ,
  TACTGGC => 12777 ,
  TACTGGG => 12778 ,
  TACTGGT => 12779 ,
  TACTGTA => 12780 ,
  TACTGTC => 12781 ,
  TACTGTG => 12782 ,
  TACTGTT => 12783 ,
  TACTTAA => 12784 ,
  TACTTAC => 12785 ,
  TACTTAG => 12786 ,
  TACTTAT => 12787 ,
  TACTTCA => 12788 ,
  TACTTCC => 12789 ,
  TACTTCG => 12790 ,
  TACTTCT => 12791 ,
  TACTTGA => 12792 ,
  TACTTGC => 12793 ,
  TACTTGG => 12794 ,
  TACTTGT => 12795 ,
  TACTTTA => 12796 ,
  TACTTTC => 12797 ,
  TACTTTG => 12798 ,
  TACTTTT => 12799 ,
  TAGAAAA => 12800 ,
  TAGAAAC => 12801 ,
  TAGAAAG => 12802 ,
  TAGAAAT => 12803 ,
  TAGAACA => 12804 ,
  TAGAACC => 12805 ,
  TAGAACG => 12806 ,
  TAGAACT => 12807 ,
  TAGAAGA => 12808 ,
  TAGAAGC => 12809 ,
  TAGAAGG => 12810 ,
  TAGAAGT => 12811 ,
  TAGAATA => 12812 ,
  TAGAATC => 12813 ,
  TAGAATG => 12814 ,
  TAGAATT => 12815 ,
  TAGACAA => 12816 ,
  TAGACAC => 12817 ,
  TAGACAG => 12818 ,
  TAGACAT => 12819 ,
  TAGACCA => 12820 ,
  TAGACCC => 12821 ,
  TAGACCG => 12822 ,
  TAGACCT => 12823 ,
  TAGACGA => 12824 ,
  TAGACGC => 12825 ,
  TAGACGG => 12826 ,
  TAGACGT => 12827 ,
  TAGACTA => 12828 ,
  TAGACTC => 12829 ,
  TAGACTG => 12830 ,
  TAGACTT => 12831 ,
  TAGAGAA => 12832 ,
  TAGAGAC => 12833 ,
  TAGAGAG => 12834 ,
  TAGAGAT => 12835 ,
  TAGAGCA => 12836 ,
  TAGAGCC => 12837 ,
  TAGAGCG => 12838 ,
  TAGAGCT => 12839 ,
  TAGAGGA => 12840 ,
  TAGAGGC => 12841 ,
  TAGAGGG => 12842 ,
  TAGAGGT => 12843 ,
  TAGAGTA => 12844 ,
  TAGAGTC => 12845 ,
  TAGAGTG => 12846 ,
  TAGAGTT => 12847 ,
  TAGATAA => 12848 ,
  TAGATAC => 12849 ,
  TAGATAG => 12850 ,
  TAGATAT => 12851 ,
  TAGATCA => 12852 ,
  TAGATCC => 12853 ,
  TAGATCG => 12854 ,
  TAGATCT => 12855 ,
  TAGATGA => 12856 ,
  TAGATGC => 12857 ,
  TAGATGG => 12858 ,
  TAGATGT => 12859 ,
  TAGATTA => 12860 ,
  TAGATTC => 12861 ,
  TAGATTG => 12862 ,
  TAGATTT => 12863 ,
  TAGCAAA => 12864 ,
  TAGCAAC => 12865 ,
  TAGCAAG => 12866 ,
  TAGCAAT => 12867 ,
  TAGCACA => 12868 ,
  TAGCACC => 12869 ,
  TAGCACG => 12870 ,
  TAGCACT => 12871 ,
  TAGCAGA => 12872 ,
  TAGCAGC => 12873 ,
  TAGCAGG => 12874 ,
  TAGCAGT => 12875 ,
  TAGCATA => 12876 ,
  TAGCATC => 12877 ,
  TAGCATG => 12878 ,
  TAGCATT => 12879 ,
  TAGCCAA => 12880 ,
  TAGCCAC => 12881 ,
  TAGCCAG => 12882 ,
  TAGCCAT => 12883 ,
  TAGCCCA => 12884 ,
  TAGCCCC => 12885 ,
  TAGCCCG => 12886 ,
  TAGCCCT => 12887 ,
  TAGCCGA => 12888 ,
  TAGCCGC => 12889 ,
  TAGCCGG => 12890 ,
  TAGCCGT => 12891 ,
  TAGCCTA => 12892 ,
  TAGCCTC => 12893 ,
  TAGCCTG => 12894 ,
  TAGCCTT => 12895 ,
  TAGCGAA => 12896 ,
  TAGCGAC => 12897 ,
  TAGCGAG => 12898 ,
  TAGCGAT => 12899 ,
  TAGCGCA => 12900 ,
  TAGCGCC => 12901 ,
  TAGCGCG => 12902 ,
  TAGCGCT => 12903 ,
  TAGCGGA => 12904 ,
  TAGCGGC => 12905 ,
  TAGCGGG => 12906 ,
  TAGCGGT => 12907 ,
  TAGCGTA => 12908 ,
  TAGCGTC => 12909 ,
  TAGCGTG => 12910 ,
  TAGCGTT => 12911 ,
  TAGCTAA => 12912 ,
  TAGCTAC => 12913 ,
  TAGCTAG => 12914 ,
  TAGCTAT => 12915 ,
  TAGCTCA => 12916 ,
  TAGCTCC => 12917 ,
  TAGCTCG => 12918 ,
  TAGCTCT => 12919 ,
  TAGCTGA => 12920 ,
  TAGCTGC => 12921 ,
  TAGCTGG => 12922 ,
  TAGCTGT => 12923 ,
  TAGCTTA => 12924 ,
  TAGCTTC => 12925 ,
  TAGCTTG => 12926 ,
  TAGCTTT => 12927 ,
  TAGGAAA => 12928 ,
  TAGGAAC => 12929 ,
  TAGGAAG => 12930 ,
  TAGGAAT => 12931 ,
  TAGGACA => 12932 ,
  TAGGACC => 12933 ,
  TAGGACG => 12934 ,
  TAGGACT => 12935 ,
  TAGGAGA => 12936 ,
  TAGGAGC => 12937 ,
  TAGGAGG => 12938 ,
  TAGGAGT => 12939 ,
  TAGGATA => 12940 ,
  TAGGATC => 12941 ,
  TAGGATG => 12942 ,
  TAGGATT => 12943 ,
  TAGGCAA => 12944 ,
  TAGGCAC => 12945 ,
  TAGGCAG => 12946 ,
  TAGGCAT => 12947 ,
  TAGGCCA => 12948 ,
  TAGGCCC => 12949 ,
  TAGGCCG => 12950 ,
  TAGGCCT => 12951 ,
  TAGGCGA => 12952 ,
  TAGGCGC => 12953 ,
  TAGGCGG => 12954 ,
  TAGGCGT => 12955 ,
  TAGGCTA => 12956 ,
  TAGGCTC => 12957 ,
  TAGGCTG => 12958 ,
  TAGGCTT => 12959 ,
  TAGGGAA => 12960 ,
  TAGGGAC => 12961 ,
  TAGGGAG => 12962 ,
  TAGGGAT => 12963 ,
  TAGGGCA => 12964 ,
  TAGGGCC => 12965 ,
  TAGGGCG => 12966 ,
  TAGGGCT => 12967 ,
  TAGGGGA => 12968 ,
  TAGGGGC => 12969 ,
  TAGGGGG => 12970 ,
  TAGGGGT => 12971 ,
  TAGGGTA => 12972 ,
  TAGGGTC => 12973 ,
  TAGGGTG => 12974 ,
  TAGGGTT => 12975 ,
  TAGGTAA => 12976 ,
  TAGGTAC => 12977 ,
  TAGGTAG => 12978 ,
  TAGGTAT => 12979 ,
  TAGGTCA => 12980 ,
  TAGGTCC => 12981 ,
  TAGGTCG => 12982 ,
  TAGGTCT => 12983 ,
  TAGGTGA => 12984 ,
  TAGGTGC => 12985 ,
  TAGGTGG => 12986 ,
  TAGGTGT => 12987 ,
  TAGGTTA => 12988 ,
  TAGGTTC => 12989 ,
  TAGGTTG => 12990 ,
  TAGGTTT => 12991 ,
  TAGTAAA => 12992 ,
  TAGTAAC => 12993 ,
  TAGTAAG => 12994 ,
  TAGTAAT => 12995 ,
  TAGTACA => 12996 ,
  TAGTACC => 12997 ,
  TAGTACG => 12998 ,
  TAGTACT => 12999 ,
  TAGTAGA => 13000 ,
  TAGTAGC => 13001 ,
  TAGTAGG => 13002 ,
  TAGTAGT => 13003 ,
  TAGTATA => 13004 ,
  TAGTATC => 13005 ,
  TAGTATG => 13006 ,
  TAGTATT => 13007 ,
  TAGTCAA => 13008 ,
  TAGTCAC => 13009 ,
  TAGTCAG => 13010 ,
  TAGTCAT => 13011 ,
  TAGTCCA => 13012 ,
  TAGTCCC => 13013 ,
  TAGTCCG => 13014 ,
  TAGTCCT => 13015 ,
  TAGTCGA => 13016 ,
  TAGTCGC => 13017 ,
  TAGTCGG => 13018 ,
  TAGTCGT => 13019 ,
  TAGTCTA => 13020 ,
  TAGTCTC => 13021 ,
  TAGTCTG => 13022 ,
  TAGTCTT => 13023 ,
  TAGTGAA => 13024 ,
  TAGTGAC => 13025 ,
  TAGTGAG => 13026 ,
  TAGTGAT => 13027 ,
  TAGTGCA => 13028 ,
  TAGTGCC => 13029 ,
  TAGTGCG => 13030 ,
  TAGTGCT => 13031 ,
  TAGTGGA => 13032 ,
  TAGTGGC => 13033 ,
  TAGTGGG => 13034 ,
  TAGTGGT => 13035 ,
  TAGTGTA => 13036 ,
  TAGTGTC => 13037 ,
  TAGTGTG => 13038 ,
  TAGTGTT => 13039 ,
  TAGTTAA => 13040 ,
  TAGTTAC => 13041 ,
  TAGTTAG => 13042 ,
  TAGTTAT => 13043 ,
  TAGTTCA => 13044 ,
  TAGTTCC => 13045 ,
  TAGTTCG => 13046 ,
  TAGTTCT => 13047 ,
  TAGTTGA => 13048 ,
  TAGTTGC => 13049 ,
  TAGTTGG => 13050 ,
  TAGTTGT => 13051 ,
  TAGTTTA => 13052 ,
  TAGTTTC => 13053 ,
  TAGTTTG => 13054 ,
  TAGTTTT => 13055 ,
  TATAAAA => 13056 ,
  TATAAAC => 13057 ,
  TATAAAG => 13058 ,
  TATAAAT => 13059 ,
  TATAACA => 13060 ,
  TATAACC => 13061 ,
  TATAACG => 13062 ,
  TATAACT => 13063 ,
  TATAAGA => 13064 ,
  TATAAGC => 13065 ,
  TATAAGG => 13066 ,
  TATAAGT => 13067 ,
  TATAATA => 13068 ,
  TATAATC => 13069 ,
  TATAATG => 13070 ,
  TATAATT => 13071 ,
  TATACAA => 13072 ,
  TATACAC => 13073 ,
  TATACAG => 13074 ,
  TATACAT => 13075 ,
  TATACCA => 13076 ,
  TATACCC => 13077 ,
  TATACCG => 13078 ,
  TATACCT => 13079 ,
  TATACGA => 13080 ,
  TATACGC => 13081 ,
  TATACGG => 13082 ,
  TATACGT => 13083 ,
  TATACTA => 13084 ,
  TATACTC => 13085 ,
  TATACTG => 13086 ,
  TATACTT => 13087 ,
  TATAGAA => 13088 ,
  TATAGAC => 13089 ,
  TATAGAG => 13090 ,
  TATAGAT => 13091 ,
  TATAGCA => 13092 ,
  TATAGCC => 13093 ,
  TATAGCG => 13094 ,
  TATAGCT => 13095 ,
  TATAGGA => 13096 ,
  TATAGGC => 13097 ,
  TATAGGG => 13098 ,
  TATAGGT => 13099 ,
  TATAGTA => 13100 ,
  TATAGTC => 13101 ,
  TATAGTG => 13102 ,
  TATAGTT => 13103 ,
  TATATAA => 13104 ,
  TATATAC => 13105 ,
  TATATAG => 13106 ,
  TATATAT => 13107 ,
  TATATCA => 13108 ,
  TATATCC => 13109 ,
  TATATCG => 13110 ,
  TATATCT => 13111 ,
  TATATGA => 13112 ,
  TATATGC => 13113 ,
  TATATGG => 13114 ,
  TATATGT => 13115 ,
  TATATTA => 13116 ,
  TATATTC => 13117 ,
  TATATTG => 13118 ,
  TATATTT => 13119 ,
  TATCAAA => 13120 ,
  TATCAAC => 13121 ,
  TATCAAG => 13122 ,
  TATCAAT => 13123 ,
  TATCACA => 13124 ,
  TATCACC => 13125 ,
  TATCACG => 13126 ,
  TATCACT => 13127 ,
  TATCAGA => 13128 ,
  TATCAGC => 13129 ,
  TATCAGG => 13130 ,
  TATCAGT => 13131 ,
  TATCATA => 13132 ,
  TATCATC => 13133 ,
  TATCATG => 13134 ,
  TATCATT => 13135 ,
  TATCCAA => 13136 ,
  TATCCAC => 13137 ,
  TATCCAG => 13138 ,
  TATCCAT => 13139 ,
  TATCCCA => 13140 ,
  TATCCCC => 13141 ,
  TATCCCG => 13142 ,
  TATCCCT => 13143 ,
  TATCCGA => 13144 ,
  TATCCGC => 13145 ,
  TATCCGG => 13146 ,
  TATCCGT => 13147 ,
  TATCCTA => 13148 ,
  TATCCTC => 13149 ,
  TATCCTG => 13150 ,
  TATCCTT => 13151 ,
  TATCGAA => 13152 ,
  TATCGAC => 13153 ,
  TATCGAG => 13154 ,
  TATCGAT => 13155 ,
  TATCGCA => 13156 ,
  TATCGCC => 13157 ,
  TATCGCG => 13158 ,
  TATCGCT => 13159 ,
  TATCGGA => 13160 ,
  TATCGGC => 13161 ,
  TATCGGG => 13162 ,
  TATCGGT => 13163 ,
  TATCGTA => 13164 ,
  TATCGTC => 13165 ,
  TATCGTG => 13166 ,
  TATCGTT => 13167 ,
  TATCTAA => 13168 ,
  TATCTAC => 13169 ,
  TATCTAG => 13170 ,
  TATCTAT => 13171 ,
  TATCTCA => 13172 ,
  TATCTCC => 13173 ,
  TATCTCG => 13174 ,
  TATCTCT => 13175 ,
  TATCTGA => 13176 ,
  TATCTGC => 13177 ,
  TATCTGG => 13178 ,
  TATCTGT => 13179 ,
  TATCTTA => 13180 ,
  TATCTTC => 13181 ,
  TATCTTG => 13182 ,
  TATCTTT => 13183 ,
  TATGAAA => 13184 ,
  TATGAAC => 13185 ,
  TATGAAG => 13186 ,
  TATGAAT => 13187 ,
  TATGACA => 13188 ,
  TATGACC => 13189 ,
  TATGACG => 13190 ,
  TATGACT => 13191 ,
  TATGAGA => 13192 ,
  TATGAGC => 13193 ,
  TATGAGG => 13194 ,
  TATGAGT => 13195 ,
  TATGATA => 13196 ,
  TATGATC => 13197 ,
  TATGATG => 13198 ,
  TATGATT => 13199 ,
  TATGCAA => 13200 ,
  TATGCAC => 13201 ,
  TATGCAG => 13202 ,
  TATGCAT => 13203 ,
  TATGCCA => 13204 ,
  TATGCCC => 13205 ,
  TATGCCG => 13206 ,
  TATGCCT => 13207 ,
  TATGCGA => 13208 ,
  TATGCGC => 13209 ,
  TATGCGG => 13210 ,
  TATGCGT => 13211 ,
  TATGCTA => 13212 ,
  TATGCTC => 13213 ,
  TATGCTG => 13214 ,
  TATGCTT => 13215 ,
  TATGGAA => 13216 ,
  TATGGAC => 13217 ,
  TATGGAG => 13218 ,
  TATGGAT => 13219 ,
  TATGGCA => 13220 ,
  TATGGCC => 13221 ,
  TATGGCG => 13222 ,
  TATGGCT => 13223 ,
  TATGGGA => 13224 ,
  TATGGGC => 13225 ,
  TATGGGG => 13226 ,
  TATGGGT => 13227 ,
  TATGGTA => 13228 ,
  TATGGTC => 13229 ,
  TATGGTG => 13230 ,
  TATGGTT => 13231 ,
  TATGTAA => 13232 ,
  TATGTAC => 13233 ,
  TATGTAG => 13234 ,
  TATGTAT => 13235 ,
  TATGTCA => 13236 ,
  TATGTCC => 13237 ,
  TATGTCG => 13238 ,
  TATGTCT => 13239 ,
  TATGTGA => 13240 ,
  TATGTGC => 13241 ,
  TATGTGG => 13242 ,
  TATGTGT => 13243 ,
  TATGTTA => 13244 ,
  TATGTTC => 13245 ,
  TATGTTG => 13246 ,
  TATGTTT => 13247 ,
  TATTAAA => 13248 ,
  TATTAAC => 13249 ,
  TATTAAG => 13250 ,
  TATTAAT => 13251 ,
  TATTACA => 13252 ,
  TATTACC => 13253 ,
  TATTACG => 13254 ,
  TATTACT => 13255 ,
  TATTAGA => 13256 ,
  TATTAGC => 13257 ,
  TATTAGG => 13258 ,
  TATTAGT => 13259 ,
  TATTATA => 13260 ,
  TATTATC => 13261 ,
  TATTATG => 13262 ,
  TATTATT => 13263 ,
  TATTCAA => 13264 ,
  TATTCAC => 13265 ,
  TATTCAG => 13266 ,
  TATTCAT => 13267 ,
  TATTCCA => 13268 ,
  TATTCCC => 13269 ,
  TATTCCG => 13270 ,
  TATTCCT => 13271 ,
  TATTCGA => 13272 ,
  TATTCGC => 13273 ,
  TATTCGG => 13274 ,
  TATTCGT => 13275 ,
  TATTCTA => 13276 ,
  TATTCTC => 13277 ,
  TATTCTG => 13278 ,
  TATTCTT => 13279 ,
  TATTGAA => 13280 ,
  TATTGAC => 13281 ,
  TATTGAG => 13282 ,
  TATTGAT => 13283 ,
  TATTGCA => 13284 ,
  TATTGCC => 13285 ,
  TATTGCG => 13286 ,
  TATTGCT => 13287 ,
  TATTGGA => 13288 ,
  TATTGGC => 13289 ,
  TATTGGG => 13290 ,
  TATTGGT => 13291 ,
  TATTGTA => 13292 ,
  TATTGTC => 13293 ,
  TATTGTG => 13294 ,
  TATTGTT => 13295 ,
  TATTTAA => 13296 ,
  TATTTAC => 13297 ,
  TATTTAG => 13298 ,
  TATTTAT => 13299 ,
  TATTTCA => 13300 ,
  TATTTCC => 13301 ,
  TATTTCG => 13302 ,
  TATTTCT => 13303 ,
  TATTTGA => 13304 ,
  TATTTGC => 13305 ,
  TATTTGG => 13306 ,
  TATTTGT => 13307 ,
  TATTTTA => 13308 ,
  TATTTTC => 13309 ,
  TATTTTG => 13310 ,
  TATTTTT => 13311 ,
  TCAAAAA => 13312 ,
  TCAAAAC => 13313 ,
  TCAAAAG => 13314 ,
  TCAAAAT => 13315 ,
  TCAAACA => 13316 ,
  TCAAACC => 13317 ,
  TCAAACG => 13318 ,
  TCAAACT => 13319 ,
  TCAAAGA => 13320 ,
  TCAAAGC => 13321 ,
  TCAAAGG => 13322 ,
  TCAAAGT => 13323 ,
  TCAAATA => 13324 ,
  TCAAATC => 13325 ,
  TCAAATG => 13326 ,
  TCAAATT => 13327 ,
  TCAACAA => 13328 ,
  TCAACAC => 13329 ,
  TCAACAG => 13330 ,
  TCAACAT => 13331 ,
  TCAACCA => 13332 ,
  TCAACCC => 13333 ,
  TCAACCG => 13334 ,
  TCAACCT => 13335 ,
  TCAACGA => 13336 ,
  TCAACGC => 13337 ,
  TCAACGG => 13338 ,
  TCAACGT => 13339 ,
  TCAACTA => 13340 ,
  TCAACTC => 13341 ,
  TCAACTG => 13342 ,
  TCAACTT => 13343 ,
  TCAAGAA => 13344 ,
  TCAAGAC => 13345 ,
  TCAAGAG => 13346 ,
  TCAAGAT => 13347 ,
  TCAAGCA => 13348 ,
  TCAAGCC => 13349 ,
  TCAAGCG => 13350 ,
  TCAAGCT => 13351 ,
  TCAAGGA => 13352 ,
  TCAAGGC => 13353 ,
  TCAAGGG => 13354 ,
  TCAAGGT => 13355 ,
  TCAAGTA => 13356 ,
  TCAAGTC => 13357 ,
  TCAAGTG => 13358 ,
  TCAAGTT => 13359 ,
  TCAATAA => 13360 ,
  TCAATAC => 13361 ,
  TCAATAG => 13362 ,
  TCAATAT => 13363 ,
  TCAATCA => 13364 ,
  TCAATCC => 13365 ,
  TCAATCG => 13366 ,
  TCAATCT => 13367 ,
  TCAATGA => 13368 ,
  TCAATGC => 13369 ,
  TCAATGG => 13370 ,
  TCAATGT => 13371 ,
  TCAATTA => 13372 ,
  TCAATTC => 13373 ,
  TCAATTG => 13374 ,
  TCAATTT => 13375 ,
  TCACAAA => 13376 ,
  TCACAAC => 13377 ,
  TCACAAG => 13378 ,
  TCACAAT => 13379 ,
  TCACACA => 13380 ,
  TCACACC => 13381 ,
  TCACACG => 13382 ,
  TCACACT => 13383 ,
  TCACAGA => 13384 ,
  TCACAGC => 13385 ,
  TCACAGG => 13386 ,
  TCACAGT => 13387 ,
  TCACATA => 13388 ,
  TCACATC => 13389 ,
  TCACATG => 13390 ,
  TCACATT => 13391 ,
  TCACCAA => 13392 ,
  TCACCAC => 13393 ,
  TCACCAG => 13394 ,
  TCACCAT => 13395 ,
  TCACCCA => 13396 ,
  TCACCCC => 13397 ,
  TCACCCG => 13398 ,
  TCACCCT => 13399 ,
  TCACCGA => 13400 ,
  TCACCGC => 13401 ,
  TCACCGG => 13402 ,
  TCACCGT => 13403 ,
  TCACCTA => 13404 ,
  TCACCTC => 13405 ,
  TCACCTG => 13406 ,
  TCACCTT => 13407 ,
  TCACGAA => 13408 ,
  TCACGAC => 13409 ,
  TCACGAG => 13410 ,
  TCACGAT => 13411 ,
  TCACGCA => 13412 ,
  TCACGCC => 13413 ,
  TCACGCG => 13414 ,
  TCACGCT => 13415 ,
  TCACGGA => 13416 ,
  TCACGGC => 13417 ,
  TCACGGG => 13418 ,
  TCACGGT => 13419 ,
  TCACGTA => 13420 ,
  TCACGTC => 13421 ,
  TCACGTG => 13422 ,
  TCACGTT => 13423 ,
  TCACTAA => 13424 ,
  TCACTAC => 13425 ,
  TCACTAG => 13426 ,
  TCACTAT => 13427 ,
  TCACTCA => 13428 ,
  TCACTCC => 13429 ,
  TCACTCG => 13430 ,
  TCACTCT => 13431 ,
  TCACTGA => 13432 ,
  TCACTGC => 13433 ,
  TCACTGG => 13434 ,
  TCACTGT => 13435 ,
  TCACTTA => 13436 ,
  TCACTTC => 13437 ,
  TCACTTG => 13438 ,
  TCACTTT => 13439 ,
  TCAGAAA => 13440 ,
  TCAGAAC => 13441 ,
  TCAGAAG => 13442 ,
  TCAGAAT => 13443 ,
  TCAGACA => 13444 ,
  TCAGACC => 13445 ,
  TCAGACG => 13446 ,
  TCAGACT => 13447 ,
  TCAGAGA => 13448 ,
  TCAGAGC => 13449 ,
  TCAGAGG => 13450 ,
  TCAGAGT => 13451 ,
  TCAGATA => 13452 ,
  TCAGATC => 13453 ,
  TCAGATG => 13454 ,
  TCAGATT => 13455 ,
  TCAGCAA => 13456 ,
  TCAGCAC => 13457 ,
  TCAGCAG => 13458 ,
  TCAGCAT => 13459 ,
  TCAGCCA => 13460 ,
  TCAGCCC => 13461 ,
  TCAGCCG => 13462 ,
  TCAGCCT => 13463 ,
  TCAGCGA => 13464 ,
  TCAGCGC => 13465 ,
  TCAGCGG => 13466 ,
  TCAGCGT => 13467 ,
  TCAGCTA => 13468 ,
  TCAGCTC => 13469 ,
  TCAGCTG => 13470 ,
  TCAGCTT => 13471 ,
  TCAGGAA => 13472 ,
  TCAGGAC => 13473 ,
  TCAGGAG => 13474 ,
  TCAGGAT => 13475 ,
  TCAGGCA => 13476 ,
  TCAGGCC => 13477 ,
  TCAGGCG => 13478 ,
  TCAGGCT => 13479 ,
  TCAGGGA => 13480 ,
  TCAGGGC => 13481 ,
  TCAGGGG => 13482 ,
  TCAGGGT => 13483 ,
  TCAGGTA => 13484 ,
  TCAGGTC => 13485 ,
  TCAGGTG => 13486 ,
  TCAGGTT => 13487 ,
  TCAGTAA => 13488 ,
  TCAGTAC => 13489 ,
  TCAGTAG => 13490 ,
  TCAGTAT => 13491 ,
  TCAGTCA => 13492 ,
  TCAGTCC => 13493 ,
  TCAGTCG => 13494 ,
  TCAGTCT => 13495 ,
  TCAGTGA => 13496 ,
  TCAGTGC => 13497 ,
  TCAGTGG => 13498 ,
  TCAGTGT => 13499 ,
  TCAGTTA => 13500 ,
  TCAGTTC => 13501 ,
  TCAGTTG => 13502 ,
  TCAGTTT => 13503 ,
  TCATAAA => 13504 ,
  TCATAAC => 13505 ,
  TCATAAG => 13506 ,
  TCATAAT => 13507 ,
  TCATACA => 13508 ,
  TCATACC => 13509 ,
  TCATACG => 13510 ,
  TCATACT => 13511 ,
  TCATAGA => 13512 ,
  TCATAGC => 13513 ,
  TCATAGG => 13514 ,
  TCATAGT => 13515 ,
  TCATATA => 13516 ,
  TCATATC => 13517 ,
  TCATATG => 13518 ,
  TCATATT => 13519 ,
  TCATCAA => 13520 ,
  TCATCAC => 13521 ,
  TCATCAG => 13522 ,
  TCATCAT => 13523 ,
  TCATCCA => 13524 ,
  TCATCCC => 13525 ,
  TCATCCG => 13526 ,
  TCATCCT => 13527 ,
  TCATCGA => 13528 ,
  TCATCGC => 13529 ,
  TCATCGG => 13530 ,
  TCATCGT => 13531 ,
  TCATCTA => 13532 ,
  TCATCTC => 13533 ,
  TCATCTG => 13534 ,
  TCATCTT => 13535 ,
  TCATGAA => 13536 ,
  TCATGAC => 13537 ,
  TCATGAG => 13538 ,
  TCATGAT => 13539 ,
  TCATGCA => 13540 ,
  TCATGCC => 13541 ,
  TCATGCG => 13542 ,
  TCATGCT => 13543 ,
  TCATGGA => 13544 ,
  TCATGGC => 13545 ,
  TCATGGG => 13546 ,
  TCATGGT => 13547 ,
  TCATGTA => 13548 ,
  TCATGTC => 13549 ,
  TCATGTG => 13550 ,
  TCATGTT => 13551 ,
  TCATTAA => 13552 ,
  TCATTAC => 13553 ,
  TCATTAG => 13554 ,
  TCATTAT => 13555 ,
  TCATTCA => 13556 ,
  TCATTCC => 13557 ,
  TCATTCG => 13558 ,
  TCATTCT => 13559 ,
  TCATTGA => 13560 ,
  TCATTGC => 13561 ,
  TCATTGG => 13562 ,
  TCATTGT => 13563 ,
  TCATTTA => 13564 ,
  TCATTTC => 13565 ,
  TCATTTG => 13566 ,
  TCATTTT => 13567 ,
  TCCAAAA => 13568 ,
  TCCAAAC => 13569 ,
  TCCAAAG => 13570 ,
  TCCAAAT => 13571 ,
  TCCAACA => 13572 ,
  TCCAACC => 13573 ,
  TCCAACG => 13574 ,
  TCCAACT => 13575 ,
  TCCAAGA => 13576 ,
  TCCAAGC => 13577 ,
  TCCAAGG => 13578 ,
  TCCAAGT => 13579 ,
  TCCAATA => 13580 ,
  TCCAATC => 13581 ,
  TCCAATG => 13582 ,
  TCCAATT => 13583 ,
  TCCACAA => 13584 ,
  TCCACAC => 13585 ,
  TCCACAG => 13586 ,
  TCCACAT => 13587 ,
  TCCACCA => 13588 ,
  TCCACCC => 13589 ,
  TCCACCG => 13590 ,
  TCCACCT => 13591 ,
  TCCACGA => 13592 ,
  TCCACGC => 13593 ,
  TCCACGG => 13594 ,
  TCCACGT => 13595 ,
  TCCACTA => 13596 ,
  TCCACTC => 13597 ,
  TCCACTG => 13598 ,
  TCCACTT => 13599 ,
  TCCAGAA => 13600 ,
  TCCAGAC => 13601 ,
  TCCAGAG => 13602 ,
  TCCAGAT => 13603 ,
  TCCAGCA => 13604 ,
  TCCAGCC => 13605 ,
  TCCAGCG => 13606 ,
  TCCAGCT => 13607 ,
  TCCAGGA => 13608 ,
  TCCAGGC => 13609 ,
  TCCAGGG => 13610 ,
  TCCAGGT => 13611 ,
  TCCAGTA => 13612 ,
  TCCAGTC => 13613 ,
  TCCAGTG => 13614 ,
  TCCAGTT => 13615 ,
  TCCATAA => 13616 ,
  TCCATAC => 13617 ,
  TCCATAG => 13618 ,
  TCCATAT => 13619 ,
  TCCATCA => 13620 ,
  TCCATCC => 13621 ,
  TCCATCG => 13622 ,
  TCCATCT => 13623 ,
  TCCATGA => 13624 ,
  TCCATGC => 13625 ,
  TCCATGG => 13626 ,
  TCCATGT => 13627 ,
  TCCATTA => 13628 ,
  TCCATTC => 13629 ,
  TCCATTG => 13630 ,
  TCCATTT => 13631 ,
  TCCCAAA => 13632 ,
  TCCCAAC => 13633 ,
  TCCCAAG => 13634 ,
  TCCCAAT => 13635 ,
  TCCCACA => 13636 ,
  TCCCACC => 13637 ,
  TCCCACG => 13638 ,
  TCCCACT => 13639 ,
  TCCCAGA => 13640 ,
  TCCCAGC => 13641 ,
  TCCCAGG => 13642 ,
  TCCCAGT => 13643 ,
  TCCCATA => 13644 ,
  TCCCATC => 13645 ,
  TCCCATG => 13646 ,
  TCCCATT => 13647 ,
  TCCCCAA => 13648 ,
  TCCCCAC => 13649 ,
  TCCCCAG => 13650 ,
  TCCCCAT => 13651 ,
  TCCCCCA => 13652 ,
  TCCCCCC => 13653 ,
  TCCCCCG => 13654 ,
  TCCCCCT => 13655 ,
  TCCCCGA => 13656 ,
  TCCCCGC => 13657 ,
  TCCCCGG => 13658 ,
  TCCCCGT => 13659 ,
  TCCCCTA => 13660 ,
  TCCCCTC => 13661 ,
  TCCCCTG => 13662 ,
  TCCCCTT => 13663 ,
  TCCCGAA => 13664 ,
  TCCCGAC => 13665 ,
  TCCCGAG => 13666 ,
  TCCCGAT => 13667 ,
  TCCCGCA => 13668 ,
  TCCCGCC => 13669 ,
  TCCCGCG => 13670 ,
  TCCCGCT => 13671 ,
  TCCCGGA => 13672 ,
  TCCCGGC => 13673 ,
  TCCCGGG => 13674 ,
  TCCCGGT => 13675 ,
  TCCCGTA => 13676 ,
  TCCCGTC => 13677 ,
  TCCCGTG => 13678 ,
  TCCCGTT => 13679 ,
  TCCCTAA => 13680 ,
  TCCCTAC => 13681 ,
  TCCCTAG => 13682 ,
  TCCCTAT => 13683 ,
  TCCCTCA => 13684 ,
  TCCCTCC => 13685 ,
  TCCCTCG => 13686 ,
  TCCCTCT => 13687 ,
  TCCCTGA => 13688 ,
  TCCCTGC => 13689 ,
  TCCCTGG => 13690 ,
  TCCCTGT => 13691 ,
  TCCCTTA => 13692 ,
  TCCCTTC => 13693 ,
  TCCCTTG => 13694 ,
  TCCCTTT => 13695 ,
  TCCGAAA => 13696 ,
  TCCGAAC => 13697 ,
  TCCGAAG => 13698 ,
  TCCGAAT => 13699 ,
  TCCGACA => 13700 ,
  TCCGACC => 13701 ,
  TCCGACG => 13702 ,
  TCCGACT => 13703 ,
  TCCGAGA => 13704 ,
  TCCGAGC => 13705 ,
  TCCGAGG => 13706 ,
  TCCGAGT => 13707 ,
  TCCGATA => 13708 ,
  TCCGATC => 13709 ,
  TCCGATG => 13710 ,
  TCCGATT => 13711 ,
  TCCGCAA => 13712 ,
  TCCGCAC => 13713 ,
  TCCGCAG => 13714 ,
  TCCGCAT => 13715 ,
  TCCGCCA => 13716 ,
  TCCGCCC => 13717 ,
  TCCGCCG => 13718 ,
  TCCGCCT => 13719 ,
  TCCGCGA => 13720 ,
  TCCGCGC => 13721 ,
  TCCGCGG => 13722 ,
  TCCGCGT => 13723 ,
  TCCGCTA => 13724 ,
  TCCGCTC => 13725 ,
  TCCGCTG => 13726 ,
  TCCGCTT => 13727 ,
  TCCGGAA => 13728 ,
  TCCGGAC => 13729 ,
  TCCGGAG => 13730 ,
  TCCGGAT => 13731 ,
  TCCGGCA => 13732 ,
  TCCGGCC => 13733 ,
  TCCGGCG => 13734 ,
  TCCGGCT => 13735 ,
  TCCGGGA => 13736 ,
  TCCGGGC => 13737 ,
  TCCGGGG => 13738 ,
  TCCGGGT => 13739 ,
  TCCGGTA => 13740 ,
  TCCGGTC => 13741 ,
  TCCGGTG => 13742 ,
  TCCGGTT => 13743 ,
  TCCGTAA => 13744 ,
  TCCGTAC => 13745 ,
  TCCGTAG => 13746 ,
  TCCGTAT => 13747 ,
  TCCGTCA => 13748 ,
  TCCGTCC => 13749 ,
  TCCGTCG => 13750 ,
  TCCGTCT => 13751 ,
  TCCGTGA => 13752 ,
  TCCGTGC => 13753 ,
  TCCGTGG => 13754 ,
  TCCGTGT => 13755 ,
  TCCGTTA => 13756 ,
  TCCGTTC => 13757 ,
  TCCGTTG => 13758 ,
  TCCGTTT => 13759 ,
  TCCTAAA => 13760 ,
  TCCTAAC => 13761 ,
  TCCTAAG => 13762 ,
  TCCTAAT => 13763 ,
  TCCTACA => 13764 ,
  TCCTACC => 13765 ,
  TCCTACG => 13766 ,
  TCCTACT => 13767 ,
  TCCTAGA => 13768 ,
  TCCTAGC => 13769 ,
  TCCTAGG => 13770 ,
  TCCTAGT => 13771 ,
  TCCTATA => 13772 ,
  TCCTATC => 13773 ,
  TCCTATG => 13774 ,
  TCCTATT => 13775 ,
  TCCTCAA => 13776 ,
  TCCTCAC => 13777 ,
  TCCTCAG => 13778 ,
  TCCTCAT => 13779 ,
  TCCTCCA => 13780 ,
  TCCTCCC => 13781 ,
  TCCTCCG => 13782 ,
  TCCTCCT => 13783 ,
  TCCTCGA => 13784 ,
  TCCTCGC => 13785 ,
  TCCTCGG => 13786 ,
  TCCTCGT => 13787 ,
  TCCTCTA => 13788 ,
  TCCTCTC => 13789 ,
  TCCTCTG => 13790 ,
  TCCTCTT => 13791 ,
  TCCTGAA => 13792 ,
  TCCTGAC => 13793 ,
  TCCTGAG => 13794 ,
  TCCTGAT => 13795 ,
  TCCTGCA => 13796 ,
  TCCTGCC => 13797 ,
  TCCTGCG => 13798 ,
  TCCTGCT => 13799 ,
  TCCTGGA => 13800 ,
  TCCTGGC => 13801 ,
  TCCTGGG => 13802 ,
  TCCTGGT => 13803 ,
  TCCTGTA => 13804 ,
  TCCTGTC => 13805 ,
  TCCTGTG => 13806 ,
  TCCTGTT => 13807 ,
  TCCTTAA => 13808 ,
  TCCTTAC => 13809 ,
  TCCTTAG => 13810 ,
  TCCTTAT => 13811 ,
  TCCTTCA => 13812 ,
  TCCTTCC => 13813 ,
  TCCTTCG => 13814 ,
  TCCTTCT => 13815 ,
  TCCTTGA => 13816 ,
  TCCTTGC => 13817 ,
  TCCTTGG => 13818 ,
  TCCTTGT => 13819 ,
  TCCTTTA => 13820 ,
  TCCTTTC => 13821 ,
  TCCTTTG => 13822 ,
  TCCTTTT => 13823 ,
  TCGAAAA => 13824 ,
  TCGAAAC => 13825 ,
  TCGAAAG => 13826 ,
  TCGAAAT => 13827 ,
  TCGAACA => 13828 ,
  TCGAACC => 13829 ,
  TCGAACG => 13830 ,
  TCGAACT => 13831 ,
  TCGAAGA => 13832 ,
  TCGAAGC => 13833 ,
  TCGAAGG => 13834 ,
  TCGAAGT => 13835 ,
  TCGAATA => 13836 ,
  TCGAATC => 13837 ,
  TCGAATG => 13838 ,
  TCGAATT => 13839 ,
  TCGACAA => 13840 ,
  TCGACAC => 13841 ,
  TCGACAG => 13842 ,
  TCGACAT => 13843 ,
  TCGACCA => 13844 ,
  TCGACCC => 13845 ,
  TCGACCG => 13846 ,
  TCGACCT => 13847 ,
  TCGACGA => 13848 ,
  TCGACGC => 13849 ,
  TCGACGG => 13850 ,
  TCGACGT => 13851 ,
  TCGACTA => 13852 ,
  TCGACTC => 13853 ,
  TCGACTG => 13854 ,
  TCGACTT => 13855 ,
  TCGAGAA => 13856 ,
  TCGAGAC => 13857 ,
  TCGAGAG => 13858 ,
  TCGAGAT => 13859 ,
  TCGAGCA => 13860 ,
  TCGAGCC => 13861 ,
  TCGAGCG => 13862 ,
  TCGAGCT => 13863 ,
  TCGAGGA => 13864 ,
  TCGAGGC => 13865 ,
  TCGAGGG => 13866 ,
  TCGAGGT => 13867 ,
  TCGAGTA => 13868 ,
  TCGAGTC => 13869 ,
  TCGAGTG => 13870 ,
  TCGAGTT => 13871 ,
  TCGATAA => 13872 ,
  TCGATAC => 13873 ,
  TCGATAG => 13874 ,
  TCGATAT => 13875 ,
  TCGATCA => 13876 ,
  TCGATCC => 13877 ,
  TCGATCG => 13878 ,
  TCGATCT => 13879 ,
  TCGATGA => 13880 ,
  TCGATGC => 13881 ,
  TCGATGG => 13882 ,
  TCGATGT => 13883 ,
  TCGATTA => 13884 ,
  TCGATTC => 13885 ,
  TCGATTG => 13886 ,
  TCGATTT => 13887 ,
  TCGCAAA => 13888 ,
  TCGCAAC => 13889 ,
  TCGCAAG => 13890 ,
  TCGCAAT => 13891 ,
  TCGCACA => 13892 ,
  TCGCACC => 13893 ,
  TCGCACG => 13894 ,
  TCGCACT => 13895 ,
  TCGCAGA => 13896 ,
  TCGCAGC => 13897 ,
  TCGCAGG => 13898 ,
  TCGCAGT => 13899 ,
  TCGCATA => 13900 ,
  TCGCATC => 13901 ,
  TCGCATG => 13902 ,
  TCGCATT => 13903 ,
  TCGCCAA => 13904 ,
  TCGCCAC => 13905 ,
  TCGCCAG => 13906 ,
  TCGCCAT => 13907 ,
  TCGCCCA => 13908 ,
  TCGCCCC => 13909 ,
  TCGCCCG => 13910 ,
  TCGCCCT => 13911 ,
  TCGCCGA => 13912 ,
  TCGCCGC => 13913 ,
  TCGCCGG => 13914 ,
  TCGCCGT => 13915 ,
  TCGCCTA => 13916 ,
  TCGCCTC => 13917 ,
  TCGCCTG => 13918 ,
  TCGCCTT => 13919 ,
  TCGCGAA => 13920 ,
  TCGCGAC => 13921 ,
  TCGCGAG => 13922 ,
  TCGCGAT => 13923 ,
  TCGCGCA => 13924 ,
  TCGCGCC => 13925 ,
  TCGCGCG => 13926 ,
  TCGCGCT => 13927 ,
  TCGCGGA => 13928 ,
  TCGCGGC => 13929 ,
  TCGCGGG => 13930 ,
  TCGCGGT => 13931 ,
  TCGCGTA => 13932 ,
  TCGCGTC => 13933 ,
  TCGCGTG => 13934 ,
  TCGCGTT => 13935 ,
  TCGCTAA => 13936 ,
  TCGCTAC => 13937 ,
  TCGCTAG => 13938 ,
  TCGCTAT => 13939 ,
  TCGCTCA => 13940 ,
  TCGCTCC => 13941 ,
  TCGCTCG => 13942 ,
  TCGCTCT => 13943 ,
  TCGCTGA => 13944 ,
  TCGCTGC => 13945 ,
  TCGCTGG => 13946 ,
  TCGCTGT => 13947 ,
  TCGCTTA => 13948 ,
  TCGCTTC => 13949 ,
  TCGCTTG => 13950 ,
  TCGCTTT => 13951 ,
  TCGGAAA => 13952 ,
  TCGGAAC => 13953 ,
  TCGGAAG => 13954 ,
  TCGGAAT => 13955 ,
  TCGGACA => 13956 ,
  TCGGACC => 13957 ,
  TCGGACG => 13958 ,
  TCGGACT => 13959 ,
  TCGGAGA => 13960 ,
  TCGGAGC => 13961 ,
  TCGGAGG => 13962 ,
  TCGGAGT => 13963 ,
  TCGGATA => 13964 ,
  TCGGATC => 13965 ,
  TCGGATG => 13966 ,
  TCGGATT => 13967 ,
  TCGGCAA => 13968 ,
  TCGGCAC => 13969 ,
  TCGGCAG => 13970 ,
  TCGGCAT => 13971 ,
  TCGGCCA => 13972 ,
  TCGGCCC => 13973 ,
  TCGGCCG => 13974 ,
  TCGGCCT => 13975 ,
  TCGGCGA => 13976 ,
  TCGGCGC => 13977 ,
  TCGGCGG => 13978 ,
  TCGGCGT => 13979 ,
  TCGGCTA => 13980 ,
  TCGGCTC => 13981 ,
  TCGGCTG => 13982 ,
  TCGGCTT => 13983 ,
  TCGGGAA => 13984 ,
  TCGGGAC => 13985 ,
  TCGGGAG => 13986 ,
  TCGGGAT => 13987 ,
  TCGGGCA => 13988 ,
  TCGGGCC => 13989 ,
  TCGGGCG => 13990 ,
  TCGGGCT => 13991 ,
  TCGGGGA => 13992 ,
  TCGGGGC => 13993 ,
  TCGGGGG => 13994 ,
  TCGGGGT => 13995 ,
  TCGGGTA => 13996 ,
  TCGGGTC => 13997 ,
  TCGGGTG => 13998 ,
  TCGGGTT => 13999 ,
  TCGGTAA => 14000 ,
  TCGGTAC => 14001 ,
  TCGGTAG => 14002 ,
  TCGGTAT => 14003 ,
  TCGGTCA => 14004 ,
  TCGGTCC => 14005 ,
  TCGGTCG => 14006 ,
  TCGGTCT => 14007 ,
  TCGGTGA => 14008 ,
  TCGGTGC => 14009 ,
  TCGGTGG => 14010 ,
  TCGGTGT => 14011 ,
  TCGGTTA => 14012 ,
  TCGGTTC => 14013 ,
  TCGGTTG => 14014 ,
  TCGGTTT => 14015 ,
  TCGTAAA => 14016 ,
  TCGTAAC => 14017 ,
  TCGTAAG => 14018 ,
  TCGTAAT => 14019 ,
  TCGTACA => 14020 ,
  TCGTACC => 14021 ,
  TCGTACG => 14022 ,
  TCGTACT => 14023 ,
  TCGTAGA => 14024 ,
  TCGTAGC => 14025 ,
  TCGTAGG => 14026 ,
  TCGTAGT => 14027 ,
  TCGTATA => 14028 ,
  TCGTATC => 14029 ,
  TCGTATG => 14030 ,
  TCGTATT => 14031 ,
  TCGTCAA => 14032 ,
  TCGTCAC => 14033 ,
  TCGTCAG => 14034 ,
  TCGTCAT => 14035 ,
  TCGTCCA => 14036 ,
  TCGTCCC => 14037 ,
  TCGTCCG => 14038 ,
  TCGTCCT => 14039 ,
  TCGTCGA => 14040 ,
  TCGTCGC => 14041 ,
  TCGTCGG => 14042 ,
  TCGTCGT => 14043 ,
  TCGTCTA => 14044 ,
  TCGTCTC => 14045 ,
  TCGTCTG => 14046 ,
  TCGTCTT => 14047 ,
  TCGTGAA => 14048 ,
  TCGTGAC => 14049 ,
  TCGTGAG => 14050 ,
  TCGTGAT => 14051 ,
  TCGTGCA => 14052 ,
  TCGTGCC => 14053 ,
  TCGTGCG => 14054 ,
  TCGTGCT => 14055 ,
  TCGTGGA => 14056 ,
  TCGTGGC => 14057 ,
  TCGTGGG => 14058 ,
  TCGTGGT => 14059 ,
  TCGTGTA => 14060 ,
  TCGTGTC => 14061 ,
  TCGTGTG => 14062 ,
  TCGTGTT => 14063 ,
  TCGTTAA => 14064 ,
  TCGTTAC => 14065 ,
  TCGTTAG => 14066 ,
  TCGTTAT => 14067 ,
  TCGTTCA => 14068 ,
  TCGTTCC => 14069 ,
  TCGTTCG => 14070 ,
  TCGTTCT => 14071 ,
  TCGTTGA => 14072 ,
  TCGTTGC => 14073 ,
  TCGTTGG => 14074 ,
  TCGTTGT => 14075 ,
  TCGTTTA => 14076 ,
  TCGTTTC => 14077 ,
  TCGTTTG => 14078 ,
  TCGTTTT => 14079 ,
  TCTAAAA => 14080 ,
  TCTAAAC => 14081 ,
  TCTAAAG => 14082 ,
  TCTAAAT => 14083 ,
  TCTAACA => 14084 ,
  TCTAACC => 14085 ,
  TCTAACG => 14086 ,
  TCTAACT => 14087 ,
  TCTAAGA => 14088 ,
  TCTAAGC => 14089 ,
  TCTAAGG => 14090 ,
  TCTAAGT => 14091 ,
  TCTAATA => 14092 ,
  TCTAATC => 14093 ,
  TCTAATG => 14094 ,
  TCTAATT => 14095 ,
  TCTACAA => 14096 ,
  TCTACAC => 14097 ,
  TCTACAG => 14098 ,
  TCTACAT => 14099 ,
  TCTACCA => 14100 ,
  TCTACCC => 14101 ,
  TCTACCG => 14102 ,
  TCTACCT => 14103 ,
  TCTACGA => 14104 ,
  TCTACGC => 14105 ,
  TCTACGG => 14106 ,
  TCTACGT => 14107 ,
  TCTACTA => 14108 ,
  TCTACTC => 14109 ,
  TCTACTG => 14110 ,
  TCTACTT => 14111 ,
  TCTAGAA => 14112 ,
  TCTAGAC => 14113 ,
  TCTAGAG => 14114 ,
  TCTAGAT => 14115 ,
  TCTAGCA => 14116 ,
  TCTAGCC => 14117 ,
  TCTAGCG => 14118 ,
  TCTAGCT => 14119 ,
  TCTAGGA => 14120 ,
  TCTAGGC => 14121 ,
  TCTAGGG => 14122 ,
  TCTAGGT => 14123 ,
  TCTAGTA => 14124 ,
  TCTAGTC => 14125 ,
  TCTAGTG => 14126 ,
  TCTAGTT => 14127 ,
  TCTATAA => 14128 ,
  TCTATAC => 14129 ,
  TCTATAG => 14130 ,
  TCTATAT => 14131 ,
  TCTATCA => 14132 ,
  TCTATCC => 14133 ,
  TCTATCG => 14134 ,
  TCTATCT => 14135 ,
  TCTATGA => 14136 ,
  TCTATGC => 14137 ,
  TCTATGG => 14138 ,
  TCTATGT => 14139 ,
  TCTATTA => 14140 ,
  TCTATTC => 14141 ,
  TCTATTG => 14142 ,
  TCTATTT => 14143 ,
  TCTCAAA => 14144 ,
  TCTCAAC => 14145 ,
  TCTCAAG => 14146 ,
  TCTCAAT => 14147 ,
  TCTCACA => 14148 ,
  TCTCACC => 14149 ,
  TCTCACG => 14150 ,
  TCTCACT => 14151 ,
  TCTCAGA => 14152 ,
  TCTCAGC => 14153 ,
  TCTCAGG => 14154 ,
  TCTCAGT => 14155 ,
  TCTCATA => 14156 ,
  TCTCATC => 14157 ,
  TCTCATG => 14158 ,
  TCTCATT => 14159 ,
  TCTCCAA => 14160 ,
  TCTCCAC => 14161 ,
  TCTCCAG => 14162 ,
  TCTCCAT => 14163 ,
  TCTCCCA => 14164 ,
  TCTCCCC => 14165 ,
  TCTCCCG => 14166 ,
  TCTCCCT => 14167 ,
  TCTCCGA => 14168 ,
  TCTCCGC => 14169 ,
  TCTCCGG => 14170 ,
  TCTCCGT => 14171 ,
  TCTCCTA => 14172 ,
  TCTCCTC => 14173 ,
  TCTCCTG => 14174 ,
  TCTCCTT => 14175 ,
  TCTCGAA => 14176 ,
  TCTCGAC => 14177 ,
  TCTCGAG => 14178 ,
  TCTCGAT => 14179 ,
  TCTCGCA => 14180 ,
  TCTCGCC => 14181 ,
  TCTCGCG => 14182 ,
  TCTCGCT => 14183 ,
  TCTCGGA => 14184 ,
  TCTCGGC => 14185 ,
  TCTCGGG => 14186 ,
  TCTCGGT => 14187 ,
  TCTCGTA => 14188 ,
  TCTCGTC => 14189 ,
  TCTCGTG => 14190 ,
  TCTCGTT => 14191 ,
  TCTCTAA => 14192 ,
  TCTCTAC => 14193 ,
  TCTCTAG => 14194 ,
  TCTCTAT => 14195 ,
  TCTCTCA => 14196 ,
  TCTCTCC => 14197 ,
  TCTCTCG => 14198 ,
  TCTCTCT => 14199 ,
  TCTCTGA => 14200 ,
  TCTCTGC => 14201 ,
  TCTCTGG => 14202 ,
  TCTCTGT => 14203 ,
  TCTCTTA => 14204 ,
  TCTCTTC => 14205 ,
  TCTCTTG => 14206 ,
  TCTCTTT => 14207 ,
  TCTGAAA => 14208 ,
  TCTGAAC => 14209 ,
  TCTGAAG => 14210 ,
  TCTGAAT => 14211 ,
  TCTGACA => 14212 ,
  TCTGACC => 14213 ,
  TCTGACG => 14214 ,
  TCTGACT => 14215 ,
  TCTGAGA => 14216 ,
  TCTGAGC => 14217 ,
  TCTGAGG => 14218 ,
  TCTGAGT => 14219 ,
  TCTGATA => 14220 ,
  TCTGATC => 14221 ,
  TCTGATG => 14222 ,
  TCTGATT => 14223 ,
  TCTGCAA => 14224 ,
  TCTGCAC => 14225 ,
  TCTGCAG => 14226 ,
  TCTGCAT => 14227 ,
  TCTGCCA => 14228 ,
  TCTGCCC => 14229 ,
  TCTGCCG => 14230 ,
  TCTGCCT => 14231 ,
  TCTGCGA => 14232 ,
  TCTGCGC => 14233 ,
  TCTGCGG => 14234 ,
  TCTGCGT => 14235 ,
  TCTGCTA => 14236 ,
  TCTGCTC => 14237 ,
  TCTGCTG => 14238 ,
  TCTGCTT => 14239 ,
  TCTGGAA => 14240 ,
  TCTGGAC => 14241 ,
  TCTGGAG => 14242 ,
  TCTGGAT => 14243 ,
  TCTGGCA => 14244 ,
  TCTGGCC => 14245 ,
  TCTGGCG => 14246 ,
  TCTGGCT => 14247 ,
  TCTGGGA => 14248 ,
  TCTGGGC => 14249 ,
  TCTGGGG => 14250 ,
  TCTGGGT => 14251 ,
  TCTGGTA => 14252 ,
  TCTGGTC => 14253 ,
  TCTGGTG => 14254 ,
  TCTGGTT => 14255 ,
  TCTGTAA => 14256 ,
  TCTGTAC => 14257 ,
  TCTGTAG => 14258 ,
  TCTGTAT => 14259 ,
  TCTGTCA => 14260 ,
  TCTGTCC => 14261 ,
  TCTGTCG => 14262 ,
  TCTGTCT => 14263 ,
  TCTGTGA => 14264 ,
  TCTGTGC => 14265 ,
  TCTGTGG => 14266 ,
  TCTGTGT => 14267 ,
  TCTGTTA => 14268 ,
  TCTGTTC => 14269 ,
  TCTGTTG => 14270 ,
  TCTGTTT => 14271 ,
  TCTTAAA => 14272 ,
  TCTTAAC => 14273 ,
  TCTTAAG => 14274 ,
  TCTTAAT => 14275 ,
  TCTTACA => 14276 ,
  TCTTACC => 14277 ,
  TCTTACG => 14278 ,
  TCTTACT => 14279 ,
  TCTTAGA => 14280 ,
  TCTTAGC => 14281 ,
  TCTTAGG => 14282 ,
  TCTTAGT => 14283 ,
  TCTTATA => 14284 ,
  TCTTATC => 14285 ,
  TCTTATG => 14286 ,
  TCTTATT => 14287 ,
  TCTTCAA => 14288 ,
  TCTTCAC => 14289 ,
  TCTTCAG => 14290 ,
  TCTTCAT => 14291 ,
  TCTTCCA => 14292 ,
  TCTTCCC => 14293 ,
  TCTTCCG => 14294 ,
  TCTTCCT => 14295 ,
  TCTTCGA => 14296 ,
  TCTTCGC => 14297 ,
  TCTTCGG => 14298 ,
  TCTTCGT => 14299 ,
  TCTTCTA => 14300 ,
  TCTTCTC => 14301 ,
  TCTTCTG => 14302 ,
  TCTTCTT => 14303 ,
  TCTTGAA => 14304 ,
  TCTTGAC => 14305 ,
  TCTTGAG => 14306 ,
  TCTTGAT => 14307 ,
  TCTTGCA => 14308 ,
  TCTTGCC => 14309 ,
  TCTTGCG => 14310 ,
  TCTTGCT => 14311 ,
  TCTTGGA => 14312 ,
  TCTTGGC => 14313 ,
  TCTTGGG => 14314 ,
  TCTTGGT => 14315 ,
  TCTTGTA => 14316 ,
  TCTTGTC => 14317 ,
  TCTTGTG => 14318 ,
  TCTTGTT => 14319 ,
  TCTTTAA => 14320 ,
  TCTTTAC => 14321 ,
  TCTTTAG => 14322 ,
  TCTTTAT => 14323 ,
  TCTTTCA => 14324 ,
  TCTTTCC => 14325 ,
  TCTTTCG => 14326 ,
  TCTTTCT => 14327 ,
  TCTTTGA => 14328 ,
  TCTTTGC => 14329 ,
  TCTTTGG => 14330 ,
  TCTTTGT => 14331 ,
  TCTTTTA => 14332 ,
  TCTTTTC => 14333 ,
  TCTTTTG => 14334 ,
  TCTTTTT => 14335 ,
  TGAAAAA => 14336 ,
  TGAAAAC => 14337 ,
  TGAAAAG => 14338 ,
  TGAAAAT => 14339 ,
  TGAAACA => 14340 ,
  TGAAACC => 14341 ,
  TGAAACG => 14342 ,
  TGAAACT => 14343 ,
  TGAAAGA => 14344 ,
  TGAAAGC => 14345 ,
  TGAAAGG => 14346 ,
  TGAAAGT => 14347 ,
  TGAAATA => 14348 ,
  TGAAATC => 14349 ,
  TGAAATG => 14350 ,
  TGAAATT => 14351 ,
  TGAACAA => 14352 ,
  TGAACAC => 14353 ,
  TGAACAG => 14354 ,
  TGAACAT => 14355 ,
  TGAACCA => 14356 ,
  TGAACCC => 14357 ,
  TGAACCG => 14358 ,
  TGAACCT => 14359 ,
  TGAACGA => 14360 ,
  TGAACGC => 14361 ,
  TGAACGG => 14362 ,
  TGAACGT => 14363 ,
  TGAACTA => 14364 ,
  TGAACTC => 14365 ,
  TGAACTG => 14366 ,
  TGAACTT => 14367 ,
  TGAAGAA => 14368 ,
  TGAAGAC => 14369 ,
  TGAAGAG => 14370 ,
  TGAAGAT => 14371 ,
  TGAAGCA => 14372 ,
  TGAAGCC => 14373 ,
  TGAAGCG => 14374 ,
  TGAAGCT => 14375 ,
  TGAAGGA => 14376 ,
  TGAAGGC => 14377 ,
  TGAAGGG => 14378 ,
  TGAAGGT => 14379 ,
  TGAAGTA => 14380 ,
  TGAAGTC => 14381 ,
  TGAAGTG => 14382 ,
  TGAAGTT => 14383 ,
  TGAATAA => 14384 ,
  TGAATAC => 14385 ,
  TGAATAG => 14386 ,
  TGAATAT => 14387 ,
  TGAATCA => 14388 ,
  TGAATCC => 14389 ,
  TGAATCG => 14390 ,
  TGAATCT => 14391 ,
  TGAATGA => 14392 ,
  TGAATGC => 14393 ,
  TGAATGG => 14394 ,
  TGAATGT => 14395 ,
  TGAATTA => 14396 ,
  TGAATTC => 14397 ,
  TGAATTG => 14398 ,
  TGAATTT => 14399 ,
  TGACAAA => 14400 ,
  TGACAAC => 14401 ,
  TGACAAG => 14402 ,
  TGACAAT => 14403 ,
  TGACACA => 14404 ,
  TGACACC => 14405 ,
  TGACACG => 14406 ,
  TGACACT => 14407 ,
  TGACAGA => 14408 ,
  TGACAGC => 14409 ,
  TGACAGG => 14410 ,
  TGACAGT => 14411 ,
  TGACATA => 14412 ,
  TGACATC => 14413 ,
  TGACATG => 14414 ,
  TGACATT => 14415 ,
  TGACCAA => 14416 ,
  TGACCAC => 14417 ,
  TGACCAG => 14418 ,
  TGACCAT => 14419 ,
  TGACCCA => 14420 ,
  TGACCCC => 14421 ,
  TGACCCG => 14422 ,
  TGACCCT => 14423 ,
  TGACCGA => 14424 ,
  TGACCGC => 14425 ,
  TGACCGG => 14426 ,
  TGACCGT => 14427 ,
  TGACCTA => 14428 ,
  TGACCTC => 14429 ,
  TGACCTG => 14430 ,
  TGACCTT => 14431 ,
  TGACGAA => 14432 ,
  TGACGAC => 14433 ,
  TGACGAG => 14434 ,
  TGACGAT => 14435 ,
  TGACGCA => 14436 ,
  TGACGCC => 14437 ,
  TGACGCG => 14438 ,
  TGACGCT => 14439 ,
  TGACGGA => 14440 ,
  TGACGGC => 14441 ,
  TGACGGG => 14442 ,
  TGACGGT => 14443 ,
  TGACGTA => 14444 ,
  TGACGTC => 14445 ,
  TGACGTG => 14446 ,
  TGACGTT => 14447 ,
  TGACTAA => 14448 ,
  TGACTAC => 14449 ,
  TGACTAG => 14450 ,
  TGACTAT => 14451 ,
  TGACTCA => 14452 ,
  TGACTCC => 14453 ,
  TGACTCG => 14454 ,
  TGACTCT => 14455 ,
  TGACTGA => 14456 ,
  TGACTGC => 14457 ,
  TGACTGG => 14458 ,
  TGACTGT => 14459 ,
  TGACTTA => 14460 ,
  TGACTTC => 14461 ,
  TGACTTG => 14462 ,
  TGACTTT => 14463 ,
  TGAGAAA => 14464 ,
  TGAGAAC => 14465 ,
  TGAGAAG => 14466 ,
  TGAGAAT => 14467 ,
  TGAGACA => 14468 ,
  TGAGACC => 14469 ,
  TGAGACG => 14470 ,
  TGAGACT => 14471 ,
  TGAGAGA => 14472 ,
  TGAGAGC => 14473 ,
  TGAGAGG => 14474 ,
  TGAGAGT => 14475 ,
  TGAGATA => 14476 ,
  TGAGATC => 14477 ,
  TGAGATG => 14478 ,
  TGAGATT => 14479 ,
  TGAGCAA => 14480 ,
  TGAGCAC => 14481 ,
  TGAGCAG => 14482 ,
  TGAGCAT => 14483 ,
  TGAGCCA => 14484 ,
  TGAGCCC => 14485 ,
  TGAGCCG => 14486 ,
  TGAGCCT => 14487 ,
  TGAGCGA => 14488 ,
  TGAGCGC => 14489 ,
  TGAGCGG => 14490 ,
  TGAGCGT => 14491 ,
  TGAGCTA => 14492 ,
  TGAGCTC => 14493 ,
  TGAGCTG => 14494 ,
  TGAGCTT => 14495 ,
  TGAGGAA => 14496 ,
  TGAGGAC => 14497 ,
  TGAGGAG => 14498 ,
  TGAGGAT => 14499 ,
  TGAGGCA => 14500 ,
  TGAGGCC => 14501 ,
  TGAGGCG => 14502 ,
  TGAGGCT => 14503 ,
  TGAGGGA => 14504 ,
  TGAGGGC => 14505 ,
  TGAGGGG => 14506 ,
  TGAGGGT => 14507 ,
  TGAGGTA => 14508 ,
  TGAGGTC => 14509 ,
  TGAGGTG => 14510 ,
  TGAGGTT => 14511 ,
  TGAGTAA => 14512 ,
  TGAGTAC => 14513 ,
  TGAGTAG => 14514 ,
  TGAGTAT => 14515 ,
  TGAGTCA => 14516 ,
  TGAGTCC => 14517 ,
  TGAGTCG => 14518 ,
  TGAGTCT => 14519 ,
  TGAGTGA => 14520 ,
  TGAGTGC => 14521 ,
  TGAGTGG => 14522 ,
  TGAGTGT => 14523 ,
  TGAGTTA => 14524 ,
  TGAGTTC => 14525 ,
  TGAGTTG => 14526 ,
  TGAGTTT => 14527 ,
  TGATAAA => 14528 ,
  TGATAAC => 14529 ,
  TGATAAG => 14530 ,
  TGATAAT => 14531 ,
  TGATACA => 14532 ,
  TGATACC => 14533 ,
  TGATACG => 14534 ,
  TGATACT => 14535 ,
  TGATAGA => 14536 ,
  TGATAGC => 14537 ,
  TGATAGG => 14538 ,
  TGATAGT => 14539 ,
  TGATATA => 14540 ,
  TGATATC => 14541 ,
  TGATATG => 14542 ,
  TGATATT => 14543 ,
  TGATCAA => 14544 ,
  TGATCAC => 14545 ,
  TGATCAG => 14546 ,
  TGATCAT => 14547 ,
  TGATCCA => 14548 ,
  TGATCCC => 14549 ,
  TGATCCG => 14550 ,
  TGATCCT => 14551 ,
  TGATCGA => 14552 ,
  TGATCGC => 14553 ,
  TGATCGG => 14554 ,
  TGATCGT => 14555 ,
  TGATCTA => 14556 ,
  TGATCTC => 14557 ,
  TGATCTG => 14558 ,
  TGATCTT => 14559 ,
  TGATGAA => 14560 ,
  TGATGAC => 14561 ,
  TGATGAG => 14562 ,
  TGATGAT => 14563 ,
  TGATGCA => 14564 ,
  TGATGCC => 14565 ,
  TGATGCG => 14566 ,
  TGATGCT => 14567 ,
  TGATGGA => 14568 ,
  TGATGGC => 14569 ,
  TGATGGG => 14570 ,
  TGATGGT => 14571 ,
  TGATGTA => 14572 ,
  TGATGTC => 14573 ,
  TGATGTG => 14574 ,
  TGATGTT => 14575 ,
  TGATTAA => 14576 ,
  TGATTAC => 14577 ,
  TGATTAG => 14578 ,
  TGATTAT => 14579 ,
  TGATTCA => 14580 ,
  TGATTCC => 14581 ,
  TGATTCG => 14582 ,
  TGATTCT => 14583 ,
  TGATTGA => 14584 ,
  TGATTGC => 14585 ,
  TGATTGG => 14586 ,
  TGATTGT => 14587 ,
  TGATTTA => 14588 ,
  TGATTTC => 14589 ,
  TGATTTG => 14590 ,
  TGATTTT => 14591 ,
  TGCAAAA => 14592 ,
  TGCAAAC => 14593 ,
  TGCAAAG => 14594 ,
  TGCAAAT => 14595 ,
  TGCAACA => 14596 ,
  TGCAACC => 14597 ,
  TGCAACG => 14598 ,
  TGCAACT => 14599 ,
  TGCAAGA => 14600 ,
  TGCAAGC => 14601 ,
  TGCAAGG => 14602 ,
  TGCAAGT => 14603 ,
  TGCAATA => 14604 ,
  TGCAATC => 14605 ,
  TGCAATG => 14606 ,
  TGCAATT => 14607 ,
  TGCACAA => 14608 ,
  TGCACAC => 14609 ,
  TGCACAG => 14610 ,
  TGCACAT => 14611 ,
  TGCACCA => 14612 ,
  TGCACCC => 14613 ,
  TGCACCG => 14614 ,
  TGCACCT => 14615 ,
  TGCACGA => 14616 ,
  TGCACGC => 14617 ,
  TGCACGG => 14618 ,
  TGCACGT => 14619 ,
  TGCACTA => 14620 ,
  TGCACTC => 14621 ,
  TGCACTG => 14622 ,
  TGCACTT => 14623 ,
  TGCAGAA => 14624 ,
  TGCAGAC => 14625 ,
  TGCAGAG => 14626 ,
  TGCAGAT => 14627 ,
  TGCAGCA => 14628 ,
  TGCAGCC => 14629 ,
  TGCAGCG => 14630 ,
  TGCAGCT => 14631 ,
  TGCAGGA => 14632 ,
  TGCAGGC => 14633 ,
  TGCAGGG => 14634 ,
  TGCAGGT => 14635 ,
  TGCAGTA => 14636 ,
  TGCAGTC => 14637 ,
  TGCAGTG => 14638 ,
  TGCAGTT => 14639 ,
  TGCATAA => 14640 ,
  TGCATAC => 14641 ,
  TGCATAG => 14642 ,
  TGCATAT => 14643 ,
  TGCATCA => 14644 ,
  TGCATCC => 14645 ,
  TGCATCG => 14646 ,
  TGCATCT => 14647 ,
  TGCATGA => 14648 ,
  TGCATGC => 14649 ,
  TGCATGG => 14650 ,
  TGCATGT => 14651 ,
  TGCATTA => 14652 ,
  TGCATTC => 14653 ,
  TGCATTG => 14654 ,
  TGCATTT => 14655 ,
  TGCCAAA => 14656 ,
  TGCCAAC => 14657 ,
  TGCCAAG => 14658 ,
  TGCCAAT => 14659 ,
  TGCCACA => 14660 ,
  TGCCACC => 14661 ,
  TGCCACG => 14662 ,
  TGCCACT => 14663 ,
  TGCCAGA => 14664 ,
  TGCCAGC => 14665 ,
  TGCCAGG => 14666 ,
  TGCCAGT => 14667 ,
  TGCCATA => 14668 ,
  TGCCATC => 14669 ,
  TGCCATG => 14670 ,
  TGCCATT => 14671 ,
  TGCCCAA => 14672 ,
  TGCCCAC => 14673 ,
  TGCCCAG => 14674 ,
  TGCCCAT => 14675 ,
  TGCCCCA => 14676 ,
  TGCCCCC => 14677 ,
  TGCCCCG => 14678 ,
  TGCCCCT => 14679 ,
  TGCCCGA => 14680 ,
  TGCCCGC => 14681 ,
  TGCCCGG => 14682 ,
  TGCCCGT => 14683 ,
  TGCCCTA => 14684 ,
  TGCCCTC => 14685 ,
  TGCCCTG => 14686 ,
  TGCCCTT => 14687 ,
  TGCCGAA => 14688 ,
  TGCCGAC => 14689 ,
  TGCCGAG => 14690 ,
  TGCCGAT => 14691 ,
  TGCCGCA => 14692 ,
  TGCCGCC => 14693 ,
  TGCCGCG => 14694 ,
  TGCCGCT => 14695 ,
  TGCCGGA => 14696 ,
  TGCCGGC => 14697 ,
  TGCCGGG => 14698 ,
  TGCCGGT => 14699 ,
  TGCCGTA => 14700 ,
  TGCCGTC => 14701 ,
  TGCCGTG => 14702 ,
  TGCCGTT => 14703 ,
  TGCCTAA => 14704 ,
  TGCCTAC => 14705 ,
  TGCCTAG => 14706 ,
  TGCCTAT => 14707 ,
  TGCCTCA => 14708 ,
  TGCCTCC => 14709 ,
  TGCCTCG => 14710 ,
  TGCCTCT => 14711 ,
  TGCCTGA => 14712 ,
  TGCCTGC => 14713 ,
  TGCCTGG => 14714 ,
  TGCCTGT => 14715 ,
  TGCCTTA => 14716 ,
  TGCCTTC => 14717 ,
  TGCCTTG => 14718 ,
  TGCCTTT => 14719 ,
  TGCGAAA => 14720 ,
  TGCGAAC => 14721 ,
  TGCGAAG => 14722 ,
  TGCGAAT => 14723 ,
  TGCGACA => 14724 ,
  TGCGACC => 14725 ,
  TGCGACG => 14726 ,
  TGCGACT => 14727 ,
  TGCGAGA => 14728 ,
  TGCGAGC => 14729 ,
  TGCGAGG => 14730 ,
  TGCGAGT => 14731 ,
  TGCGATA => 14732 ,
  TGCGATC => 14733 ,
  TGCGATG => 14734 ,
  TGCGATT => 14735 ,
  TGCGCAA => 14736 ,
  TGCGCAC => 14737 ,
  TGCGCAG => 14738 ,
  TGCGCAT => 14739 ,
  TGCGCCA => 14740 ,
  TGCGCCC => 14741 ,
  TGCGCCG => 14742 ,
  TGCGCCT => 14743 ,
  TGCGCGA => 14744 ,
  TGCGCGC => 14745 ,
  TGCGCGG => 14746 ,
  TGCGCGT => 14747 ,
  TGCGCTA => 14748 ,
  TGCGCTC => 14749 ,
  TGCGCTG => 14750 ,
  TGCGCTT => 14751 ,
  TGCGGAA => 14752 ,
  TGCGGAC => 14753 ,
  TGCGGAG => 14754 ,
  TGCGGAT => 14755 ,
  TGCGGCA => 14756 ,
  TGCGGCC => 14757 ,
  TGCGGCG => 14758 ,
  TGCGGCT => 14759 ,
  TGCGGGA => 14760 ,
  TGCGGGC => 14761 ,
  TGCGGGG => 14762 ,
  TGCGGGT => 14763 ,
  TGCGGTA => 14764 ,
  TGCGGTC => 14765 ,
  TGCGGTG => 14766 ,
  TGCGGTT => 14767 ,
  TGCGTAA => 14768 ,
  TGCGTAC => 14769 ,
  TGCGTAG => 14770 ,
  TGCGTAT => 14771 ,
  TGCGTCA => 14772 ,
  TGCGTCC => 14773 ,
  TGCGTCG => 14774 ,
  TGCGTCT => 14775 ,
  TGCGTGA => 14776 ,
  TGCGTGC => 14777 ,
  TGCGTGG => 14778 ,
  TGCGTGT => 14779 ,
  TGCGTTA => 14780 ,
  TGCGTTC => 14781 ,
  TGCGTTG => 14782 ,
  TGCGTTT => 14783 ,
  TGCTAAA => 14784 ,
  TGCTAAC => 14785 ,
  TGCTAAG => 14786 ,
  TGCTAAT => 14787 ,
  TGCTACA => 14788 ,
  TGCTACC => 14789 ,
  TGCTACG => 14790 ,
  TGCTACT => 14791 ,
  TGCTAGA => 14792 ,
  TGCTAGC => 14793 ,
  TGCTAGG => 14794 ,
  TGCTAGT => 14795 ,
  TGCTATA => 14796 ,
  TGCTATC => 14797 ,
  TGCTATG => 14798 ,
  TGCTATT => 14799 ,
  TGCTCAA => 14800 ,
  TGCTCAC => 14801 ,
  TGCTCAG => 14802 ,
  TGCTCAT => 14803 ,
  TGCTCCA => 14804 ,
  TGCTCCC => 14805 ,
  TGCTCCG => 14806 ,
  TGCTCCT => 14807 ,
  TGCTCGA => 14808 ,
  TGCTCGC => 14809 ,
  TGCTCGG => 14810 ,
  TGCTCGT => 14811 ,
  TGCTCTA => 14812 ,
  TGCTCTC => 14813 ,
  TGCTCTG => 14814 ,
  TGCTCTT => 14815 ,
  TGCTGAA => 14816 ,
  TGCTGAC => 14817 ,
  TGCTGAG => 14818 ,
  TGCTGAT => 14819 ,
  TGCTGCA => 14820 ,
  TGCTGCC => 14821 ,
  TGCTGCG => 14822 ,
  TGCTGCT => 14823 ,
  TGCTGGA => 14824 ,
  TGCTGGC => 14825 ,
  TGCTGGG => 14826 ,
  TGCTGGT => 14827 ,
  TGCTGTA => 14828 ,
  TGCTGTC => 14829 ,
  TGCTGTG => 14830 ,
  TGCTGTT => 14831 ,
  TGCTTAA => 14832 ,
  TGCTTAC => 14833 ,
  TGCTTAG => 14834 ,
  TGCTTAT => 14835 ,
  TGCTTCA => 14836 ,
  TGCTTCC => 14837 ,
  TGCTTCG => 14838 ,
  TGCTTCT => 14839 ,
  TGCTTGA => 14840 ,
  TGCTTGC => 14841 ,
  TGCTTGG => 14842 ,
  TGCTTGT => 14843 ,
  TGCTTTA => 14844 ,
  TGCTTTC => 14845 ,
  TGCTTTG => 14846 ,
  TGCTTTT => 14847 ,
  TGGAAAA => 14848 ,
  TGGAAAC => 14849 ,
  TGGAAAG => 14850 ,
  TGGAAAT => 14851 ,
  TGGAACA => 14852 ,
  TGGAACC => 14853 ,
  TGGAACG => 14854 ,
  TGGAACT => 14855 ,
  TGGAAGA => 14856 ,
  TGGAAGC => 14857 ,
  TGGAAGG => 14858 ,
  TGGAAGT => 14859 ,
  TGGAATA => 14860 ,
  TGGAATC => 14861 ,
  TGGAATG => 14862 ,
  TGGAATT => 14863 ,
  TGGACAA => 14864 ,
  TGGACAC => 14865 ,
  TGGACAG => 14866 ,
  TGGACAT => 14867 ,
  TGGACCA => 14868 ,
  TGGACCC => 14869 ,
  TGGACCG => 14870 ,
  TGGACCT => 14871 ,
  TGGACGA => 14872 ,
  TGGACGC => 14873 ,
  TGGACGG => 14874 ,
  TGGACGT => 14875 ,
  TGGACTA => 14876 ,
  TGGACTC => 14877 ,
  TGGACTG => 14878 ,
  TGGACTT => 14879 ,
  TGGAGAA => 14880 ,
  TGGAGAC => 14881 ,
  TGGAGAG => 14882 ,
  TGGAGAT => 14883 ,
  TGGAGCA => 14884 ,
  TGGAGCC => 14885 ,
  TGGAGCG => 14886 ,
  TGGAGCT => 14887 ,
  TGGAGGA => 14888 ,
  TGGAGGC => 14889 ,
  TGGAGGG => 14890 ,
  TGGAGGT => 14891 ,
  TGGAGTA => 14892 ,
  TGGAGTC => 14893 ,
  TGGAGTG => 14894 ,
  TGGAGTT => 14895 ,
  TGGATAA => 14896 ,
  TGGATAC => 14897 ,
  TGGATAG => 14898 ,
  TGGATAT => 14899 ,
  TGGATCA => 14900 ,
  TGGATCC => 14901 ,
  TGGATCG => 14902 ,
  TGGATCT => 14903 ,
  TGGATGA => 14904 ,
  TGGATGC => 14905 ,
  TGGATGG => 14906 ,
  TGGATGT => 14907 ,
  TGGATTA => 14908 ,
  TGGATTC => 14909 ,
  TGGATTG => 14910 ,
  TGGATTT => 14911 ,
  TGGCAAA => 14912 ,
  TGGCAAC => 14913 ,
  TGGCAAG => 14914 ,
  TGGCAAT => 14915 ,
  TGGCACA => 14916 ,
  TGGCACC => 14917 ,
  TGGCACG => 14918 ,
  TGGCACT => 14919 ,
  TGGCAGA => 14920 ,
  TGGCAGC => 14921 ,
  TGGCAGG => 14922 ,
  TGGCAGT => 14923 ,
  TGGCATA => 14924 ,
  TGGCATC => 14925 ,
  TGGCATG => 14926 ,
  TGGCATT => 14927 ,
  TGGCCAA => 14928 ,
  TGGCCAC => 14929 ,
  TGGCCAG => 14930 ,
  TGGCCAT => 14931 ,
  TGGCCCA => 14932 ,
  TGGCCCC => 14933 ,
  TGGCCCG => 14934 ,
  TGGCCCT => 14935 ,
  TGGCCGA => 14936 ,
  TGGCCGC => 14937 ,
  TGGCCGG => 14938 ,
  TGGCCGT => 14939 ,
  TGGCCTA => 14940 ,
  TGGCCTC => 14941 ,
  TGGCCTG => 14942 ,
  TGGCCTT => 14943 ,
  TGGCGAA => 14944 ,
  TGGCGAC => 14945 ,
  TGGCGAG => 14946 ,
  TGGCGAT => 14947 ,
  TGGCGCA => 14948 ,
  TGGCGCC => 14949 ,
  TGGCGCG => 14950 ,
  TGGCGCT => 14951 ,
  TGGCGGA => 14952 ,
  TGGCGGC => 14953 ,
  TGGCGGG => 14954 ,
  TGGCGGT => 14955 ,
  TGGCGTA => 14956 ,
  TGGCGTC => 14957 ,
  TGGCGTG => 14958 ,
  TGGCGTT => 14959 ,
  TGGCTAA => 14960 ,
  TGGCTAC => 14961 ,
  TGGCTAG => 14962 ,
  TGGCTAT => 14963 ,
  TGGCTCA => 14964 ,
  TGGCTCC => 14965 ,
  TGGCTCG => 14966 ,
  TGGCTCT => 14967 ,
  TGGCTGA => 14968 ,
  TGGCTGC => 14969 ,
  TGGCTGG => 14970 ,
  TGGCTGT => 14971 ,
  TGGCTTA => 14972 ,
  TGGCTTC => 14973 ,
  TGGCTTG => 14974 ,
  TGGCTTT => 14975 ,
  TGGGAAA => 14976 ,
  TGGGAAC => 14977 ,
  TGGGAAG => 14978 ,
  TGGGAAT => 14979 ,
  TGGGACA => 14980 ,
  TGGGACC => 14981 ,
  TGGGACG => 14982 ,
  TGGGACT => 14983 ,
  TGGGAGA => 14984 ,
  TGGGAGC => 14985 ,
  TGGGAGG => 14986 ,
  TGGGAGT => 14987 ,
  TGGGATA => 14988 ,
  TGGGATC => 14989 ,
  TGGGATG => 14990 ,
  TGGGATT => 14991 ,
  TGGGCAA => 14992 ,
  TGGGCAC => 14993 ,
  TGGGCAG => 14994 ,
  TGGGCAT => 14995 ,
  TGGGCCA => 14996 ,
  TGGGCCC => 14997 ,
  TGGGCCG => 14998 ,
  TGGGCCT => 14999 ,
  TGGGCGA => 15000 ,
  TGGGCGC => 15001 ,
  TGGGCGG => 15002 ,
  TGGGCGT => 15003 ,
  TGGGCTA => 15004 ,
  TGGGCTC => 15005 ,
  TGGGCTG => 15006 ,
  TGGGCTT => 15007 ,
  TGGGGAA => 15008 ,
  TGGGGAC => 15009 ,
  TGGGGAG => 15010 ,
  TGGGGAT => 15011 ,
  TGGGGCA => 15012 ,
  TGGGGCC => 15013 ,
  TGGGGCG => 15014 ,
  TGGGGCT => 15015 ,
  TGGGGGA => 15016 ,
  TGGGGGC => 15017 ,
  TGGGGGG => 15018 ,
  TGGGGGT => 15019 ,
  TGGGGTA => 15020 ,
  TGGGGTC => 15021 ,
  TGGGGTG => 15022 ,
  TGGGGTT => 15023 ,
  TGGGTAA => 15024 ,
  TGGGTAC => 15025 ,
  TGGGTAG => 15026 ,
  TGGGTAT => 15027 ,
  TGGGTCA => 15028 ,
  TGGGTCC => 15029 ,
  TGGGTCG => 15030 ,
  TGGGTCT => 15031 ,
  TGGGTGA => 15032 ,
  TGGGTGC => 15033 ,
  TGGGTGG => 15034 ,
  TGGGTGT => 15035 ,
  TGGGTTA => 15036 ,
  TGGGTTC => 15037 ,
  TGGGTTG => 15038 ,
  TGGGTTT => 15039 ,
  TGGTAAA => 15040 ,
  TGGTAAC => 15041 ,
  TGGTAAG => 15042 ,
  TGGTAAT => 15043 ,
  TGGTACA => 15044 ,
  TGGTACC => 15045 ,
  TGGTACG => 15046 ,
  TGGTACT => 15047 ,
  TGGTAGA => 15048 ,
  TGGTAGC => 15049 ,
  TGGTAGG => 15050 ,
  TGGTAGT => 15051 ,
  TGGTATA => 15052 ,
  TGGTATC => 15053 ,
  TGGTATG => 15054 ,
  TGGTATT => 15055 ,
  TGGTCAA => 15056 ,
  TGGTCAC => 15057 ,
  TGGTCAG => 15058 ,
  TGGTCAT => 15059 ,
  TGGTCCA => 15060 ,
  TGGTCCC => 15061 ,
  TGGTCCG => 15062 ,
  TGGTCCT => 15063 ,
  TGGTCGA => 15064 ,
  TGGTCGC => 15065 ,
  TGGTCGG => 15066 ,
  TGGTCGT => 15067 ,
  TGGTCTA => 15068 ,
  TGGTCTC => 15069 ,
  TGGTCTG => 15070 ,
  TGGTCTT => 15071 ,
  TGGTGAA => 15072 ,
  TGGTGAC => 15073 ,
  TGGTGAG => 15074 ,
  TGGTGAT => 15075 ,
  TGGTGCA => 15076 ,
  TGGTGCC => 15077 ,
  TGGTGCG => 15078 ,
  TGGTGCT => 15079 ,
  TGGTGGA => 15080 ,
  TGGTGGC => 15081 ,
  TGGTGGG => 15082 ,
  TGGTGGT => 15083 ,
  TGGTGTA => 15084 ,
  TGGTGTC => 15085 ,
  TGGTGTG => 15086 ,
  TGGTGTT => 15087 ,
  TGGTTAA => 15088 ,
  TGGTTAC => 15089 ,
  TGGTTAG => 15090 ,
  TGGTTAT => 15091 ,
  TGGTTCA => 15092 ,
  TGGTTCC => 15093 ,
  TGGTTCG => 15094 ,
  TGGTTCT => 15095 ,
  TGGTTGA => 15096 ,
  TGGTTGC => 15097 ,
  TGGTTGG => 15098 ,
  TGGTTGT => 15099 ,
  TGGTTTA => 15100 ,
  TGGTTTC => 15101 ,
  TGGTTTG => 15102 ,
  TGGTTTT => 15103 ,
  TGTAAAA => 15104 ,
  TGTAAAC => 15105 ,
  TGTAAAG => 15106 ,
  TGTAAAT => 15107 ,
  TGTAACA => 15108 ,
  TGTAACC => 15109 ,
  TGTAACG => 15110 ,
  TGTAACT => 15111 ,
  TGTAAGA => 15112 ,
  TGTAAGC => 15113 ,
  TGTAAGG => 15114 ,
  TGTAAGT => 15115 ,
  TGTAATA => 15116 ,
  TGTAATC => 15117 ,
  TGTAATG => 15118 ,
  TGTAATT => 15119 ,
  TGTACAA => 15120 ,
  TGTACAC => 15121 ,
  TGTACAG => 15122 ,
  TGTACAT => 15123 ,
  TGTACCA => 15124 ,
  TGTACCC => 15125 ,
  TGTACCG => 15126 ,
  TGTACCT => 15127 ,
  TGTACGA => 15128 ,
  TGTACGC => 15129 ,
  TGTACGG => 15130 ,
  TGTACGT => 15131 ,
  TGTACTA => 15132 ,
  TGTACTC => 15133 ,
  TGTACTG => 15134 ,
  TGTACTT => 15135 ,
  TGTAGAA => 15136 ,
  TGTAGAC => 15137 ,
  TGTAGAG => 15138 ,
  TGTAGAT => 15139 ,
  TGTAGCA => 15140 ,
  TGTAGCC => 15141 ,
  TGTAGCG => 15142 ,
  TGTAGCT => 15143 ,
  TGTAGGA => 15144 ,
  TGTAGGC => 15145 ,
  TGTAGGG => 15146 ,
  TGTAGGT => 15147 ,
  TGTAGTA => 15148 ,
  TGTAGTC => 15149 ,
  TGTAGTG => 15150 ,
  TGTAGTT => 15151 ,
  TGTATAA => 15152 ,
  TGTATAC => 15153 ,
  TGTATAG => 15154 ,
  TGTATAT => 15155 ,
  TGTATCA => 15156 ,
  TGTATCC => 15157 ,
  TGTATCG => 15158 ,
  TGTATCT => 15159 ,
  TGTATGA => 15160 ,
  TGTATGC => 15161 ,
  TGTATGG => 15162 ,
  TGTATGT => 15163 ,
  TGTATTA => 15164 ,
  TGTATTC => 15165 ,
  TGTATTG => 15166 ,
  TGTATTT => 15167 ,
  TGTCAAA => 15168 ,
  TGTCAAC => 15169 ,
  TGTCAAG => 15170 ,
  TGTCAAT => 15171 ,
  TGTCACA => 15172 ,
  TGTCACC => 15173 ,
  TGTCACG => 15174 ,
  TGTCACT => 15175 ,
  TGTCAGA => 15176 ,
  TGTCAGC => 15177 ,
  TGTCAGG => 15178 ,
  TGTCAGT => 15179 ,
  TGTCATA => 15180 ,
  TGTCATC => 15181 ,
  TGTCATG => 15182 ,
  TGTCATT => 15183 ,
  TGTCCAA => 15184 ,
  TGTCCAC => 15185 ,
  TGTCCAG => 15186 ,
  TGTCCAT => 15187 ,
  TGTCCCA => 15188 ,
  TGTCCCC => 15189 ,
  TGTCCCG => 15190 ,
  TGTCCCT => 15191 ,
  TGTCCGA => 15192 ,
  TGTCCGC => 15193 ,
  TGTCCGG => 15194 ,
  TGTCCGT => 15195 ,
  TGTCCTA => 15196 ,
  TGTCCTC => 15197 ,
  TGTCCTG => 15198 ,
  TGTCCTT => 15199 ,
  TGTCGAA => 15200 ,
  TGTCGAC => 15201 ,
  TGTCGAG => 15202 ,
  TGTCGAT => 15203 ,
  TGTCGCA => 15204 ,
  TGTCGCC => 15205 ,
  TGTCGCG => 15206 ,
  TGTCGCT => 15207 ,
  TGTCGGA => 15208 ,
  TGTCGGC => 15209 ,
  TGTCGGG => 15210 ,
  TGTCGGT => 15211 ,
  TGTCGTA => 15212 ,
  TGTCGTC => 15213 ,
  TGTCGTG => 15214 ,
  TGTCGTT => 15215 ,
  TGTCTAA => 15216 ,
  TGTCTAC => 15217 ,
  TGTCTAG => 15218 ,
  TGTCTAT => 15219 ,
  TGTCTCA => 15220 ,
  TGTCTCC => 15221 ,
  TGTCTCG => 15222 ,
  TGTCTCT => 15223 ,
  TGTCTGA => 15224 ,
  TGTCTGC => 15225 ,
  TGTCTGG => 15226 ,
  TGTCTGT => 15227 ,
  TGTCTTA => 15228 ,
  TGTCTTC => 15229 ,
  TGTCTTG => 15230 ,
  TGTCTTT => 15231 ,
  TGTGAAA => 15232 ,
  TGTGAAC => 15233 ,
  TGTGAAG => 15234 ,
  TGTGAAT => 15235 ,
  TGTGACA => 15236 ,
  TGTGACC => 15237 ,
  TGTGACG => 15238 ,
  TGTGACT => 15239 ,
  TGTGAGA => 15240 ,
  TGTGAGC => 15241 ,
  TGTGAGG => 15242 ,
  TGTGAGT => 15243 ,
  TGTGATA => 15244 ,
  TGTGATC => 15245 ,
  TGTGATG => 15246 ,
  TGTGATT => 15247 ,
  TGTGCAA => 15248 ,
  TGTGCAC => 15249 ,
  TGTGCAG => 15250 ,
  TGTGCAT => 15251 ,
  TGTGCCA => 15252 ,
  TGTGCCC => 15253 ,
  TGTGCCG => 15254 ,
  TGTGCCT => 15255 ,
  TGTGCGA => 15256 ,
  TGTGCGC => 15257 ,
  TGTGCGG => 15258 ,
  TGTGCGT => 15259 ,
  TGTGCTA => 15260 ,
  TGTGCTC => 15261 ,
  TGTGCTG => 15262 ,
  TGTGCTT => 15263 ,
  TGTGGAA => 15264 ,
  TGTGGAC => 15265 ,
  TGTGGAG => 15266 ,
  TGTGGAT => 15267 ,
  TGTGGCA => 15268 ,
  TGTGGCC => 15269 ,
  TGTGGCG => 15270 ,
  TGTGGCT => 15271 ,
  TGTGGGA => 15272 ,
  TGTGGGC => 15273 ,
  TGTGGGG => 15274 ,
  TGTGGGT => 15275 ,
  TGTGGTA => 15276 ,
  TGTGGTC => 15277 ,
  TGTGGTG => 15278 ,
  TGTGGTT => 15279 ,
  TGTGTAA => 15280 ,
  TGTGTAC => 15281 ,
  TGTGTAG => 15282 ,
  TGTGTAT => 15283 ,
  TGTGTCA => 15284 ,
  TGTGTCC => 15285 ,
  TGTGTCG => 15286 ,
  TGTGTCT => 15287 ,
  TGTGTGA => 15288 ,
  TGTGTGC => 15289 ,
  TGTGTGG => 15290 ,
  TGTGTGT => 15291 ,
  TGTGTTA => 15292 ,
  TGTGTTC => 15293 ,
  TGTGTTG => 15294 ,
  TGTGTTT => 15295 ,
  TGTTAAA => 15296 ,
  TGTTAAC => 15297 ,
  TGTTAAG => 15298 ,
  TGTTAAT => 15299 ,
  TGTTACA => 15300 ,
  TGTTACC => 15301 ,
  TGTTACG => 15302 ,
  TGTTACT => 15303 ,
  TGTTAGA => 15304 ,
  TGTTAGC => 15305 ,
  TGTTAGG => 15306 ,
  TGTTAGT => 15307 ,
  TGTTATA => 15308 ,
  TGTTATC => 15309 ,
  TGTTATG => 15310 ,
  TGTTATT => 15311 ,
  TGTTCAA => 15312 ,
  TGTTCAC => 15313 ,
  TGTTCAG => 15314 ,
  TGTTCAT => 15315 ,
  TGTTCCA => 15316 ,
  TGTTCCC => 15317 ,
  TGTTCCG => 15318 ,
  TGTTCCT => 15319 ,
  TGTTCGA => 15320 ,
  TGTTCGC => 15321 ,
  TGTTCGG => 15322 ,
  TGTTCGT => 15323 ,
  TGTTCTA => 15324 ,
  TGTTCTC => 15325 ,
  TGTTCTG => 15326 ,
  TGTTCTT => 15327 ,
  TGTTGAA => 15328 ,
  TGTTGAC => 15329 ,
  TGTTGAG => 15330 ,
  TGTTGAT => 15331 ,
  TGTTGCA => 15332 ,
  TGTTGCC => 15333 ,
  TGTTGCG => 15334 ,
  TGTTGCT => 15335 ,
  TGTTGGA => 15336 ,
  TGTTGGC => 15337 ,
  TGTTGGG => 15338 ,
  TGTTGGT => 15339 ,
  TGTTGTA => 15340 ,
  TGTTGTC => 15341 ,
  TGTTGTG => 15342 ,
  TGTTGTT => 15343 ,
  TGTTTAA => 15344 ,
  TGTTTAC => 15345 ,
  TGTTTAG => 15346 ,
  TGTTTAT => 15347 ,
  TGTTTCA => 15348 ,
  TGTTTCC => 15349 ,
  TGTTTCG => 15350 ,
  TGTTTCT => 15351 ,
  TGTTTGA => 15352 ,
  TGTTTGC => 15353 ,
  TGTTTGG => 15354 ,
  TGTTTGT => 15355 ,
  TGTTTTA => 15356 ,
  TGTTTTC => 15357 ,
  TGTTTTG => 15358 ,
  TGTTTTT => 15359 ,
  TTAAAAA => 15360 ,
  TTAAAAC => 15361 ,
  TTAAAAG => 15362 ,
  TTAAAAT => 15363 ,
  TTAAACA => 15364 ,
  TTAAACC => 15365 ,
  TTAAACG => 15366 ,
  TTAAACT => 15367 ,
  TTAAAGA => 15368 ,
  TTAAAGC => 15369 ,
  TTAAAGG => 15370 ,
  TTAAAGT => 15371 ,
  TTAAATA => 15372 ,
  TTAAATC => 15373 ,
  TTAAATG => 15374 ,
  TTAAATT => 15375 ,
  TTAACAA => 15376 ,
  TTAACAC => 15377 ,
  TTAACAG => 15378 ,
  TTAACAT => 15379 ,
  TTAACCA => 15380 ,
  TTAACCC => 15381 ,
  TTAACCG => 15382 ,
  TTAACCT => 15383 ,
  TTAACGA => 15384 ,
  TTAACGC => 15385 ,
  TTAACGG => 15386 ,
  TTAACGT => 15387 ,
  TTAACTA => 15388 ,
  TTAACTC => 15389 ,
  TTAACTG => 15390 ,
  TTAACTT => 15391 ,
  TTAAGAA => 15392 ,
  TTAAGAC => 15393 ,
  TTAAGAG => 15394 ,
  TTAAGAT => 15395 ,
  TTAAGCA => 15396 ,
  TTAAGCC => 15397 ,
  TTAAGCG => 15398 ,
  TTAAGCT => 15399 ,
  TTAAGGA => 15400 ,
  TTAAGGC => 15401 ,
  TTAAGGG => 15402 ,
  TTAAGGT => 15403 ,
  TTAAGTA => 15404 ,
  TTAAGTC => 15405 ,
  TTAAGTG => 15406 ,
  TTAAGTT => 15407 ,
  TTAATAA => 15408 ,
  TTAATAC => 15409 ,
  TTAATAG => 15410 ,
  TTAATAT => 15411 ,
  TTAATCA => 15412 ,
  TTAATCC => 15413 ,
  TTAATCG => 15414 ,
  TTAATCT => 15415 ,
  TTAATGA => 15416 ,
  TTAATGC => 15417 ,
  TTAATGG => 15418 ,
  TTAATGT => 15419 ,
  TTAATTA => 15420 ,
  TTAATTC => 15421 ,
  TTAATTG => 15422 ,
  TTAATTT => 15423 ,
  TTACAAA => 15424 ,
  TTACAAC => 15425 ,
  TTACAAG => 15426 ,
  TTACAAT => 15427 ,
  TTACACA => 15428 ,
  TTACACC => 15429 ,
  TTACACG => 15430 ,
  TTACACT => 15431 ,
  TTACAGA => 15432 ,
  TTACAGC => 15433 ,
  TTACAGG => 15434 ,
  TTACAGT => 15435 ,
  TTACATA => 15436 ,
  TTACATC => 15437 ,
  TTACATG => 15438 ,
  TTACATT => 15439 ,
  TTACCAA => 15440 ,
  TTACCAC => 15441 ,
  TTACCAG => 15442 ,
  TTACCAT => 15443 ,
  TTACCCA => 15444 ,
  TTACCCC => 15445 ,
  TTACCCG => 15446 ,
  TTACCCT => 15447 ,
  TTACCGA => 15448 ,
  TTACCGC => 15449 ,
  TTACCGG => 15450 ,
  TTACCGT => 15451 ,
  TTACCTA => 15452 ,
  TTACCTC => 15453 ,
  TTACCTG => 15454 ,
  TTACCTT => 15455 ,
  TTACGAA => 15456 ,
  TTACGAC => 15457 ,
  TTACGAG => 15458 ,
  TTACGAT => 15459 ,
  TTACGCA => 15460 ,
  TTACGCC => 15461 ,
  TTACGCG => 15462 ,
  TTACGCT => 15463 ,
  TTACGGA => 15464 ,
  TTACGGC => 15465 ,
  TTACGGG => 15466 ,
  TTACGGT => 15467 ,
  TTACGTA => 15468 ,
  TTACGTC => 15469 ,
  TTACGTG => 15470 ,
  TTACGTT => 15471 ,
  TTACTAA => 15472 ,
  TTACTAC => 15473 ,
  TTACTAG => 15474 ,
  TTACTAT => 15475 ,
  TTACTCA => 15476 ,
  TTACTCC => 15477 ,
  TTACTCG => 15478 ,
  TTACTCT => 15479 ,
  TTACTGA => 15480 ,
  TTACTGC => 15481 ,
  TTACTGG => 15482 ,
  TTACTGT => 15483 ,
  TTACTTA => 15484 ,
  TTACTTC => 15485 ,
  TTACTTG => 15486 ,
  TTACTTT => 15487 ,
  TTAGAAA => 15488 ,
  TTAGAAC => 15489 ,
  TTAGAAG => 15490 ,
  TTAGAAT => 15491 ,
  TTAGACA => 15492 ,
  TTAGACC => 15493 ,
  TTAGACG => 15494 ,
  TTAGACT => 15495 ,
  TTAGAGA => 15496 ,
  TTAGAGC => 15497 ,
  TTAGAGG => 15498 ,
  TTAGAGT => 15499 ,
  TTAGATA => 15500 ,
  TTAGATC => 15501 ,
  TTAGATG => 15502 ,
  TTAGATT => 15503 ,
  TTAGCAA => 15504 ,
  TTAGCAC => 15505 ,
  TTAGCAG => 15506 ,
  TTAGCAT => 15507 ,
  TTAGCCA => 15508 ,
  TTAGCCC => 15509 ,
  TTAGCCG => 15510 ,
  TTAGCCT => 15511 ,
  TTAGCGA => 15512 ,
  TTAGCGC => 15513 ,
  TTAGCGG => 15514 ,
  TTAGCGT => 15515 ,
  TTAGCTA => 15516 ,
  TTAGCTC => 15517 ,
  TTAGCTG => 15518 ,
  TTAGCTT => 15519 ,
  TTAGGAA => 15520 ,
  TTAGGAC => 15521 ,
  TTAGGAG => 15522 ,
  TTAGGAT => 15523 ,
  TTAGGCA => 15524 ,
  TTAGGCC => 15525 ,
  TTAGGCG => 15526 ,
  TTAGGCT => 15527 ,
  TTAGGGA => 15528 ,
  TTAGGGC => 15529 ,
  TTAGGGG => 15530 ,
  TTAGGGT => 15531 ,
  TTAGGTA => 15532 ,
  TTAGGTC => 15533 ,
  TTAGGTG => 15534 ,
  TTAGGTT => 15535 ,
  TTAGTAA => 15536 ,
  TTAGTAC => 15537 ,
  TTAGTAG => 15538 ,
  TTAGTAT => 15539 ,
  TTAGTCA => 15540 ,
  TTAGTCC => 15541 ,
  TTAGTCG => 15542 ,
  TTAGTCT => 15543 ,
  TTAGTGA => 15544 ,
  TTAGTGC => 15545 ,
  TTAGTGG => 15546 ,
  TTAGTGT => 15547 ,
  TTAGTTA => 15548 ,
  TTAGTTC => 15549 ,
  TTAGTTG => 15550 ,
  TTAGTTT => 15551 ,
  TTATAAA => 15552 ,
  TTATAAC => 15553 ,
  TTATAAG => 15554 ,
  TTATAAT => 15555 ,
  TTATACA => 15556 ,
  TTATACC => 15557 ,
  TTATACG => 15558 ,
  TTATACT => 15559 ,
  TTATAGA => 15560 ,
  TTATAGC => 15561 ,
  TTATAGG => 15562 ,
  TTATAGT => 15563 ,
  TTATATA => 15564 ,
  TTATATC => 15565 ,
  TTATATG => 15566 ,
  TTATATT => 15567 ,
  TTATCAA => 15568 ,
  TTATCAC => 15569 ,
  TTATCAG => 15570 ,
  TTATCAT => 15571 ,
  TTATCCA => 15572 ,
  TTATCCC => 15573 ,
  TTATCCG => 15574 ,
  TTATCCT => 15575 ,
  TTATCGA => 15576 ,
  TTATCGC => 15577 ,
  TTATCGG => 15578 ,
  TTATCGT => 15579 ,
  TTATCTA => 15580 ,
  TTATCTC => 15581 ,
  TTATCTG => 15582 ,
  TTATCTT => 15583 ,
  TTATGAA => 15584 ,
  TTATGAC => 15585 ,
  TTATGAG => 15586 ,
  TTATGAT => 15587 ,
  TTATGCA => 15588 ,
  TTATGCC => 15589 ,
  TTATGCG => 15590 ,
  TTATGCT => 15591 ,
  TTATGGA => 15592 ,
  TTATGGC => 15593 ,
  TTATGGG => 15594 ,
  TTATGGT => 15595 ,
  TTATGTA => 15596 ,
  TTATGTC => 15597 ,
  TTATGTG => 15598 ,
  TTATGTT => 15599 ,
  TTATTAA => 15600 ,
  TTATTAC => 15601 ,
  TTATTAG => 15602 ,
  TTATTAT => 15603 ,
  TTATTCA => 15604 ,
  TTATTCC => 15605 ,
  TTATTCG => 15606 ,
  TTATTCT => 15607 ,
  TTATTGA => 15608 ,
  TTATTGC => 15609 ,
  TTATTGG => 15610 ,
  TTATTGT => 15611 ,
  TTATTTA => 15612 ,
  TTATTTC => 15613 ,
  TTATTTG => 15614 ,
  TTATTTT => 15615 ,
  TTCAAAA => 15616 ,
  TTCAAAC => 15617 ,
  TTCAAAG => 15618 ,
  TTCAAAT => 15619 ,
  TTCAACA => 15620 ,
  TTCAACC => 15621 ,
  TTCAACG => 15622 ,
  TTCAACT => 15623 ,
  TTCAAGA => 15624 ,
  TTCAAGC => 15625 ,
  TTCAAGG => 15626 ,
  TTCAAGT => 15627 ,
  TTCAATA => 15628 ,
  TTCAATC => 15629 ,
  TTCAATG => 15630 ,
  TTCAATT => 15631 ,
  TTCACAA => 15632 ,
  TTCACAC => 15633 ,
  TTCACAG => 15634 ,
  TTCACAT => 15635 ,
  TTCACCA => 15636 ,
  TTCACCC => 15637 ,
  TTCACCG => 15638 ,
  TTCACCT => 15639 ,
  TTCACGA => 15640 ,
  TTCACGC => 15641 ,
  TTCACGG => 15642 ,
  TTCACGT => 15643 ,
  TTCACTA => 15644 ,
  TTCACTC => 15645 ,
  TTCACTG => 15646 ,
  TTCACTT => 15647 ,
  TTCAGAA => 15648 ,
  TTCAGAC => 15649 ,
  TTCAGAG => 15650 ,
  TTCAGAT => 15651 ,
  TTCAGCA => 15652 ,
  TTCAGCC => 15653 ,
  TTCAGCG => 15654 ,
  TTCAGCT => 15655 ,
  TTCAGGA => 15656 ,
  TTCAGGC => 15657 ,
  TTCAGGG => 15658 ,
  TTCAGGT => 15659 ,
  TTCAGTA => 15660 ,
  TTCAGTC => 15661 ,
  TTCAGTG => 15662 ,
  TTCAGTT => 15663 ,
  TTCATAA => 15664 ,
  TTCATAC => 15665 ,
  TTCATAG => 15666 ,
  TTCATAT => 15667 ,
  TTCATCA => 15668 ,
  TTCATCC => 15669 ,
  TTCATCG => 15670 ,
  TTCATCT => 15671 ,
  TTCATGA => 15672 ,
  TTCATGC => 15673 ,
  TTCATGG => 15674 ,
  TTCATGT => 15675 ,
  TTCATTA => 15676 ,
  TTCATTC => 15677 ,
  TTCATTG => 15678 ,
  TTCATTT => 15679 ,
  TTCCAAA => 15680 ,
  TTCCAAC => 15681 ,
  TTCCAAG => 15682 ,
  TTCCAAT => 15683 ,
  TTCCACA => 15684 ,
  TTCCACC => 15685 ,
  TTCCACG => 15686 ,
  TTCCACT => 15687 ,
  TTCCAGA => 15688 ,
  TTCCAGC => 15689 ,
  TTCCAGG => 15690 ,
  TTCCAGT => 15691 ,
  TTCCATA => 15692 ,
  TTCCATC => 15693 ,
  TTCCATG => 15694 ,
  TTCCATT => 15695 ,
  TTCCCAA => 15696 ,
  TTCCCAC => 15697 ,
  TTCCCAG => 15698 ,
  TTCCCAT => 15699 ,
  TTCCCCA => 15700 ,
  TTCCCCC => 15701 ,
  TTCCCCG => 15702 ,
  TTCCCCT => 15703 ,
  TTCCCGA => 15704 ,
  TTCCCGC => 15705 ,
  TTCCCGG => 15706 ,
  TTCCCGT => 15707 ,
  TTCCCTA => 15708 ,
  TTCCCTC => 15709 ,
  TTCCCTG => 15710 ,
  TTCCCTT => 15711 ,
  TTCCGAA => 15712 ,
  TTCCGAC => 15713 ,
  TTCCGAG => 15714 ,
  TTCCGAT => 15715 ,
  TTCCGCA => 15716 ,
  TTCCGCC => 15717 ,
  TTCCGCG => 15718 ,
  TTCCGCT => 15719 ,
  TTCCGGA => 15720 ,
  TTCCGGC => 15721 ,
  TTCCGGG => 15722 ,
  TTCCGGT => 15723 ,
  TTCCGTA => 15724 ,
  TTCCGTC => 15725 ,
  TTCCGTG => 15726 ,
  TTCCGTT => 15727 ,
  TTCCTAA => 15728 ,
  TTCCTAC => 15729 ,
  TTCCTAG => 15730 ,
  TTCCTAT => 15731 ,
  TTCCTCA => 15732 ,
  TTCCTCC => 15733 ,
  TTCCTCG => 15734 ,
  TTCCTCT => 15735 ,
  TTCCTGA => 15736 ,
  TTCCTGC => 15737 ,
  TTCCTGG => 15738 ,
  TTCCTGT => 15739 ,
  TTCCTTA => 15740 ,
  TTCCTTC => 15741 ,
  TTCCTTG => 15742 ,
  TTCCTTT => 15743 ,
  TTCGAAA => 15744 ,
  TTCGAAC => 15745 ,
  TTCGAAG => 15746 ,
  TTCGAAT => 15747 ,
  TTCGACA => 15748 ,
  TTCGACC => 15749 ,
  TTCGACG => 15750 ,
  TTCGACT => 15751 ,
  TTCGAGA => 15752 ,
  TTCGAGC => 15753 ,
  TTCGAGG => 15754 ,
  TTCGAGT => 15755 ,
  TTCGATA => 15756 ,
  TTCGATC => 15757 ,
  TTCGATG => 15758 ,
  TTCGATT => 15759 ,
  TTCGCAA => 15760 ,
  TTCGCAC => 15761 ,
  TTCGCAG => 15762 ,
  TTCGCAT => 15763 ,
  TTCGCCA => 15764 ,
  TTCGCCC => 15765 ,
  TTCGCCG => 15766 ,
  TTCGCCT => 15767 ,
  TTCGCGA => 15768 ,
  TTCGCGC => 15769 ,
  TTCGCGG => 15770 ,
  TTCGCGT => 15771 ,
  TTCGCTA => 15772 ,
  TTCGCTC => 15773 ,
  TTCGCTG => 15774 ,
  TTCGCTT => 15775 ,
  TTCGGAA => 15776 ,
  TTCGGAC => 15777 ,
  TTCGGAG => 15778 ,
  TTCGGAT => 15779 ,
  TTCGGCA => 15780 ,
  TTCGGCC => 15781 ,
  TTCGGCG => 15782 ,
  TTCGGCT => 15783 ,
  TTCGGGA => 15784 ,
  TTCGGGC => 15785 ,
  TTCGGGG => 15786 ,
  TTCGGGT => 15787 ,
  TTCGGTA => 15788 ,
  TTCGGTC => 15789 ,
  TTCGGTG => 15790 ,
  TTCGGTT => 15791 ,
  TTCGTAA => 15792 ,
  TTCGTAC => 15793 ,
  TTCGTAG => 15794 ,
  TTCGTAT => 15795 ,
  TTCGTCA => 15796 ,
  TTCGTCC => 15797 ,
  TTCGTCG => 15798 ,
  TTCGTCT => 15799 ,
  TTCGTGA => 15800 ,
  TTCGTGC => 15801 ,
  TTCGTGG => 15802 ,
  TTCGTGT => 15803 ,
  TTCGTTA => 15804 ,
  TTCGTTC => 15805 ,
  TTCGTTG => 15806 ,
  TTCGTTT => 15807 ,
  TTCTAAA => 15808 ,
  TTCTAAC => 15809 ,
  TTCTAAG => 15810 ,
  TTCTAAT => 15811 ,
  TTCTACA => 15812 ,
  TTCTACC => 15813 ,
  TTCTACG => 15814 ,
  TTCTACT => 15815 ,
  TTCTAGA => 15816 ,
  TTCTAGC => 15817 ,
  TTCTAGG => 15818 ,
  TTCTAGT => 15819 ,
  TTCTATA => 15820 ,
  TTCTATC => 15821 ,
  TTCTATG => 15822 ,
  TTCTATT => 15823 ,
  TTCTCAA => 15824 ,
  TTCTCAC => 15825 ,
  TTCTCAG => 15826 ,
  TTCTCAT => 15827 ,
  TTCTCCA => 15828 ,
  TTCTCCC => 15829 ,
  TTCTCCG => 15830 ,
  TTCTCCT => 15831 ,
  TTCTCGA => 15832 ,
  TTCTCGC => 15833 ,
  TTCTCGG => 15834 ,
  TTCTCGT => 15835 ,
  TTCTCTA => 15836 ,
  TTCTCTC => 15837 ,
  TTCTCTG => 15838 ,
  TTCTCTT => 15839 ,
  TTCTGAA => 15840 ,
  TTCTGAC => 15841 ,
  TTCTGAG => 15842 ,
  TTCTGAT => 15843 ,
  TTCTGCA => 15844 ,
  TTCTGCC => 15845 ,
  TTCTGCG => 15846 ,
  TTCTGCT => 15847 ,
  TTCTGGA => 15848 ,
  TTCTGGC => 15849 ,
  TTCTGGG => 15850 ,
  TTCTGGT => 15851 ,
  TTCTGTA => 15852 ,
  TTCTGTC => 15853 ,
  TTCTGTG => 15854 ,
  TTCTGTT => 15855 ,
  TTCTTAA => 15856 ,
  TTCTTAC => 15857 ,
  TTCTTAG => 15858 ,
  TTCTTAT => 15859 ,
  TTCTTCA => 15860 ,
  TTCTTCC => 15861 ,
  TTCTTCG => 15862 ,
  TTCTTCT => 15863 ,
  TTCTTGA => 15864 ,
  TTCTTGC => 15865 ,
  TTCTTGG => 15866 ,
  TTCTTGT => 15867 ,
  TTCTTTA => 15868 ,
  TTCTTTC => 15869 ,
  TTCTTTG => 15870 ,
  TTCTTTT => 15871 ,
  TTGAAAA => 15872 ,
  TTGAAAC => 15873 ,
  TTGAAAG => 15874 ,
  TTGAAAT => 15875 ,
  TTGAACA => 15876 ,
  TTGAACC => 15877 ,
  TTGAACG => 15878 ,
  TTGAACT => 15879 ,
  TTGAAGA => 15880 ,
  TTGAAGC => 15881 ,
  TTGAAGG => 15882 ,
  TTGAAGT => 15883 ,
  TTGAATA => 15884 ,
  TTGAATC => 15885 ,
  TTGAATG => 15886 ,
  TTGAATT => 15887 ,
  TTGACAA => 15888 ,
  TTGACAC => 15889 ,
  TTGACAG => 15890 ,
  TTGACAT => 15891 ,
  TTGACCA => 15892 ,
  TTGACCC => 15893 ,
  TTGACCG => 15894 ,
  TTGACCT => 15895 ,
  TTGACGA => 15896 ,
  TTGACGC => 15897 ,
  TTGACGG => 15898 ,
  TTGACGT => 15899 ,
  TTGACTA => 15900 ,
  TTGACTC => 15901 ,
  TTGACTG => 15902 ,
  TTGACTT => 15903 ,
  TTGAGAA => 15904 ,
  TTGAGAC => 15905 ,
  TTGAGAG => 15906 ,
  TTGAGAT => 15907 ,
  TTGAGCA => 15908 ,
  TTGAGCC => 15909 ,
  TTGAGCG => 15910 ,
  TTGAGCT => 15911 ,
  TTGAGGA => 15912 ,
  TTGAGGC => 15913 ,
  TTGAGGG => 15914 ,
  TTGAGGT => 15915 ,
  TTGAGTA => 15916 ,
  TTGAGTC => 15917 ,
  TTGAGTG => 15918 ,
  TTGAGTT => 15919 ,
  TTGATAA => 15920 ,
  TTGATAC => 15921 ,
  TTGATAG => 15922 ,
  TTGATAT => 15923 ,
  TTGATCA => 15924 ,
  TTGATCC => 15925 ,
  TTGATCG => 15926 ,
  TTGATCT => 15927 ,
  TTGATGA => 15928 ,
  TTGATGC => 15929 ,
  TTGATGG => 15930 ,
  TTGATGT => 15931 ,
  TTGATTA => 15932 ,
  TTGATTC => 15933 ,
  TTGATTG => 15934 ,
  TTGATTT => 15935 ,
  TTGCAAA => 15936 ,
  TTGCAAC => 15937 ,
  TTGCAAG => 15938 ,
  TTGCAAT => 15939 ,
  TTGCACA => 15940 ,
  TTGCACC => 15941 ,
  TTGCACG => 15942 ,
  TTGCACT => 15943 ,
  TTGCAGA => 15944 ,
  TTGCAGC => 15945 ,
  TTGCAGG => 15946 ,
  TTGCAGT => 15947 ,
  TTGCATA => 15948 ,
  TTGCATC => 15949 ,
  TTGCATG => 15950 ,
  TTGCATT => 15951 ,
  TTGCCAA => 15952 ,
  TTGCCAC => 15953 ,
  TTGCCAG => 15954 ,
  TTGCCAT => 15955 ,
  TTGCCCA => 15956 ,
  TTGCCCC => 15957 ,
  TTGCCCG => 15958 ,
  TTGCCCT => 15959 ,
  TTGCCGA => 15960 ,
  TTGCCGC => 15961 ,
  TTGCCGG => 15962 ,
  TTGCCGT => 15963 ,
  TTGCCTA => 15964 ,
  TTGCCTC => 15965 ,
  TTGCCTG => 15966 ,
  TTGCCTT => 15967 ,
  TTGCGAA => 15968 ,
  TTGCGAC => 15969 ,
  TTGCGAG => 15970 ,
  TTGCGAT => 15971 ,
  TTGCGCA => 15972 ,
  TTGCGCC => 15973 ,
  TTGCGCG => 15974 ,
  TTGCGCT => 15975 ,
  TTGCGGA => 15976 ,
  TTGCGGC => 15977 ,
  TTGCGGG => 15978 ,
  TTGCGGT => 15979 ,
  TTGCGTA => 15980 ,
  TTGCGTC => 15981 ,
  TTGCGTG => 15982 ,
  TTGCGTT => 15983 ,
  TTGCTAA => 15984 ,
  TTGCTAC => 15985 ,
  TTGCTAG => 15986 ,
  TTGCTAT => 15987 ,
  TTGCTCA => 15988 ,
  TTGCTCC => 15989 ,
  TTGCTCG => 15990 ,
  TTGCTCT => 15991 ,
  TTGCTGA => 15992 ,
  TTGCTGC => 15993 ,
  TTGCTGG => 15994 ,
  TTGCTGT => 15995 ,
  TTGCTTA => 15996 ,
  TTGCTTC => 15997 ,
  TTGCTTG => 15998 ,
  TTGCTTT => 15999 ,
  TTGGAAA => 16000 ,
  TTGGAAC => 16001 ,
  TTGGAAG => 16002 ,
  TTGGAAT => 16003 ,
  TTGGACA => 16004 ,
  TTGGACC => 16005 ,
  TTGGACG => 16006 ,
  TTGGACT => 16007 ,
  TTGGAGA => 16008 ,
  TTGGAGC => 16009 ,
  TTGGAGG => 16010 ,
  TTGGAGT => 16011 ,
  TTGGATA => 16012 ,
  TTGGATC => 16013 ,
  TTGGATG => 16014 ,
  TTGGATT => 16015 ,
  TTGGCAA => 16016 ,
  TTGGCAC => 16017 ,
  TTGGCAG => 16018 ,
  TTGGCAT => 16019 ,
  TTGGCCA => 16020 ,
  TTGGCCC => 16021 ,
  TTGGCCG => 16022 ,
  TTGGCCT => 16023 ,
  TTGGCGA => 16024 ,
  TTGGCGC => 16025 ,
  TTGGCGG => 16026 ,
  TTGGCGT => 16027 ,
  TTGGCTA => 16028 ,
  TTGGCTC => 16029 ,
  TTGGCTG => 16030 ,
  TTGGCTT => 16031 ,
  TTGGGAA => 16032 ,
  TTGGGAC => 16033 ,
  TTGGGAG => 16034 ,
  TTGGGAT => 16035 ,
  TTGGGCA => 16036 ,
  TTGGGCC => 16037 ,
  TTGGGCG => 16038 ,
  TTGGGCT => 16039 ,
  TTGGGGA => 16040 ,
  TTGGGGC => 16041 ,
  TTGGGGG => 16042 ,
  TTGGGGT => 16043 ,
  TTGGGTA => 16044 ,
  TTGGGTC => 16045 ,
  TTGGGTG => 16046 ,
  TTGGGTT => 16047 ,
  TTGGTAA => 16048 ,
  TTGGTAC => 16049 ,
  TTGGTAG => 16050 ,
  TTGGTAT => 16051 ,
  TTGGTCA => 16052 ,
  TTGGTCC => 16053 ,
  TTGGTCG => 16054 ,
  TTGGTCT => 16055 ,
  TTGGTGA => 16056 ,
  TTGGTGC => 16057 ,
  TTGGTGG => 16058 ,
  TTGGTGT => 16059 ,
  TTGGTTA => 16060 ,
  TTGGTTC => 16061 ,
  TTGGTTG => 16062 ,
  TTGGTTT => 16063 ,
  TTGTAAA => 16064 ,
  TTGTAAC => 16065 ,
  TTGTAAG => 16066 ,
  TTGTAAT => 16067 ,
  TTGTACA => 16068 ,
  TTGTACC => 16069 ,
  TTGTACG => 16070 ,
  TTGTACT => 16071 ,
  TTGTAGA => 16072 ,
  TTGTAGC => 16073 ,
  TTGTAGG => 16074 ,
  TTGTAGT => 16075 ,
  TTGTATA => 16076 ,
  TTGTATC => 16077 ,
  TTGTATG => 16078 ,
  TTGTATT => 16079 ,
  TTGTCAA => 16080 ,
  TTGTCAC => 16081 ,
  TTGTCAG => 16082 ,
  TTGTCAT => 16083 ,
  TTGTCCA => 16084 ,
  TTGTCCC => 16085 ,
  TTGTCCG => 16086 ,
  TTGTCCT => 16087 ,
  TTGTCGA => 16088 ,
  TTGTCGC => 16089 ,
  TTGTCGG => 16090 ,
  TTGTCGT => 16091 ,
  TTGTCTA => 16092 ,
  TTGTCTC => 16093 ,
  TTGTCTG => 16094 ,
  TTGTCTT => 16095 ,
  TTGTGAA => 16096 ,
  TTGTGAC => 16097 ,
  TTGTGAG => 16098 ,
  TTGTGAT => 16099 ,
  TTGTGCA => 16100 ,
  TTGTGCC => 16101 ,
  TTGTGCG => 16102 ,
  TTGTGCT => 16103 ,
  TTGTGGA => 16104 ,
  TTGTGGC => 16105 ,
  TTGTGGG => 16106 ,
  TTGTGGT => 16107 ,
  TTGTGTA => 16108 ,
  TTGTGTC => 16109 ,
  TTGTGTG => 16110 ,
  TTGTGTT => 16111 ,
  TTGTTAA => 16112 ,
  TTGTTAC => 16113 ,
  TTGTTAG => 16114 ,
  TTGTTAT => 16115 ,
  TTGTTCA => 16116 ,
  TTGTTCC => 16117 ,
  TTGTTCG => 16118 ,
  TTGTTCT => 16119 ,
  TTGTTGA => 16120 ,
  TTGTTGC => 16121 ,
  TTGTTGG => 16122 ,
  TTGTTGT => 16123 ,
  TTGTTTA => 16124 ,
  TTGTTTC => 16125 ,
  TTGTTTG => 16126 ,
  TTGTTTT => 16127 ,
  TTTAAAA => 16128 ,
  TTTAAAC => 16129 ,
  TTTAAAG => 16130 ,
  TTTAAAT => 16131 ,
  TTTAACA => 16132 ,
  TTTAACC => 16133 ,
  TTTAACG => 16134 ,
  TTTAACT => 16135 ,
  TTTAAGA => 16136 ,
  TTTAAGC => 16137 ,
  TTTAAGG => 16138 ,
  TTTAAGT => 16139 ,
  TTTAATA => 16140 ,
  TTTAATC => 16141 ,
  TTTAATG => 16142 ,
  TTTAATT => 16143 ,
  TTTACAA => 16144 ,
  TTTACAC => 16145 ,
  TTTACAG => 16146 ,
  TTTACAT => 16147 ,
  TTTACCA => 16148 ,
  TTTACCC => 16149 ,
  TTTACCG => 16150 ,
  TTTACCT => 16151 ,
  TTTACGA => 16152 ,
  TTTACGC => 16153 ,
  TTTACGG => 16154 ,
  TTTACGT => 16155 ,
  TTTACTA => 16156 ,
  TTTACTC => 16157 ,
  TTTACTG => 16158 ,
  TTTACTT => 16159 ,
  TTTAGAA => 16160 ,
  TTTAGAC => 16161 ,
  TTTAGAG => 16162 ,
  TTTAGAT => 16163 ,
  TTTAGCA => 16164 ,
  TTTAGCC => 16165 ,
  TTTAGCG => 16166 ,
  TTTAGCT => 16167 ,
  TTTAGGA => 16168 ,
  TTTAGGC => 16169 ,
  TTTAGGG => 16170 ,
  TTTAGGT => 16171 ,
  TTTAGTA => 16172 ,
  TTTAGTC => 16173 ,
  TTTAGTG => 16174 ,
  TTTAGTT => 16175 ,
  TTTATAA => 16176 ,
  TTTATAC => 16177 ,
  TTTATAG => 16178 ,
  TTTATAT => 16179 ,
  TTTATCA => 16180 ,
  TTTATCC => 16181 ,
  TTTATCG => 16182 ,
  TTTATCT => 16183 ,
  TTTATGA => 16184 ,
  TTTATGC => 16185 ,
  TTTATGG => 16186 ,
  TTTATGT => 16187 ,
  TTTATTA => 16188 ,
  TTTATTC => 16189 ,
  TTTATTG => 16190 ,
  TTTATTT => 16191 ,
  TTTCAAA => 16192 ,
  TTTCAAC => 16193 ,
  TTTCAAG => 16194 ,
  TTTCAAT => 16195 ,
  TTTCACA => 16196 ,
  TTTCACC => 16197 ,
  TTTCACG => 16198 ,
  TTTCACT => 16199 ,
  TTTCAGA => 16200 ,
  TTTCAGC => 16201 ,
  TTTCAGG => 16202 ,
  TTTCAGT => 16203 ,
  TTTCATA => 16204 ,
  TTTCATC => 16205 ,
  TTTCATG => 16206 ,
  TTTCATT => 16207 ,
  TTTCCAA => 16208 ,
  TTTCCAC => 16209 ,
  TTTCCAG => 16210 ,
  TTTCCAT => 16211 ,
  TTTCCCA => 16212 ,
  TTTCCCC => 16213 ,
  TTTCCCG => 16214 ,
  TTTCCCT => 16215 ,
  TTTCCGA => 16216 ,
  TTTCCGC => 16217 ,
  TTTCCGG => 16218 ,
  TTTCCGT => 16219 ,
  TTTCCTA => 16220 ,
  TTTCCTC => 16221 ,
  TTTCCTG => 16222 ,
  TTTCCTT => 16223 ,
  TTTCGAA => 16224 ,
  TTTCGAC => 16225 ,
  TTTCGAG => 16226 ,
  TTTCGAT => 16227 ,
  TTTCGCA => 16228 ,
  TTTCGCC => 16229 ,
  TTTCGCG => 16230 ,
  TTTCGCT => 16231 ,
  TTTCGGA => 16232 ,
  TTTCGGC => 16233 ,
  TTTCGGG => 16234 ,
  TTTCGGT => 16235 ,
  TTTCGTA => 16236 ,
  TTTCGTC => 16237 ,
  TTTCGTG => 16238 ,
  TTTCGTT => 16239 ,
  TTTCTAA => 16240 ,
  TTTCTAC => 16241 ,
  TTTCTAG => 16242 ,
  TTTCTAT => 16243 ,
  TTTCTCA => 16244 ,
  TTTCTCC => 16245 ,
  TTTCTCG => 16246 ,
  TTTCTCT => 16247 ,
  TTTCTGA => 16248 ,
  TTTCTGC => 16249 ,
  TTTCTGG => 16250 ,
  TTTCTGT => 16251 ,
  TTTCTTA => 16252 ,
  TTTCTTC => 16253 ,
  TTTCTTG => 16254 ,
  TTTCTTT => 16255 ,
  TTTGAAA => 16256 ,
  TTTGAAC => 16257 ,
  TTTGAAG => 16258 ,
  TTTGAAT => 16259 ,
  TTTGACA => 16260 ,
  TTTGACC => 16261 ,
  TTTGACG => 16262 ,
  TTTGACT => 16263 ,
  TTTGAGA => 16264 ,
  TTTGAGC => 16265 ,
  TTTGAGG => 16266 ,
  TTTGAGT => 16267 ,
  TTTGATA => 16268 ,
  TTTGATC => 16269 ,
  TTTGATG => 16270 ,
  TTTGATT => 16271 ,
  TTTGCAA => 16272 ,
  TTTGCAC => 16273 ,
  TTTGCAG => 16274 ,
  TTTGCAT => 16275 ,
  TTTGCCA => 16276 ,
  TTTGCCC => 16277 ,
  TTTGCCG => 16278 ,
  TTTGCCT => 16279 ,
  TTTGCGA => 16280 ,
  TTTGCGC => 16281 ,
  TTTGCGG => 16282 ,
  TTTGCGT => 16283 ,
  TTTGCTA => 16284 ,
  TTTGCTC => 16285 ,
  TTTGCTG => 16286 ,
  TTTGCTT => 16287 ,
  TTTGGAA => 16288 ,
  TTTGGAC => 16289 ,
  TTTGGAG => 16290 ,
  TTTGGAT => 16291 ,
  TTTGGCA => 16292 ,
  TTTGGCC => 16293 ,
  TTTGGCG => 16294 ,
  TTTGGCT => 16295 ,
  TTTGGGA => 16296 ,
  TTTGGGC => 16297 ,
  TTTGGGG => 16298 ,
  TTTGGGT => 16299 ,
  TTTGGTA => 16300 ,
  TTTGGTC => 16301 ,
  TTTGGTG => 16302 ,
  TTTGGTT => 16303 ,
  TTTGTAA => 16304 ,
  TTTGTAC => 16305 ,
  TTTGTAG => 16306 ,
  TTTGTAT => 16307 ,
  TTTGTCA => 16308 ,
  TTTGTCC => 16309 ,
  TTTGTCG => 16310 ,
  TTTGTCT => 16311 ,
  TTTGTGA => 16312 ,
  TTTGTGC => 16313 ,
  TTTGTGG => 16314 ,
  TTTGTGT => 16315 ,
  TTTGTTA => 16316 ,
  TTTGTTC => 16317 ,
  TTTGTTG => 16318 ,
  TTTGTTT => 16319 ,
  TTTTAAA => 16320 ,
  TTTTAAC => 16321 ,
  TTTTAAG => 16322 ,
  TTTTAAT => 16323 ,
  TTTTACA => 16324 ,
  TTTTACC => 16325 ,
  TTTTACG => 16326 ,
  TTTTACT => 16327 ,
  TTTTAGA => 16328 ,
  TTTTAGC => 16329 ,
  TTTTAGG => 16330 ,
  TTTTAGT => 16331 ,
  TTTTATA => 16332 ,
  TTTTATC => 16333 ,
  TTTTATG => 16334 ,
  TTTTATT => 16335 ,
  TTTTCAA => 16336 ,
  TTTTCAC => 16337 ,
  TTTTCAG => 16338 ,
  TTTTCAT => 16339 ,
  TTTTCCA => 16340 ,
  TTTTCCC => 16341 ,
  TTTTCCG => 16342 ,
  TTTTCCT => 16343 ,
  TTTTCGA => 16344 ,
  TTTTCGC => 16345 ,
  TTTTCGG => 16346 ,
  TTTTCGT => 16347 ,
  TTTTCTA => 16348 ,
  TTTTCTC => 16349 ,
  TTTTCTG => 16350 ,
  TTTTCTT => 16351 ,
  TTTTGAA => 16352 ,
  TTTTGAC => 16353 ,
  TTTTGAG => 16354 ,
  TTTTGAT => 16355 ,
  TTTTGCA => 16356 ,
  TTTTGCC => 16357 ,
  TTTTGCG => 16358 ,
  TTTTGCT => 16359 ,
  TTTTGGA => 16360 ,
  TTTTGGC => 16361 ,
  TTTTGGG => 16362 ,
  TTTTGGT => 16363 ,
  TTTTGTA => 16364 ,
  TTTTGTC => 16365 ,
  TTTTGTG => 16366 ,
  TTTTGTT => 16367 ,
  TTTTTAA => 16368 ,
  TTTTTAC => 16369 ,
  TTTTTAG => 16370 ,
  TTTTTAT => 16371 ,
  TTTTTCA => 16372 ,
  TTTTTCC => 16373 ,
  TTTTTCG => 16374 ,
  TTTTTCT => 16375 ,
  TTTTTGA => 16376 ,
  TTTTTGC => 16377 ,
  TTTTTGG => 16378 ,
  TTTTTGT => 16379 ,
  TTTTTTA => 16380 ,
  TTTTTTC => 16381 ,
  TTTTTTG => 16382 ,
  TTTTTTT => 16383 ,
};

1;


__END__

=head1 NAME

Bio::RNA::SpliceSites::Scoring::SpliceModels::splice5sequences - 5' splice site data submodule for  pre-mRNA splice site scoring by the maxEntScan algorithm of Gene Yeo and Chris Burge.

=head1 SYNOPSIS

#This module is not intended for direct use, instead 5'ss scoring should be called through the Bio::RNA::SpliceSites::Scoring::MaxEntScan module, which uses this data submodule for splice site scoring.

=head1 DESCRIPTION

This module contains a preparsed data structure for 5'ss scoring by the maxEntScan algorithm of Yeo and Burge.

=head2 EXPORT

None.

=head1 SEE ALSO

Bio::RNA::SpliceSites::Scoring::MaxEntScan

The data contained within this data submodule originated with the maxEntScan programs distributed by Chris Burge, PhD and Gene Yeo, PhD.  

J Comput biol. 2004;11(2-3):377-94
Maximum entropy modeling of short sequence motifs with applications to RNA splicing signals.
Yeo G, Burge CB
PMID: 15285897

=head1 AUTHOR

Brian Sebastian Cole, E<lt>colebr@mail.med.upenn.eduE<gt>

=head1 COPYRIGHT AND LICENSE

maxEntScan algorithm:
Copyright (C) 2004 by Gene Yeo and Chris Burge

This distrubtion:
Copyright (C) 2014 by Brian Sebastian Cole

This library is free software; you can redistribute it and/or modify
it under the same terms as Perl itself, either Perl version 5.14.2 or,
at your option, any later version of Perl 5 you may have available.

=head1 ACKNOWLEDGEMENTS

The author would like to acknowledge the support of his thesis advisor Dr. Kristen Lynch, PhD.

Thanks go to John Karr of the Philadelphia Perl Mongers for the sagacious suggestion of using data submodules to hold splice models.

=cut
